Кіріспе

Тарихты оқыту әдістемесі курсының міндеттері мен пәні.

Жоспар:

1. Тарих пәні әдістемелік ғылым ретінде.

2. Әдістеменің басқа ғылымдармен байланысы.

3. Мектептегі тарихи білімнің және жалпы тарихты оқыту әдістемесінің

қалыптасуы және дамуы.

1.Тарихты оқыту әдістемесі - тарихты оқыту міндеттері, мазмұны және әдіс – тәсілдері туралы педагогикалық ғылымдардың бір саласы. Ол тиімділігімен сапасын арттыру мақсатында тарихты оқыту әдістемесінің процесінің заңдылығын зерттеу және оқып – үйренуге арналған. Әдістеме тарихты қалай оқыту мәселесін қарастырады, зерттейді. Осылайша әдістеме пәні педагогикалық процесс, мұғалімнің тарихты оқытуы, оқушының тарихты оқуы. Ал әдістеменің нысаны- оқудың әдістері, мазмұнын ұйымдастыруы, түрлері. Тарихты оқыту өзара байланыста және қозғалыста болатын, құрауыштардың басын біріктіретін, өте күрделі үрдіс.

Тарихты оқыту әдістемесі қоғам алдында тұрған жас ұрпақты тәрбиелеудің кешенді міндеттерін іске асыруға қызмет жасайды.

2. Тарихты оқыту әдістемесі тарих ғылымымен бірге философия, әлеуметтану,

мәдениеттану, педагогика, психология, дидактика, талптары логика сияқты ғылым салаларымен тығыз байланыста дамиды. Бұл салалардың материалдарын пайдалану шығармашылық сипат алады, өйткені әдістеме пәні оларды тарихты оқыту процесін жетілдіру мақсатында қорытып, жаңғыртып пайдаланады.

Мұғалім мен оқушының оқу процесі күрделі және көп қырлы болып келеді. Оның тиімділігі оқушы әрекетінің сипатымен айқындалады. Мұғалім өз пәнін қаншалықты жетік білгенімен оқушылардың қызығушылығын оятып, шығармашылық әрекетін ұйымдастыра алмаса, айтарлықтай табысқа жете алмайды.

Өйткені, олар оқушыларға тарихи материалды баяндаудың әдістемелік негіздерімен таныс емес, тіпті пәннің әдістемесінен жеткілікті хабары жоқ.

3.1965 жылы КСРО Министрлер Кеңесінің «Мектептегі тарихты оқыту тәртібіндегі өзгерістер туралы» қаулысы тарихты оқытудың құрылымына елеулі өзгерістер енгізді. Ең бастыларының бірі ретінде алғаш рет Одақтас респубоикалар тарихының оқу бағдарламасына енгізуін айтуға болады. Бұл қаулы мектептерде Қазақстан тарихын оқытудағы жол ашқан үлкен мүмкіндік еді. 70 жылдары тарихи білім берудің алғашқы құрылымы орнықты.

1992 жылы ҚР «Білім туралы» заңы қабылданды. Тәуелсіздік нәтижесінде қабылданған осы заң еліміздегі тарихи білім беру құрылымын дербес, ұлттық деңгейде қарастыруға негіз қалады. Өйткені, Кеңес Одағының құрылымында болған кезеңде еліміздегі мектептерде тарихты оқытудың ұлттық жүйесі қалыптасқан жоқ еді.

«Білім туралы» заңға сәйкес білім беру жүйесін реформалауда тұлға дамуына басымдық беру қағидасы басшылыққа алынды. Тарихи даму және қоғамтанушылық білім беру стратегиясына сай мемлекеттік - партиялық идеологияның монополиясынан бас тартып, идеологиядағы плюрализмге жол ашылды. Ең үздік ұлттық және әлемдік дәстүрлерге байланысты құндылықтарға бетбұрыс басталды.

90- жылдары «Білім туралы» заңға сәйкес мектептегі тарихи білдім берудің қайталамау қағидасындағы құрылымы орныға бастады. 1993 жылы ҚР Білім министрлігі бекіткен « Жалпы білім беретін орта мектеп бағдарламаларында» бұрынғы Кеңес Одағы ауқымындағы халықтардың тарихы мен дүниежүзілік тарихты оқып – үйренудегі бытыраңқылықты, оқшаулықты жоюға, адамзаттың дамуына біртұтас, дүниежүзілік көзқарас қалыптастыруға бағытталған жаңа құрылым мен мазмұн таңдалды.

Дүниежүзілік тарихтың біртұтас курсы.

5- сынып- Қазақ елінің тарихы;

6- сынып- Ежелгі дүние тарихы ( ерте заманнан б.з. V ғ.дейін);

7-сынып- орта ғасырлардағы дүние тарихы;

8-сынып – орта ғасырлардағы дүние тарихы;

9-сынып- Жаңа заман тарихы;

10-сынып- қазіргі заман тарихы;

11- сынып- қазіргі заман тарихы.

Қазақстан тарихы.

6 – сынып- Ежелгі Қазақстан тарихы (еж. заманнан б.з. V ғ. дейін).

7- сынып- Орта ғасырлардағы Қазақстан тарихы. І бөлім.

8- сынып- Орта ғасырлардағы Қазақстан тарихы. ІІ бөлім.

9- сынып- Жаңа замандағы Қазақстан тарихы.

10-сынып- Қазақстан тарихы.

11-сынып- Қазақстан тарихы.

Осылайша тарих пәні бүгінге дейін 5-11 сыныптарда жеті жыл оқытылса, келешекте жаңа бағдарлама бойынша 5 жыл оқытылып, 9- сыныпты бітірген оқушы тарих пәнінен аяқталған білім алады.

Сұрақтар:

1.Тарихты оқыту әдістемесі қандай ғылым, ол немен айналысады?

2.Мектепте тарихты оқытудың ең басты қандай мақсаттары мен міндеттерін атай аласыз?

3.Мектепте тарихты оқыту әдістемесінің маңызы неде?


Алғашқы қауымдық қоғам тарихының

Қазіргі мектептегі тарихи білім беру.

Жоспар:

1.Тарихи білім беру құрылымы.

2.Тарихи білім беруді қалыптастыруға арналған мемлекеттік құжаттар.

3.Мектепте тарихты оқытуды жоспарлау.

1992 жылы Қазақстан Республикасының «Білім туралы» заңы қабылданды. Тәуелсіздік нәтижесінде қабылданған бұл заң еліміздегі тарихи білім беру құрылымын дербес, ұлттық деңгейде қарастыруға негіз қалады.

«Білім туралы» заңға сәйкес білім беру жүйесін реформалауда тұлға дамуына басымдылық беру қағидасы басшылыққа алынды. Тарихи даму және қоғамтанушылық білім беру стратегиясына сай мемлекеттік-партиялық идеологияның монополиясынан бас тартып, идиологиядағы плюрализмге жол ашылды. Ең үздік ұлттық және әлемдік дәстүрлерге байланысты құндылықтарға бетбұрыс басталды. Енгізілген тарихи білім беру құрылымы адам мен қоғам туралы білімдердің біртұтас жүйесін қамтамасыз етуі тиіс еді.

1993 жылы ҚР министрлігі бекіткен «Жалпы білім беретін мектеп бағдарламасында» бұрынғы Кеңес Одағы ауқымындағы халықтардың тарихы мен дүниежүзілік тарихты оқып-үйренудегі бытыраңқылықты жоюға, адамзаттың дамуына дүниежүзілік көзқарас қалыптастыруға бағытталған жаңа біртұтас құрылым мен мазмұн таңдалды. Осы бағдарламаға сай жалпы білім беретін орта мектепке тарихты оқып-үйренуге аптасына 18, жылына 612 сағат бөлініп, мынадай құрылым бекітілді:

Дүниежүзілік тарихтың біртұтас курсы

5 сынып – Қазақ елінің тарихы;

6 сынып – Ежелгі дүние тарихы (ерте заманнан б.з. Ү ғасырына дейін);

7 сынып – Орта ғасырлардағы дүние тарихы (б.з. Ү ғасырынан ХҮ ғасырға дейін) І бөлім;

8 сынып – Орта ғасырлардағы дүние тарихы (б.з. ХҮ ғасырдан ХҮІІ ғасырдың соңына дейін) ІІ бөлім;

9 сынып – Жаңа заман тарихы (ХҮІІғ. – 1914ж.);

10 сынып – Қазіргі заман тарихы (1914ж. – 1945 ж.);

11 сынып – Қазіргі заман тарихы (1945ж. – қазіргі уақытқа дейін);

Қазақстан тарихы

6 сынып – Ежелгі Қазақстан тарихы (ежелгі заманнан б.з. Ү ғасырына дейін);

7 сынып – Орта ғасырдағы Қазақстан тарихы (б.з. Ү ғасырынан ХҮ ғасырына дейін) І бөлім;

8 сынып – Орта ғасырлардағы Қазақстан тарихы (ХҮ ғасырдан ХҮІІ ғасырдың аяғына дейін) ІІ бөлім;

9 сынып – Жаңа замандағы Қазақстан тарихы (ХҮІІ ғ. – 1914ж.);

10 сынып – Қазақстан тарихы (1914 – 1945ж.ж.);

11 сынып – Қазіргі заман тарихы (1945жылдан – қазіргі уақытқа дейін);Бағдарламалардың мақсаты талап етілген бірыңғай білім деңгеін қамтамасыз ету. Мемлекеттік стандартта ғалым-әдіскерлер тарихи білм беруге қойылатын негізгі талаптарды айқындауға мақсат етіп қойды. Білім беру стандарты қызметінің мынадай ерекшеліктері бар:

- Білім беретін бағдарлама мазмұнының міндетті минимумын анықтау қызметі

- Блімнің сапасын көтеру қызметі

- Бағалау - өлшемдік қызметі

- Толыққанды білім алу құқығын қамтамасыз ету қызметі

- Еліміздің білім беру кеңістігінің бірлігін сақтау қызметі

- Білім беруді ізгілендіру қызметі

- Басқару қызметі;

Оқу-әдістемелік кешендері деп тарихтың әрбір курсын оқытуға арналған оқу-әдістемелік әдебиеттер, көрнекі және басқа да оқу құралдарын айтады. Олар:

- Оқу құралдары (хрестоматия, оқу кітабы);

- әдістемелік әдебиеттер (әдістемелік құралдар, кітаптар, мақалалар, ұсыныстар, тапсырмалық жинақтар);

- ғылыми, ғылыми-көпшілік және көркем әдебиеттер (монография, хрестоматия, көркем шығарма);

- оқытудың көрнекі құралдары (баспалық, экрандық, экрандық-дыбыстық);

Әдістемелік құралдардың сабақ жоспары сияқты жекелеген курстық тақырыптарына талдама жасауға арналған түрі болуы мүмкін. Еліміздің әдіскер ғалымдары (Т.Тұрлығұл, Б.Адырбек, А.Көпекбай) әдетте, пән ерекшелігіне қарай 7 мен 10-ның арасында оқу-әдістемелік құрал деп есептейді. Мысалы, тарих пәнінен терең әрі тиянақты білім алу үшін 7-8 әдістемелік құрал қажет. Олар: хрестоматиялар, әдістемелік материялдар, дидактикалық материялдар.

Сұрақтар:

1. Тарихта білім беру құрылымын қалыптастырудағы «Білім туралы» заңның қандай

маңызы бар?

2. Мектептегі тарихты оқытудың оқу - әдістемелік кешені деген не?

3. Мектептегі тарихты оқытуды жоспарлау дегенді қалай түсінесіз?


Новая страница 2

Мектептегі тарих курстарының мазмұны.

Тарих пәнінің оқыту жоспарлары мен бағдарламалары.

Жоспар:

1.Тарихтан мемлекеттік стандарт.

2.Негізгі базалық компанент, білім беру компаненті.

3.Оқу бағдарламалары (5-11 сыныптар)

Қазақстан Республикасы жалпы орта білім берудің мемлекеттік жалпыға міндетті

стандарттары. (ҚР БМЖМС).

Стандарт ережелер:

- Қазақстан Республикасының жалпы білім беруді жүзеге асыратын барлық ұйымдарында олардын меншік формасына, типіне және түріне тәуелсіз «Тарих» пәнін оқытуды жүзеге асыру кезінде;

- Бастауыш және орта кәсіптік білім беру ұйымдарында қабылдау емтихандарының материалдарын дайындау кезінде;

- Мемлекеттік білім стандарттары және тестілеудің ұлттық орталығында қабылдау емтихандары материалдарын дайындау кезінде;

- Жоғары оқу орындарында(Тарих) пәні боиынша педагок кадорларды даярлауға арналған оқу бағдарламаларын жасау кезінде;

- Білім беру саласындағы ғылыми-зерттеу инстетуттарында (тарих) пәні бойынша оқу бағдарламаларын, оқулықтар мен оқу-әдістемелік кешендерді дайындау барысында.

- Білім беру жүйесі қызметкерлерінің кәсіптік біліктілігін жетілдіру және қайта даярлау инстетуттарында (Тарих) бойынша педагог кадырлардың біліктілігін жетілдіру және қайта даярлау бағдарламаларын жасау барысында.

Сонымен бірге стандарт республиканың мемлекеттік басқару органдары мен ұйымдарында ьілім қызметін лицензиялау, білім ұйымдарын аттестациалау,жұмыстық оқу жоспары мен оқу бағдарламаларын дайындау, олардың жүзеге асырылудын бақылау кезінде пайдаланылуы мүмкін.

Тарих пәні бойынша осы стандарт білім берудің сәйкес сатысының базистік

оқу жоспары мен, білім беру ұйымдарының типтік оқу жоспары мен, оқу

бағдарламаларымен кешенді түрде қолданылады.

Анықтамалар мен қысқартулар

Стандартта терминдердің, анықтамалардың, қысқартулардың жүйесі белгіленеді:

- «Тарих» пәні бойынша білім берудің негізгі бағдарламасы (БНБ) –«Тарих» оқу пәнінің міндетті білім минемумын анықтайтын құжат. Олжас тұлғаның жалпы мәдениеттілігін қалыптастыруға, қоғамдағы өмірге бейімдеуге, тарих пен басқа да қоғамдық-гуманитарлық пәндерге байланысты мамандықты тандауға негіз болды. БНБ-ның мазмұны мемлекеттік стандартпен анықталады.

- «Тарих »пәні бойынша қосымша білім беру бағдарламасы (БББ)- «Тарих»оқу пәнінің білім мазмұнын анықтайтын құжат, ол оқушыларды тарихи фактілер мен құбылыстарды оқып үйренуге ынталандырады, осы ғылымның іргелі негіздері мен қосымшаларын өздігінше оқып меңгеру біліктерің қалыптастырады.БББ-ның мазмұны мемлекеттік стандартпен анықталадаы.

- «Тарих» пәні бойынша қосымша білім беру бағдарламасы (ҚББ)-оқушылардын мемлекеттік стандартта қарастырылған білімді меңгеру жөніндегі талап-тілектерін қанағаттандыратын оқу курстарының мазмұнын анықтайтын құжат. Бұл бағдарлама факультативтік курстар немесе арнаулы курстар ұйымдастыру арқылы жүзеге асады.

МБС- мектептің бастауыш сатысы.

МНС- мектептің негізгі сатысы.

МЖС- мектептің жоғарғы сатысы.

ББМЖМС- білім берудің мемлекеттік жалпыға міндетті стандарты.

БОЖ- базалық оқу жоспары.

ББНБ- білім берудің негізгі бағдарламасы.

ББББ- бағдарлы білім беру бағдарламасы.

ЖОБ- жалпы орта білім.

Жалпы ережелер

Мектепте «Тарих» пәнін оқытудың басты мақсаттары:

- оқушыларда адамзат қоғамының ежелгі заманнан бүгінгі күнге дейінгі даму тарихынан жүйелі білім негіздерін қалыптастыру;

- Бүкіл адамзат жасваған құндылықтарды, мәдени-тарихи тәжірибенің негізін оқытып, меңгерту.

«Тарих» пәнін оқытудың басты міндеттері:

- оқушылардың дүниеге ғылыми көзқарасын қалыптастыру; оларға адамзат жинаған әлеуметтік ,рухани, адамгершілік тәжірибесін меңгеру;

- оқушылардың басты назарын қоғам тарихына ; адамдардың өмір тіршілігі мен қызметіне, салт-дәстүр тарихына аудару, тарихи оқиғаларды, құбылыстарды талдай отырып, олардың біртұтас тарихи қозғалысқа жататынын түсінуге көмектесу;

- оқушыларды ізгілік пен демографиялық құндылық идеясына тәрбиелеу, тарихи тәжірибені ой елегінен өткізе отырып, оларда құндылық бағдар мен сенімді қалыптастыру;

- тұлғаның жеке мүддесін, оның бейімділігі ментанымдық мүмкіндіктерін барынша ескере отырып, оқушыларда өз халқы мен басқа халықтардың мәдениеті мен тарихын құрметтей білу сезімін қалыптастыру, бүкіл адамзаттың мәдени мұрасын сақтауға және байытуға үлес қосуға тәрбиелеу;

- оқушыларда қазақстандық патриатизмді, азаматтық сезімді дамыту;

- оқушыларға эстетикалық ,экономикалық тәрбие беру, діннің тарихтағы қызметін дұрыс түсіне білуге тәрбиелеу.

«Тарих» оқу пәнінің оқытатын объектілері

Тарихтың оқыту объектісі- адамзаттың жүріп өткен табиғи және әлеуметтік даму жолы(адам-табиғат-қоғам). Ол оқушыларды адамзат тарихының ең ежелгі дәуірінен кәзіргі кезге дейінгі кезендермен таныстырады.Оқушылардың жас ерекшеліктері мен дайындық дәрежесі ескеріле отырып, білім беру,тәрбиелеу, дамытушылық жағынан ең маңызды деректер, оқиғалар, құбылыстар, тарихи үрдістер, тарихи-ғылыми ұғымдар іріктелініп алынады. Бұл тарихи объектілер адамзаттың кез келген қоғамының қоғамдық-саяси, әлеуметтік-экономикалық және мәдени сияқты маңызды салаларын қамтитын болғандықтан оқушыларға адамзат қоғамының тарихын толық түсінуге мүмкіндік береді. «Тарих» пәні негізгі екі курстан тұрады: дүние жүзі тарихы және Қазақстан тарихы. Әрбір курс төрткезеңге бөлінеді: енжелгі дүние тарихы, орта ғасырлар тарихы, жаңа заман тарихы, қазіргі заман тарихы.

«Тарих» пәні бойынша оқу бағдарламаларының түрлері

«Тарих» пәнінің оқу бағдарламалары:

- білім берудің негізгі бағдарламасы;

- бағдарлы білім беру бағдарламасы.

«Тарих» пәнін мектептің жоғарғы сатысында оқыру екі курс арқылы жүзеге асырылады:

- қоғамдық-гуманитарлық бағдардағы және жаратылыстану-математикалық бағдардағы мектепке арналған курстар.

Бағдарлама екі вариантта дайындалды:

Бірінші вариант көлемі 68 сағатта оқытылатын қоғамдық - гуманитарлық бағдарлы мектептің 10-11 сыныптары үшін де;

Екінші вариант көлемі 34 сағатта оқытылатын жаратылыстану-математикалық бағдарлы мектебінің 10-сыныбына арналған.

Бағдарламаның мақсаты - XX ғасырдың дүниежүзілік тарихын терендете және жан-жақты оқыту. Курстың басты ерекшеліктерінің бірі- оның бұған дейін 5-9 сыныптарда откен тарихи материалдарды қайталауында болып отыр.

Бағдарлама үш негізгі: түсіндірме, базалық білім мазмұны, оқушылардың біліміне және біліктеріне қойылатың талаптар тарауларынан тұрады. Бұл талаптар қоғамдық-гуманитарлық бағдарлы мектеп үшін міндетті түрде іске асырылуға тиісті болса, жаратылыстану-математикалық бағдарлы мектептер өз мүмкіндіктеріне қарай жүзеге асыруы қажет.

Қоғамдық-гуманитарлық бағыт:

Бағдарлама - өркениет тұрғысында және тарих пен қоғамдық ойдың жаңа табыстарының негізінде адамзаттың XX ғасыр басынан қазірге дейін өткен тарихи жолын қорытындылайтын тарауларды қамтыған.

«Тарих» пәні бойынша оқу жүктемесінің көлемі

Оқу пәнінің бағдарламадағы оқу жүктемесінің жалпы көлемі. БНБ-на сәйкес тарих пәні жүктемесінің міндетті көлемі:

1. Негізгі сатыда (5-9-сыныптар) аптасына 13 сағатты, оқу жылында 442 сағатты, оның ішінде;

5-6- сыныптардың әрқайсысында аптасына 2 сағатты, оқу жылына 68 сағатты, барлығы 136 сағатты;

7-9- сыныптардың әрқайсысында аптасына 3 сағатты, оқу жылында 102 сағатты, барлығы 306 сағатты құрайды.

2.Оқудың бағдарына сәйкес жоғары сатыда (10-11- сыныптар):

а) қоғамдық-гуманитарлық бағдарда аптасына 5 сағатты, оқу жылынада 170 сағатты, оның ішінде: 10-сыныпта аптасына 2 сағатты, 11-сыныпта аптасына 3 сағатты,

ә) жаратылыстану-математикалық бағдарда аптасына 3 сағатты, оқу жылында-102сағатты, оның ішінде: 10-сыныпта аптасына 2 сағатты, 11-сыныпта аптасына 1сағатты құрайды.

Бағдарлама - өркениет тұрғысында және тарих пен қоғамдық ойдың жаңа табыстарының негізінде адамзаттың XX ғасыр басынан қазірге дейін өткен тарихи жолын қорытындылайтын тарауларды қамтыған.

Сұрақтар:

1. Мектепте «Тарих» пәнін оқытудың басты мақсаттары мен басты міндеттері?

2. «Тарих» пәні бойынша оқу жүктемесінің көлемі қанша?

3. «Тарих» пәнінің оқу бағдарламалары?


Новая страница 3

Тарихты оқытудағы көрнекілік.

Жоспар:

  1. Оқытудың көрнекі құралдарының түрлері.

Оқушылардың ұғымдар мен түсініктерін оқытылатын құбылысты тікелей немесе оның бейнесінің көмегімен қабылдау арқылы қалыптастыратын оқыту түрі көрнекі оқыту деп аталады. Көрнекі оқыту өткен кезеңмен танысу кезінде сезімге әсер етумен бірге ойлау жүйесіне де ықпал жасап, бірқатар қосымша қызметтер де атқарады.

Заттар мен құбылыстарды тікелей немесе бейнелеудің (көрнекілік) көмегімен қабылдауды басшылыққа алып, өткен тарих туралы түсініктер, бейнелі ұғымдар қалыптастыратын көрнекілікті сыртқы белгілеріне қарай баспалық, экрандық, дыбыстық оқу құралдары деп топтастырылса, мазмұнына және тарихи бейнесіне қарай заттық, бейнелеу, шартты – кескіндемелік деп топтастыруға болады.

Мазмұнына қарай көрнекі құралдар былайша топтастырылады:

Табиғи алып түрдегі көрнекілік: түпнұсқа алып түрдегі тарихи ескерткіштер мен тарихи орындар (Египет пирамидалары, Коллизей, Қызыл алаң т.б.)

Материалдық мәдениеттің түпнұсқа заттары (археологиялық қазбалар, еңбек құралдары, нумизматика т.б.)

Арнайы дайындалған заттық көрнекілік (макет, үлгі)

Бейнелі көрнекілік (оқу картиналары, репродукциялар)

Шартты кескіндемелік көрнекілік (сұлбалық қолжазба, тарихи карталар, аппликация, сұлба, диаграмма)

Оқытудың техникалық құралдары: (оқуфильмдері, диафильм, диапозитив, компьютер, видеомагнитофон)

Заттық көрнекілік тарихи ескерткіштердің бейнесін қалыптастырады. Ол оқушыларға сол дәуірдің тынысын сезін, «қарт тарихпен» тілдесуге көмектеседі. Мысалы: Алтын адам бейнесі; Н.Шаяхметов қалпына келтірген Махамбеттің бейнесі.

Оқу картиналары оқиғалық, типологиялық және мәдени – тарихи болып бөлінеді. Олар тарихтағы шешуші кезеңді бейнелейді де одан әрі мұғалімнің сюжетітік түсіндірмесін қажет етеді. Мұғалімнің басшылығымен оқушылар оқиғаны, сюжетті картинаны мынадай бірізділікпен оқып үйренеді: а) картина мазмұнына жалпылама анықтама беру; ә) картинада бейнеленген оқиғаның уақытын, өткен жерін көрсету; б) оның мазмұнындағы басты және қосалқы мәселелерде сипаттама беру; в) жалпы қорытынды жасау.

Шартты кескіндемелік көрнекілік тарихи процестің сандық және сапалық мазмұнын ашып, қоғамдық құбылыстардың басты заңдылықтардың себеп – салдарлы байланыстарын игеруге көмектесетін рәміздік бейнелердің жиыны. Шартты кескіндемелік көрнекілікке сұлба, кескіндеме, диаграмма, аппликация, сұлбалық суреттер жатады.

Сұлбалық карта заттың ең басты ерекшеліктерін көрсету арқылы ұғым қалыптастыруға көмектеседі. Оқушылардың көру сезімдеріне сүйене отырып, мұғалім ауызша баяндаған оқиғаны бормен тақтаға сұлба сурет етіп түсінеді.

Аппликация – қағаз немесе картоннан сол кезеңде қолданылған заттың кескінін, силуэтін, рәсімдерін жасау. Мысалы, папирус жапырақтары, жауынгер бейнесі, күріш масағы және т.б. Аппликация орындауына қарай рельефті, бейнелі болып бөлінеді.

Оқытудың техникалық құралдары (ОТҚ) білім берудің көрнекілігін, бейнелігін, әсерлілігін күшейтіп, оқушылардың шығармашылық қиялы мен ойлауын ынталандырады.

Оқытудың техникалық құралдарының арасынан тарих сабағында экрандық құралдар (диафильм, диапозитив, кодопозитив) оқу кинофильмдері, телебағдарламалар, компьютерлік бағдарламаларды қолдануға болады.

Мектеп практикасында көп қолданылатын ОТҚ түрінің бірі – кодоскоп. Ол экранға немесе сынып тақтасына мөлдір пленкаға салынған сурет, сызба, сұлба, диаграмма, жазба мәтінді көрсетуге арналады.

Фильмдерді, телебағдарламаларды тарих сабағына қолдануда мұғалімге үлкен жауапкершілік жүктеледі. Көбінесе жас мұғалімдер фильмдерді пайдаланғанда сабаққа тыңғылықты дайындалудың қажеттігін түсінбейді. Осындай жағдайда оқушылар сабаққа көңіл көтеру түрінде қарайды.

Сұрақтар:

1. Оқытудың көрнекі құралдарының түрлерін ата. Олардың қандай

айырмашылықтары бар?

2. Сабақта оқу картинасын қалай пайдалануға болады?

3. Аппликация деген не?


Дамыған рулык қауым

Мектеп оқулығы және оның құрауыштары.

Жоспар:

1.Тарих оқулығы.

2.Оқулық құрауыштары.

Мектеп оқулығының сипаттамасы оқушылардың жас ерекшелігі мен дайындық деңгейіне сәйкес ғылыми негіздерін ашуға қойылатын маңызды талаптарды қамтиды. Дидактикада мектеп оқулығына мынадай анықтама беріледі: ол білім мазмұнын баяндайтын, оқушылардың жас ерекшелігі және басқа да ерекшеліктерін ескеріп, міндетті білім алудың әрекет түрлерін айқындайтын көпшілік қолданатын кітап.

Оқулық құрауыштары. Құрылымы әртүрлі көптеген мектеп оқулықтары бар. Оқытуды жіктеуге сәйкес көп деңгейлі оқулықтар жасалу үстінде.

Оқулықтың әрбір тарауы қисындық конспект сияқты жоспар-схемамен басталуы мүмкін. Кітап мәтінінде ұғымдар, терминдер, тірек сөздер ерекшеленеді және түсіндіріледі. Негізгі мәтінде құжаттардан үзінділер, анықтамалық ақпарат үлгісі және күрделілік деңгейімен ерекшеленетін сұрақтар мен тапсырмалар қамтылады. Оқулықта деректерді таңдау жүйесі арқылы айқындалған мәтіннен тұрады. Оның мазмұны тараулар, бөлімдер және параграфтардан құралады.

Оқулықтың мазмұны негізгі (теориялық және деректік материал) толықтырушы (анықтамалық), түсіндіруші (үлгі, түсініктеме) болып бөлінеді.

Оқулықтың күрделілігі пәндік, қисындық және тілдік болып бөлінеді. Тарихи мазмұнның күрделілігі мәтіннің ұғым, термин, теориялық сипаттағы тұжырымдармен қаншалықты қамтылуына тікелей байланысты. Ғалымдардың пікірінше, оқулық мәтінін жақсы түсіну үшін толықтыру мазмұныныдағы сөйлемдер базистік метриалдан төрт есе көп болуы керек.

Оқулықпен жұмыс істеудің бастапқы дағдылары. Мұғалім бастауыш мектептен сыныпты қабылдап алғанда ең алдымен оқушылардың оқу сауаттығын тексеруі тиіс. Оқу сауаты төмен оқушылармен дербес жұмыс жүргізуге тура келеді. Оқу техникасы оқулық паранграфын оқушылардың кезектесіп оқуы арқылы тексеріледі.

Алғашқы сабақтарда оқушыларға бастауыш сыныптан белгілі түсіндіре оқу қолдануға болады. Ол тәсіл бір-бірімен тығыз байланысты оқу, түсіндіру, оқығанды толықтыру және безендірудің талдап, әңгімелесуді қамтиды. Бұл тәсіл оқушылардың оқыған материалды игеріп, есте сақтауына көмектеседі, оның алдында әңгімелесу тәсілдерін қолданған тиімді.

Оқулық бойынша тапсырма біртіндеп күрделене түседі. Оқушылар деректік материалды табуды(мысалы, кісі аттары, даталар), оларды жазып алуды; сұрақтарға жазбаша жауап дайындап, оны оқып беруді; оқулықта дайын күйінде кездеспейтін жауаптарды өз бетінше құрастыруды үйренеді.

Мұғалімнің ең бірінші кезектегі міндеті – оқушыларды оқулықтарының түсініксіз жерлерін, белгісіз терминдерді таба білуге үйрету. Оқушылар белгісіз сөздер мен терминдерді қалт жібермей, олардың түсінігін анықтама, сөздіктен немесе мұғалім баяндауынан іздеуге баулудың маңызы зор.

Мұғалім оқушыларды қорытынды жасауға үйреткенде де оқулықтың көмегіне сүйенеді. Мұғалім басшылығымен оқушылар бұрынғы бір немесе бірнеше тұжырымның негізінде жаңа қорытынды жасайды, өз қорытындыларын оқулықпен салыстырады.

Оқушылар мұғалім жасаған қорытындының немесе әлдебір пайымдауының дәледеуін оқулықтан іздейді. Мысалы, оқушылар оқулық бойынша ортағ,асырлық Сауран қаласының мықты бекініс болғандығын дәлелдеуі керек.

Безендіру жұмысы. Төменгі және орта буын оқушыларына оқулық мәтінін әңгімелеп беру көп уақыт алады. Ол әңгіме байланысты және бірізді болуы тиіс.

Әңгімелеу барысында оқулықта безендірулер қолданылады. Оқушыларға безендірулерді түсіндіргенде ол суреттердің нақтыц тарихи шындық емес, адамдардың қиялға негізделген түсінігі, шартты сипаттағы құрал екендігіне көзін жеткізк керек.

Қорытынды дағдылар. Оқулықпен жұмыс барысында оқушыларда мынадай қортынды дағдылар қалыптасуы тиіс: 5 сынып – мәтін үзіндісінен ең бастысын бөліп алу, оқулықты пайдаланғанда бағдар алу үшін оның мазмұнын пайдалану; 6 сынып – параграфтағы басты мәселені таба алу, қайта әңгімелеуде бірнеше дереккөзін(құжатты) қолдану; 7 сынып – бірнеше парграфтың материалын мазмұндау, күрделі жоспар құру; 8-9 сыныптар – мұғалімнің тьұжырымына оқулықтан дәлел таба алу, тақырып жоспарын түзу, ұғымдар мен терминдерді тұжырымдай алу; 10-11 сыныптар – бір мәселе бойынша бірнше тақырыптың материалын мазмұндау(мысалы, мемлекеттің құрылуы); бірнеше тақырып бойынша жоспар-конспект түзу; лқулық мазмұнын қосымша әдебиеттер арқылы дамыту және терңдету.

Сұрақтар:

1.Мектеп оқулығына қандай әдістемелік талаптар қойылады?

2.Жаңа буын оқулықтарының қандай ерекшелітері бар?

3.Оқулықпен жұмыс істеудің дағдыларын ата?


Новая страница 7

Оқытудың әдістері мен тәсілдері және оларды топтастыру.

Жоспар:

1.Оқыту әдістері.

2.Тәсілдердің көптүрлілігі.

Оқыту әдістері дегеніміз – оқу процессіндегі оқушы мен мұғалімнің өзара байланысты әрекеті мен оқу материалын игеруді ұйымдастырудың тәсілдері. Көрнекті педагог М.Н.Скаткиннің анықтамасы бойынша әдіс дегеніміз – мұғалімнің оқушыны білмеуден білуге, ебедейсіздіктен ептілікке жетелейтін жолы, оның ақыл – ой күшін дамыту жолы. Әдістер қалай оқытылу керек деген сұраққа жауап береді. Кез – келген оқыту әдісі мақсаттан, әрекет – жүйесінен, оқыту құралынан, күткен нәтижеден тұрады. Оқыту әдістемесінің субъектісі де, объектісі де оқушының озі.

Әдістерді топтастырғанда бірнеше негіз басшылыққа алынады. Мысалы: 60 – жылдары логикалық ойлау операциялары негіздерінде индуктивті, аналитикалық әдістер, дидактикалық мақсатта материалды оқып – үйрену, бекіту, алған білімді тексеруәдістері орын алды. Ғалымдар мен әдіскерлер білім көзіне сөздік, көрнекі, практикалық және оқушылардың танымдық әрекетінің дербестік деңгейіне қарай әдістерді топтастыруға ерекше ден өояды. Танымал дидактиктер М.Н.Скаткин және И.Я.Лернер оқушылардың танымдық әрекетінің дейгейін және олардың дербестігінің үнемі артып отыратындығын ескеріп, оқыту әдістерін топтастырудың жүйесін жасады.

Сабақтағы жанды сөз монологтық (тарихи материалды мұғалім немесе оқушының мазмұндауы) және әңгіме түрінде өтеді. Тарихты оқытуда мұғалімнің ауызекі сөзі жетекеші рөл атқарады. Оның көмегімен оқушыларға тарихи білім беріледі және олрдың танымдық әрекетіне басшылық жасалады. Ауызекі сөз – адамзаттың жүйеленген және жинақталған тәжірибесін жеткізудің ең тиімді тәсілдерінің бірі. Тарих сабағындағы мұғалімнің сөзі біріншіден, ақпараттық қызмет атқарып, өткен кез бен бүгінгі күннің тұтас болмысын жаңғыртады. Екіншіден, қисындық қызмет атқарып, оқушылардың санасына адамзат ойының ақиқатқа ұмтылған дәлелдік қуатын сіңіреді. Үшіншден, тәрбиелік қызмет атқарады.

Сөз ауызша сөзге де, жазбаша мәтінге де қажет болғандықтан сөздік әдіс ол ауызша және сөздік – баспалық болып екіге бөлінеді. Сөздік әдіс оқушы мен мұғалім бірлесе жұмыс жүргізіп, бір – бірімен сөздің көмегімен байланысқанда, ал сөздік – баспалық тәсілжазба мәтінмен жұмыс жүргізгенде қолданылады.

Тәсілдер әрекет түрі ретінде. Әдістердің құрамды бөлігінің бірі – оқушылар мен мұғалімдердің әрекетінің тәсілдері. Әдістемелік тәсілдер оқыту тәсілдерінің жиынтығы, яғни мұғалім әрекетінің тәсілі және соған сәйкес оқушы әрекетінің тәсілдерінің жиынтығы.

Тәсіл ұғымы ретінде сөздік немесе жазба – кескіндемелік әрекет түсіндіріледі. Тәсілді көруге немесе естуге болады. Сонымен, әдістемелік тәсілдер дегеніміз – нақты міндетті шешуге бағытталған әрекет.

Жазба – кескіндемелік тәсілдерге мыналар жатады: оқиғаладың күнтізбесін жасау, таблица, жаңа сөздер сөздігі, жоспарлар, логикалық сұлбалар, сурет салу, кескін карта толтыру. Сол сияқты оқулықпен, түрлі сөздік – баспалық мәтінімен жұмыс жүргізудің де тәсілдері бар. Мысалы: оқушылар хрестоматия, оқулықтағы құжаттарды талдайды, синхрондық кесте жасайды.

Оқытудың әдістемелік тәсілдерінің көптігі мұғалімге оларды пайдалануда кең мүмкіндік берумен бірге әр тәсілді парасаттылықпен орынды қолдануды талап етеді. Ойластырылмай пайдаланылған оқыту мен тәрбиенің әдіс тәсілдері оқушының дүниетанымының, көзқарасының қалыптасуына нұқсан келтіреді.

Сұрақтар:

  1. Оқыту әдістері дегенді қалай түсінеміз?

  2. Жазба – кескіндемелік оқыту тәсілдері туралы не білесіз?


Новая страница 8

Тарих пәнінің мұғалімі.

Жоспар:

1.Тарихшы мұғалімнің қалыптасуы және оның кәсіптік біліктілігі.

2.Тарих сабағына қалай дайындалу керек.

3.Тарихты оқыту-шығармашылық қызмет.

Тарих пәнінің мұғалімі жас ұрпақты оқыту мен тәрбиелеудегі жетекші мамандықтардың бірі. Тарихи білім берудің барысында оқушылардың дүниетанымы мен көзқарастар жүйесін қалыптастыру тікелей кәсіптік міндеті болғандықтан да тарихшы мұғалім мамандығына жоғары талаптар қойылады.

Кеңестік білім беру жүйесінде тарих пәнінің мұғалімдеріне мектептегі идеологиялық жұмыстардың жетекшілігі сеніп тапсырылатын. Себебі, тарихшы мамандағы партияның идеологиялық жұмыстарымен тікелей айналысатын саяси номенклатураға енгізілген еді.

Мұғалімнің тұлғасы, оның рөлі мен маңызы туралы пікірлер көп. Солардың арасында К.Д.Ушинскийдің «...Тікелей жеке ықпалсыз мінезге сіңетін шынайы тәрбие жоқ. Тек тұлға ғана тұлғаны дамуы мен қалыптасуына ықпал жасайды», деген пікірі ерекше.

Мұғалімнің тұлғасының қалыптасуы ұзақ та үздіксіз процесс. Ол ЖОО басталып, мұғалімнің бүкіл еңбек қызметі барысында жалғасады.

Еңбек жолын жаңадан бастаған жас маман немесе педагогикалық тәжірбиеден өтетін тарихшы студент алғашқы сабақтарда мынажай типтік кемшіліктерге жол береді:

  • Негізгі, басты мәселені бөліп алуға, жүйелі түрде базалық білімді игеруге қиналады;
  • Баяндап тұрған материялдың мазмұнын бұрыңғы және кейіңгі материялдарымен байланыстыра алмайды;
  • Материялды ұзақ, қажетсіз егжей тегжейлілікпен түсіндіреді;
  • Уақытты ұтымды пайдалана алмайды, көбінесе үй тапсырмасын сұрау, жаңа материялдарды түсіндіруден де көп уақытқа созылып кетеді;
  • Тарихты оқуға деген қызығушылықты дамытудың мақсат етіп қоймайды, танымдық ойындардың маңызын елемейді;
  • Бір сарынды әрекет, бір үлгідегі сабақ типі мен оқыту түрін қолданады;
  • Мектептің тарих оқулығымен жүйелі жұмыс жасай алмайды;
  • Оқушылардың белгілі бір өзекті мәселеге әртүрлі көзқарас ұсына алмайды;
  • Мұғалім мен оқушының сабақтың барлық кезеңіндегі бірлескен жұмысын өз дәрежесінде ойластыра алмайды: сұрау барысында көбіне мұғалім оқушы диологы созылып кетеді;
  • Сабақты түсіндіруді бастағанда дербес тапсырмамен жұмысын жалғастырып отырған оқушыларды ұмытып кетеді;
  • өзінің оқушылық қызметінің нәтижелерін айқындуға өте аз көңіл бөледі.

Оқыту роцесінде осындай олқылықтардың орнын толтырып, кемшіліктерді жою арқылы жас маман өз білімі мен әдістемелік тәжірбиесін байытып, кемелдене түседі.

Мұғалім факультативтік курс сабақтарын ұйымдастырғанда оқушылармен қосымша жұмыс жүргізіп, оларды материялды терең оқып үйренуге бағыттайды.

Сабақ жүргізу оқушылардың дәптерін және жазба жұмыстарын тексерумен ұштасады. Ол мынадай бағыттарды қамтиды; жазба жұмысы мазмұнының дұрыстығы мен жазба жұмыстарының орындалуын тексеру; жазылым мен тыныс белгілер; орындалған жұмысқа баға беру және дәптер мен жазба жұмыстарын тексерудің нәтижелеріне талдау жасау; тексеру нәтижесін есепке алып, салыстыру.

Тарихшы мұғалімнің қызметінің мазмұны сынақтар мен емтихандар алуды ұйымдастыруды да қамтиды; ол сынақ алдындағы және емтихан алдындағы қайталауды ұйымдастыру; сынаққа қиындық деңгейі әртүрлі тапсырмаларды дайындау; жауаптарды бағалау; сынақ алудың түрі мен әдістерін айқындау; қосымша берілетін сұрақтар дайындау.

Мұғалімнің тарих кабинетіндегі жұмыстары кабинетті безендіру, дидактикалық материялдар, көмекші материялдар жинап, жүйелеу және сақтау.

Мұғалім мамандығының ерекшелігі оның тарихты оқытуда оқу тәрбие міндеттерін шешуден туындаған педагогикалық шығармашылығының мазмұнынан туындайды. Мұғалім қызметінің ең маңызды кезеңінің бірі өзінің педагогикалық қызметіне талдау жасап, баға беруі. Бұл әрекет педагогикалық мақсат пен құралдың, қажетті жағдай мен мүмкіндіктің арасындағы қарама қайшылықты, өзінің қызметіне орын алған олқылықтар мен кемшіліктерді анықттауға мүмкіндік береді.

Өзінің тұлғалық сапаларына өзі талдау жасай алған мұғалім өзінің педагогикалық әрекетіне түзету жасап, оған шығармашылық тәсілдерді еңгізеді. Сол сияқты білімі мен біліктілігін көтеріп, қазіргі заманғы педагогикалық және тарихи дамуы мен өскелең қоғамның талаптарына сай тұрақты кәсіптік өсуді қамтамасыз ете алады.

Сұрақтар:

1.Тарих пәнінің мұғаліміне қойылатын талаптар қандай?

2.Мұғалімнің өз қызметіне талдау жасап, баға берудің мақсаты не? Ол қалай іске асады?

3.Тарихшы мұғалім әрекетінің басты ерекшеліктері неде?


Мүліктік және әлеуметтік жіктелу

Тарихты оқытудағы хронология.

Тарихи құжаттар мен тарихи дереккөздерін оқып-үйрену.

Жоспар:

1.Хронология, оның мақсаттары мен әдістері.

2.Тарихи құжаттар және олардың түрлері.

1. Мектептегі хронология. Оқиғаның барысы мен бейнесін, олардың себептері мен салдарын бейнелейтін хронологияның тарих ғылымындағы маңызы ерекше. Хронология – халықтар мен мемлекеттердің күнтізбесі мен жыл санау жүйесін зерттейтін қосалқы тарихи пән. Ол тарихи оқиғалардың айы, күнін белгілеуге, қайсы оқиға бұрын, қайсысы кейін болғанын анықтауға көмектеседі.

Мектепте хронологияны оқытудың мақсаты – тарихи оқиғалар мен құбылыстардың сабақтастығын, олардың ұзақтығын көрсету, оқушыларға уақыт өлшемін түсіндіріп, оларды жыл санау жүйесімен таныстыру.

Мектепте тарихты оқыту маңызына қарай даталарды шартты түрде негізгі және тірек даталары деп бөледі. Негізгі даталар басты деректерге байланысты.. Мысалы: Қазақ Ордасының құрылуы (1456) негізгі дата болса, Жәнібек ханның өлімі (14802) тірек датасы болып есептеледі.

Мұғалім оқушыларға уақытты қалай есептеу керек екендігін түсіндіреді. Мұғалім тақтаға уақыт сызығын түсіреді. Ол белгілі бір жылдардың санын білдіретін теңдей бөліктерге бөлінген түзу сызық. Оқушылар онжылдықтар туралы ұғымдарды меңгерген соң жүзжылдықтарға ауысады. Бастапқы хронологиялық дағдыларды қалыптастыруда жылдан ғасырға және ғасырдан жылға қарай есептеу орынды.

Рим саны туралы бастапқы ұғым қалыптастыру тарих сабағында іске асады. Рим санымен ғасырлар белгіленеді. Рим саны тік сызықтардан құралады. Мысалы: "Ү саны, оның алдына бір таяқша қойсаң IY (төрт), соңына екі таяқша қойсаң YII (жеті) болады".

Ғасырдың соңғы оқушылардың игеретін ұғымы – дәуір. Ол аса ріі тарихи кезеңді білдіреді. Көне дәуірден әр халықтың өз дәуірі, жыл санау өлшемі болған.Кері санау – адамдардың өзара келіскен шарттылықтарының бірі. Хронологияны (басты деректер және оларға қатысты даталар) есте сақтау әдістері. Есте сақтау оқиғалардың мазмұндық байланыстары мен даталардың оқу барысында механикалық түрде жатталып қалуы.

Саналы түрде есте сақтау үшін ең алдымен тарихи тұлғаның өмір сүрген ғасырына мән берген орынды. Жақсы есте сақтау үшін тарихи оқиғалардың уақыты мен оған қатысқан тарихи тұлғалардың жасы арасындағы байланысты ашудың маңызы зор.

Есте сақтауды жаттықтыруда қолданылатын тәсілдердің бірі ұқсас даталарды бөліп алу. Жаттығу ретінде бір ғасырдың ішіндегі тарихи оқиғалардың уақыт алшақтығын айқындау тәсілі де қолданылады.

Есте сақтаудың ендігі бір тәсілі – оқиғалардың қанша уақытқа созылғ-ғын анықтау.

Бұл тәсілдердің бәрі де оқушыларға хронологиялық білімді игеруге көмектеседі. Бастапқы кезеңде даталары негізінде тарихи оқиғалардың ұзақтығы мен бірізділігін анықтау оқытылады. Хронологиялық сипаттағы дағдыларды қалыптастыруға арнайы іріктелген ойындар мен тапсырмалар көмектеседі.

Хронологияны меңгеру бойынша берілетін тапсырмалар әртүрлі болып келеді. Хронологиялық даталардың қатарын екі түрлі мазмұнға сай түзуге болады. Бірінші қатар – бір ғасырға немесе оның бөлігіне қатысты даталар; екінші қатар – қоғам дамуының бір саласына немесе процесіне қатысты даталар тізбесі.

Тарихи даталар туралы білімді тексеру үшін түрлі ойындар, байқаулар өткізіледі. Олардың қатарында мыналарды атауға болады: даталар бойынша эстафета; «Үндемес», «Кім жылдам» және т.б.

2. Тарихи дереккөздеріне адам қолымен жасалған – оның қоршаған ортамен байланысының нәтижесі, материалдық мәдениет, салт-дәстүр заттары, жазба ескеркіштер жатады. Әдістеме пәнінде кең мағынада айтқанда, жазба ескерткіштерді тарихи құжаттар деп атайды.

Құжаттың атқаратын роліне қарай оның сабақта қолданылатын орны белгіленеді. Зертханалық әдісті қолданғанда құжаттты оқып-үйрену оқулықпен жұмыс жасаудан бұрын атқарылуы тиіс. Ал құжаттану әдістемесін қолдаушылар оқулықтың тиісті парагрофымен танысқаннан соң барып оқушылардың тиісті құжатпен танысқаны дұрыс деп есептейді. Құжаттың сыртқы түрімен танысу арқылы тарихты оқытудың көрнекілік қағидасы іске асады. Құжат мұғалім әңгімесін жандандырады, соның негізінде жасалған тұжырым сенімді шығады.

Құжаттармен жұмыс барысында оқушылардың ойлау және қиялдау процесінің белсенділігі артып, олардың тарихи білімді игеруі және тарихи санасының дамуы жемісті бола түседі.

Тарихты оқытуда қолданылатын құжаттарды топтастыру тәсілі тарих ғылымында қолданылатын зерттеу тәсілімен салыстырғандаәлдеқайда оңай. Ол құжат мәтінінің сипатына негізделеді. Ол сипат бойынша бралық құжаттарды екі топқа топтастырамыз. Бірінші - баяндау-суреттеу құжаттары; екінші өз кезегінде пратикалық маңызы болған актылық сипаттағы құжаттар. Бұл құжаттар бірін-бірі толықтырып отырады. Ал көркемсөз ескерткіштері құжаттардың қосымша тобын құрайды.

Актылық құжаттар – заңдық, шаруашылық, саяси, бағдарламалық құжаттарды құрайды. Баяндау суреттеу құжаттары – жылнама, шежіре, хроника, естелік, хат, саяхатжазбаларын құрайды. Көркемсөз ескерткіштері – ежелгі және ортағасырлар тарихындағы халықтың ауызекі шығармашылығы.

Сабақта қолдану үшін, ғалымдардың пікірі бойынша, құжаттар мынадай болуы керек:

- тарихты оқытудың мақсаттары мен міндеттеріне сай;

- сол дәуірдің негізгі барынша тұрпаттық деректері мен оқиғаларын қамтуы тиіс;

- бағдарламалық материалмен тығыз байланыста болып, тарихи білімінің өзектілігін арттыруға ықпал жасау керек;

- мазмұны мен көлемі оқушыларға ауырлық түсірмеуі тиіс.

Құжатты оқып-үйрену әдістемесі. Тарих сабағында құжаттарды оқушылар да, мұғалімдер де қолдануы мүмкін. Оқушылардың құжатпен жұмыс жүршгізуі олардың жасына, танымдық мүмкіндігіне және дайындық деңгейіне қарай күрделене береді. Құжаттармен жұмыс істеуге үйрету мынадай кезеңдерден тұрады: 1) мұғалім құжатты талдаудың үлгісін береді; 2) оқушылар мұғалімнің көмегімен құжатты талдайды;

3) мұғалімнің жетекшілігімен жеке, дербес жұмыс жүргізеді; 4) құжатты өз бетінше сыныпта және үйде оқып үйренеді.

Құжаттармен жұмыс жүргізу мынадай дағдыларды да меңгеруді талап етеді; құжатты оқып әңгімелеу және ол бойынша жоспар құру; құжатты дербес талдап, ол бойынша сұрақтарға жауап беру; құжатқа сыни баға беру.

Мұғалімнің түпдеректі сабаққа пайдаланар алдында оны алдын-ала електен өткізіп, педогогикалық екшеу жасайды. Педогогикалық екшеу дегеніміз – сабаққа пайдаланатын құжаттың мазмұнын таңдау дегенді білдіреді.

Құжаттың көрнекілігі оның мазмұнын көрнекілік қағидасымен ұштастырғанда тиімді бола түседі. Құжатты талдау нәтижесінде оқушылардың санасында тарихи ұғымдар қалыптаса бастайды.

Дереккөздерімен жұмыс жоғары сыныптарда ұйымдастырылады. Мұндай дерек көздерінде тарихшылардың, экономистер мен саяхатшылардың ғылыми еңбектері мен әдебиет пен кайраткерлердің естеліктерін қосуға болады.

Мұғалімнің тапсырмасымен оқушылар жай жоспардан күрделі жоспар жасауға, одан әрі еңбектің қисындық күретамыры – ткзис жасауға ауысады. Тезис – дерек көзіне ешқандай сілтеме, түсіндірме жасалмай жазылған қысқаша негізгі мазмұн. Конспектілеу- мәтіннің ең маңызды жағдайларын барынша қысқа етіп жазбаша баяндау.

Сұрақтар:

1. Хронология дегеніміз не? Оны оқыту қандай мақсаттарды көздейді?

2.Оқушылардың хронологиялық дағдыларын қалыптастыруда бірізділік пен

сабақтастықты қалай қамтамасыз етуге болады?

3.Қандай көрнекі құралдармен оқушылардың хронологиялық дағдыларын

қалыптастыруға болады?

4.Тарихи құжат деген не?Оның қандай түрлері бар?

5.Тарихи құжаттармен жұмысты қалай ұйымдастыруға болады?

6.Тезис дегініміз не?


Алғашқы қауымдық қоғамның

Тарихты оқытуда қолданылатын белсенді және инновациялық әдістер.

Жоспар:

1.Тарихты оқытудағы жаңашылдық сипаты

2. Тірек конспектілер

3. Модульдік технология

4. Жаңашылдық мұғалімдер идеясын сабаққа қолдану.

5. Ойын түрінде оқыту

6. Жарыс түріндегі сабақтар, интеграциялық сабақтар, өлкетану сабақтары

Жаңашылдық яғни «Инновация» -жаңалық, жаңашылдық, өзгеріс деген ұғымды білдіреді. Иннвоция құрал, әдіс, процесс ретінде әлдебір жаңалықты енгізу деген сөз. Педагогикалық прцесте инновация оқыту мен тәрбиенің тәсілдері, түрлері, прцесте инновация оқыту мен тәрбиенің тәсілдері, түрлері, мақсаты мен мазмұнына, мұғалім мен оқушының бірлескен қызметін ұйымдастыруға жаңалық енгізу ұғымды танытады.

Жаңашылдық адамдардың кәсіптік қызметінің бәріне де тән болғандықтан ол зерттеу мен талдаудың және тәжірибеге енгізудің нысанына айналған. Жаңашылдық өздігінен пайда болмайды, сондықтан ол ғылыми ізденістің, жекелеген мұғалімдер мен тұтас ұжымның әрекетінің нәтижесі ретінде басқаруды қажет етеді. Тұтас педагогикалы процестің жаңалықтың түбегейлі жоспарында жаңалық процестерді алқа апарушылар ретінде мектеп директоры, пән мұғалімдерінің рөлі арта түсуде. Оқыту процесінің көпқырлылығына-дидактикалық, компьютерлік, мәселелік, модульдік т.б.-қарамастан жетекші педагогикалық қызметті іске асыру мұғалімнің еншісінде қалып отыр. Оқу-тәрбие процесіне қазіргі заманғы технологиялардың енгізілуіне байланысты мұғалім өзінің міндеттік қызмет салаларын одан әрі тереңдей игеруде. Сондықтан да мұғалімнің кәсіптік қызметі арналуы, пәндік білімдермен де қамтитын болғандықтан жан-жақты дайындық талап етеді. Осы негізде педагогикалық жаңашылдық қабылдау, бағалау және іске асыру дағдылары қалыптасады.

Білім берудегі жаңашыл процестердің мәнін педагогиканың маңызды екі проблемасы құрайды. Олар-озық педагогикалық тәжірибені зерттеу, жинақтау және тарту, екінші-педагогикаылқ-сихологиялық ғылымдардың жетістігін практикаға енгізу. Жаңашыл процестердің нәтижесі теория мен практиканың тоғысында пайда болатын жаңалықты қолдану болуға тиіс.

Жаңашыл процестер педагогиканың бір саласы жекелеген пәедерді оқытудың әдістемесінде шұғыл, тез қолдану мүмкіндігімен ерекшелінеді. Тарих пәнін оқытуда жаңа әдіс, тәсілдерді қолдануға мүмкіндік мол. Пән мазмұнының жаңару оны оқушыларға игерудің әдістерін де жетілдіруді қажет етеді.

Мектепте жаңа педагогикалық идея мен технологияны насихаттайтын және тарататын, шығармашылықпен жұмыс істейтін мұғалімдер тобы құрылады. Мұндай топты құру бірнеше қажеттіктен туындайды. Ең бастысы-қазіргі заманғы ақпараттар тасқыны және технологиялардың күрделілігі мұғалімнің жалғыз-жарым әрекетіне бағына бермейді. Сондықтан да оқытудың жаңашыл міндеттерін тарих пәні мұғалімдерінің бірлестігі болып, жұмыла қолға алған орынды. Мұндай шығармашылық топ мектептің бүкіл оқу-тәрбиесіне жаңашылдық сипат бере алады.

Шығармашылықпен жұмыс істейтін жаңашыл мұғалімдер тарихты оқытудағы өз әдістері мен жүйесін қалыптастырады. Олардың сабақтарында мұғалімнің дербестік ерекшеліктері мен мүмкеіндіктері көрініс табады,яғни мұғалімнің тұлғасы белгілі дәрежеде оның өткізген сабағының деңгейін, бағыт-бағдарын айқындайды. Мұндай сабақтарды дайындау мен өткізу біршама уақыт пен күш-жігерді талап етеді.

Сондықтан бұл жұмысқа кіріспестен бұрын өз күшің мен мүмкіндігіңді салмақтап, нақты оқу жүйесіндегі жұмыс тәжірибесімен бірізділігін, жұмыс түрін өзгерту жаңашыл мұғалімге тиісті нәтиже бермеуі мүмкін. Содан да оқытудағы жаңашыл процестер аса сақтықпен, білімділікпен қолдануды қажет етеді.

Шартты белгілер, рәміздер түрінде бейнеленген тариха құбылыстар оқушының ойлау қызметіне тірек болады. Белгілер ойда қалыптасқан бейнелерге назар аудартады.

Жақсы ойластырылған кескіндемелік сұлбалар күрделі мәселені бірнеше ұсақ бөліктерге бөліп, шартты төрде бейнелеуге мүмкіндік береді. Ол жағдай оқушылардың зейінін нақты тақырыпқа аударып, ондағы жекелеген кезеңдерді тұтастықта қабылдауына көмектеседі. Оқушылардың базалық білімді игеруіне көру арқылы қабылданған тірек ұғымдар едәуір ықпал жасайды. Мұндай тірек конспектілер оқу материалы қисындық мазмұндауға, басты деректерді есте сақтауға жұмылдырылған шартты кескіндемелік белгілердің жүйесін құрайды.

Мұғалім оқып-үйренуге арналған материялы тірек сигналдармен «жазылған» ерекше конспект түрде ұсынды. Тірек символдар оқушыларға ақпарат бірліктерін-басты жіне қосалқы деректерді есте сақтауға көмектеседі. Ұқсастыру үшін тірек конспектілерде ол ұғымдар әртүрлі түспен боялады. Бұл жүйемен жұмыс жасаудың мәні білімді көп қайталау негізінде игеру және оқушылардың өздерінің көмегімен білім сапасын күнделікті қадағалауға көмектесу болма?

Тірек конспектілерді қалай дайындауға болады? Жұмысты жаңа бастаған жас мұғалім ең алдымен мектеп оқулығының мазмұнын жете меңгеру керек, оны бастан-аяқ толық оқып шығып соңынан жеке тақырыптар бойнша талдап оқиды. Тақырыпты оқу барысында мұғалім мәтінге құрылымдық функциялық талдау жасап, сонымен бірге оқулықтың қөандай тақырыптарын бір сабаққа топтастыруға болғандығын анықтайды. Содан соңғы кезеңде тірек сигналдарымен конспект парағын безендіруге кіріседі. Тақырыпты аша отырып, мұғалім бір парақ қағазға 4-5 тақырыпты орналастыра алады. Олардың саны материялдың күрделілігіне байланысты. Конспект парағына үй материялдың күрделігіне байланысты. Конспект парағы үй тапсырмасымен бірег синалдардың анықтамасын беруге болды. Егер оқулық 60 параграфтан тұрса, параграфтардың ескергенде конспект-парақтардың саны едәуір аз болуы мүмкін. Курстың мазмұны бойынша конспект-парақтар жасап болған соң мұғалім олардан шағын көшірмелер алып, үлестірмелі материялдар дайындайды.

Көрнекті әдіскер В.Ф.Шаталов тірек-сигналдарды қолданып, конспкт-парақ дайындаудың мынадай жандамасын ұсынады:

  1. Оқулықтың тарау немесе білімін мұқият оқып шығып, өзара байланысы мен өзара тәуелділігіне қарай мәтінді мағыналық бөліктерге бөл.

  2. Мәтіндегі баяндалу тәртібі мен негізгі ойды қысқаша мазмұнда.

  3. Қысқартылған жазбаны алдын-ала қағазға түсір.

  4. Ол жазбаларды кескіндемелік, әріптік, рәміздік белгілерге айналдыр.

  5. Сигналдарды блоктарға біріктір.

  6. Блоктарды кескінмен (контур) бөлекте және олардың өзара байланысын кескіндемелік белгілермен белгіле.

  7. Маңызды бөліктерді бояу, түспен бөліп көрсет.

Тірек-сигналдар конспектісін жазғанда рәміздік-сөздік( әріптік, бундар, сандар, қосу, алу белгілері); суреттік (пиктограммалар); шартты-кескіндемелік (жергілікті жердің жоспары, карта, сұлба) белгілерді қолдануға болады. Мұғалім өзінің құрастырады оқыту жүйесінде тірек-сигал конспектісін әртүрлі тәсілдермен құрастырады.

Тірек-сигал конспектілерімен жұмыс істеуде оқушылардың жас ерекшеліктері ескеріеді. М: ол 10-11 сыныптарда 3-4 параграфты біріктіруді мүмкін. Алғашқы сабақты жеңілдетілген тірек-сигал түрінде 30 минуттық дәріс етіп өткізеді. Кейіннен оқулықпен жұмыс істегенде конспектіге жетпейтінін сигал-рәміздерді оқушылар өздері тауып қосады. Олар дәріске дайындалу барысында қажетті тақырыптарды оқулықтан ұйде оқып келеді. Дәрістен соң оқушылар түсінбеген сұрақтарын мұғалімге жазып береді. Осы жазбалар негізінде мұғалім кеңес-сабақ өткізеді. Оқушылардың сұрақтарына кезекші топ немесе мұғалім көрнекілік қолдана отырып жауап береді. Үшінші,төртінші сабақтар топтардың өзара оқуы және білімді тексеруіне арналады

Соңғы жылдары тарих сабақтарында оқушылардың өз бетімен іздену, зерттеу, басқаның пікірін тыңдай білу дағдыларын, шығармашылық қабілеттерін қалыптастыру, жеке тұлғаны дамыту жолында жұмыс жүргізілуде. Оның мақсаты – оқушылары белсенділікке, өз бетімен алуға , ізденуге өздерін тұлға ретінде сезіне білуге үйрету.

Педагогикалық әдістемедегі оқыту кезеңдерінде қайталау тәсілін пайдалансақ, оқыту құрлымы ортақ, мазмұны әртүрлі жекелеген блоктардан тұратын модульдік сипат алады.

Модульдік технологиямен оқыту нұсқасында білімді толық игеруді негізге ала отырып, қазіргі дидактика талабына сәйкес балаларды оқыту ғана емес, тұлғаның танымдық қызметін ұйымдастыруға, оқу үрдісін диалогтық қарым-қатынас негізінде құруға болады. Бұл оқу үрдісін мен мұғалімнің жұмысына кейбір өзгерістер туғызады.Оның жалпы нұсқасы мынадай:

1. Оқушыларды оқу мақсатымен таныстыру.

2. Сыныпты мазмұндары ұқсас бірнеше тақрыптан тұратын (тарау) блок модулімен таныстыру.

3. Мұғалімнің белгілік(знак) жүйе бойынша ( сызба, кесте,т.б. ) қысқаша мазмұндауы

( оқушыларға материал кодталған түрде түсіндіріледі, не зерттеу, іздену бағыты негізге алынады).

4. Оқушының таным қызметіне негізделген диалоктық қарым-қатынасы мен сабақ сайын әрбір оқушының білім нәтижесінің бағалауын ұйымдастыру.

5. Оқу материялына негізделген ортақ тақырыптарға (тарауға)4-7 ретке дейін қайта-қайта орала оырып, үдемелі (қайталау емес)түрде зертеу.

6. Бүкіл тақырып бойынша (модульдегі) тест өткізу ( тесттің әртүрін пайдалану)

7. Тақырып бойынша деңгейлік (релелік) сынақ, бақылау жұмыс, тарихи сынақ хатт.б.

Деңгейлік-әр оқушыға үш деңгейлік (қиын, орташа, оңай) жүйе бойынша билет таңдауға мүмкіндік беру. Рейтингтік жүйені пайдалануға болады.

Оқу модулі үш бөлімнен тұрады: кіріспе, диалогтық және қорытынды бөлім.

Бір модуль шамамен 5-12 сағатты қамтуы мүмкін (өзгертуге болады). Кіріспеге 1-2 сағат, қорытындыға 2-3 сағат, қалған уақыт диалогтық бөлімге арналады.

Диалогтық бөлімде оқушылардың тақырыпқа бірнеше қайта оралуы( оқыту ойындары, бірін-бірі оқыту және тексеру) оқу материалын жақсы меңгеруге, қарапайымнан күрделіге, жай тапсырмадан шығармашылық ізденуге мүмкіндік береді. Әр оқушы тақырыпты түсіну дәрежесінен білімді таным үрдісі 2,4,7,т.б. адамдық топтарға бөлінеді, ол оқушылардың бір-бірін оқыту, ойындар арқылы қарым-қатынас жасауына негізделеді.

М: Ежелгі Қазақстан тарихынан «Қола дәуіріндегі Қазақстан» модуль-сабағына 4 сағат бөлінген.

1-сабақта (кіріспе бөлім) модулге кіріспе, саяхат сабақ, тірек сызбамен жұмыс жүргізіледі.

2-сабақ оқыту ойындарына арналады.

3-сабақ. Картамен жұмыс жасау. Сөзтіздек шешу.

4-сабақта деңгейлік( релелік) сынақ өткізіледі.

Бұл жүйе оқушыларды ынталандырылады. 30 және одан да көп оқушысы бар сыныптарда әрбір баланы сабақ сайын бағалау және біріне-бірін бағалату оның белсенділігін арттырып, сенімін күшейтеді.

Оқу мазмұны үздіксіз жаңаруда.ү Білім берудің жаңа философиясы, теоиялық негізі, әдістемелік, дидактикалық практикасы сапалық жаңа кезеңге қадам басты. Тарих білім жүйесі де жетілдіруде. Жаңа мазмұнға жаңа әдістер жүйесі қажет. Мемлекеттік стандарт, оқу бағдараламалары қасандықтан домалақ арылған, оған шығармашылықпен даму қағидалары тән. Содан да білім беру жүйесінде мұғалімдердің қызметі үнемі іздеумен, өзін-өзі дамытумен ерекшелінеді. Осы тұрғыдан алып қарағанда оқу-тәрбие процесіндегі жалыққа ұмтылушылық мұғалімдердің бәріне тән болуы тиіс.

Жаңашыл мұғалімдердің идеясын сабаққа қолданудың маңызы зор. Бұл жағдай сабақты, оқыту процесінің үдістерін түрлендіре отыр, жаңа білімді игерудегі оқушылардың әрекетін жеңілдетуге көмектеседі. Жаңашыл мұғалімдер, олардың идеялары да көп. Әр мұғалім өзінің қабілеті менбейіміне, мүмкіндігіне қарай өзі таңдап алуы керек. Бұл жерде біз жаңашыл идеялардың бірнешеуін үлгі ретінде мысалға келтіреміз.

В.Ф. Шаталовтың әдістемелік жүйесінің мынадай ерекшеліктерін бөліп атауға блады: мұғалімнің жанжақты түсіндіруі; оқу материялын тірек-сигналдармен жазылған плакат бойынша әрбір оқушының танысу;оқулықпен және тірек-сигналдар парағымен оқушының үйде жұмыс жасау; тірек-сигналдарды келесі сабақта жазбаша жаңғырту; тірек-сигнал бойынша жауап беру; бұрын иоқылған материалдарды үнемі тереңдету және қайталау.

Ал А. Литвановтың икондық үлгілеу әдісі осыған ұқсас көрінгенімен өзіндік ерекшелігі де мол. Оның мәні-оқу материалындағы негізгі ұғымдар мен құбылыстарды сұлба немесе –мұғалім түсіндіре отырып, тақтаға сурет салады, ал оқушылар оны өз дәптерлеріне түсіреді;

-тақтадағы жазбалар бойынша мұғалімнің қайталап түсіндіруі;

-оқушылардың оқулық және конспект бойынша үйде жұмыс жасауы;

- келесі саба?та о?ушының та? тада?ы конспект бойынша жауап беруі.

С. Д. Шевченконың әдістемесінде аузша сұрауды оқушылардың өздері кезектесіп жүргізеді, келесі кезеңде үйде дайындалған материял бойынша әр оқушының өзін-өзі баға беруі іске асады; одан соң қарама-қарсы сұрақ қою арқылы оқушылар бірін-бірі бағалайды; тірек-сигналдарды жаңғырту бойынша жазбаша бағалау жұмысы; жаңа материялды түсіндіру;тірек-сигналдарды қолданып жаңа материалдардың мазмұнын қайталау.

Бұл әдістер бойынша оқу дағдылардың қалыптастыру бір сабақтың, тақырыптың, білімнің, тұтас оқу жылының негізінде белгіленеді.

Соңғы жылдар республикадағы білім беру саласында жаңашыл мұғалімдердің іс-тәжірибелері жинақталып, насихатталуда. Солардың қатарында М.М: Жанпейісованың модульдік оқыту технологиясы, Б:А. Тұрғанбаеваның дамыта оқыту технологиясы бағыттарындағы жаңашылдық істерін атап айтуға болады.

Қорыта айтқанда, жаңашыл оқыту білім беру жүйесінде болашағы зор аса маңызды міндеттердің бірі.

Сұрақтар:

1.Тарих сабағында тірек конспектілерді қалай қолдануға болады?

2.Оқытудағы модульдік технология дегеніміз не? Оны тарих сабағында қалай қолданамыз?

3.Жаңашылдық деген не? Оның мағынасын, міндеттерін түсіндір.

4.жаңашыл мұғалімдерді ата. Олардың педагогикалық тұжырымдамалардың қандай

ерекшеліктері бар?


Новая страница 12

Тарихты оқыту процесінде ақпараттық технологиялардың қолданылуы.

Жоспар:

1. Оқытудағы компьютерлік технология.

2. Тарихты оқытуда пайдаланылатың техникалық құралдар (аудио, видео, кино т.б.)

Жаңашылдық яғни «Инновация» - жаңалық, жаңашылдық, өзгеріс деген ұғымды білдіреді. Инновация құрал, әдіс, процесс ретінде әлдебір жаңалықты енгізу деген сөз.

Педагогикалық процесте инновация щқыту мен тәрбиенің тәсілдері, түрлері, мақсаты мен мазмұнына, мұғалім мен оқушының бірлескен қызметін ұйымдастыруға жаңалық енгізу деген ұғымды танытады.

Жаңашылдық адамдардың кәсіптік қызметінің бәріне де тән болғандықтан ол зерттеу мен талдаудың және тәжірбиеге енгізудің нысанына айналған. Жаңашылдық өздігінен пайда болмайды, сондықтан ол ғылыми ізденістің, жекелеген мұғалімдер мен тұтас ұжымның әрекетінің нәтижесі ретінде басқаруды қажет етеді.

Тұтас педагогикалық оқыту процесінің жоспарында жаңалық процестерінде алқа апарушылар ретінде мектеп директоры, пән мұғалімдерінің рөлі арту түсуде. Оқыту процесінің көпқырлылығына – дидактикалық, копьютерлік, мәселен модульдік т.б. – қарамастан жетекші педагогикалық қызметті іске асыру мұғалімнің еншісінде қалып отыр.

Оқу-тәрбие процесіне қазіргі заманғы технологиялардың енгізілуіне байланысты мұғалім өзінің міндеттік қызмет салаларын одан әрі тереңдей игеруде. Сондықтан мұғалім кәсіптік, пәндік білімдермен ғана шектелмей, педагогика мен психологияның, оқыту мен тәрбие технологиясы салаларының қазіргі заманғы білімдерін де қамтитын болғандықтан жан-жақты дайындық талап етеді.

Шығармашылықпен жұмыс істейтін жаңашыл мұғалімдер тарихты оқытудағы өз әдістері мен жүйесін қалыптастырады. Олардың сабақтарында мұғалімнің дербестік ерекшеліктері мен мүмкіндіктері көрініс табады, яғни мұғалімнің тұлғасы белгілі дәрежеде оның өткізген сабағының деңгейін, бағыт-бағдарын айқындайды.

Шартты белгілер, рәміздер түрінде бейнеленген тарихи құбылыстар оқушының ойлау қызметіне тірек болады. Белгілер ойда қалыптасқан бейнелерге назар аудартады.

Мұғалім оқып-үйренуге арналған материялды тірек сигналмен «жазылған» ерекше конспект түрінде ұсынады. Тірек символдар оқушыларға ақпарат бірліктерін – басты және қосалқы деректерді есте сақтауға көмектеседі.

Көнспекті әдіскер В.Ф.Шаталов тірек-сигналдарды қолданып, конспект-парақ дайындаудың мынадай жаднамасын ұсынды:

  1. Оқулықтың тарау немесе білімін мұқият оқып шығып, өзара байланысы мен өзара тәуелділігіне қарай мәтінді мағыналық бөліктерге бөл.
  2. Мәтіндегі баяндалу тәртібі мен негізгі ойды қысқаша мазмұнда.
  3. Қысқарылған жазбаны алдын-ала қағазға түсір.
  4. Ол жазбаларды кескіндемелік, әріптік, рәміздік белгілерге айналдыр.
  5. Сигналды блоктарға біріктір.
  6. Блоктарды кескінмен бөлекте және олардың өзара байланысын кескіндемелік белгілермен белгіле.
  7. Маңызды бөліктерді бояу, түспен бөліп көрсету.

Педагогикалық әдістемедегі оқыту кезеңдерінде қайталау тәсілін пайдалансақ, оқыту құрылымы ортақ, мазмұны әртүрлі жекелеген блоктардан тұратын модульдік сипат алады.

Модульдік технологиямен оқыту нұсқасында білімді толық игеруді негізге ала отырып, қазіргі дидактика талабына сай балаларды оқыту ғана емес, тұлғаның танымдық қызметін ұйымдастыруға болады. Бұл оқу үрдісі мен мұғалімнің жұмысына кейбір өзгерістер туғызады. Оның жалпы нұсқасы мынадай:

  1. Оқушыларды оқу мақсатымен таныстыру.
  2. Сыныпты мазмұндары ұқсас бірнеше тақырыптан тұратын блок модулімен таныстыру.
  3. Мұғалімнің белгілік жүйе бойынша қысқаша мазмұндауы.
  4. Оқушының таным қызметіне негізделген диологтық қарым-қатынасы мен сабақ сайын әрбір оқушының білім нәтижесінің бағалануын ұйымдастыру.
  5. Оқу материялына негізделген ортақ тақырыптарға (тарауға) 4-7 ретке дейін қайта-қайта орала отырып, үдемелі түрде зерттеу.
  6. Бүкіл тақырып бойынша (модульдегі) тест өткізу.
  7. Тақырып бойынша деңгейлік сынақ, бақылау жұмысы, тарихи сынақ хат т.б.

Сұрақтар:

  1. Тарих сабағында тірек конспектілерді қалай қолдануға болады?
  2. Оқытудағы модульдік технология дегеніміз не?
  3. Жаңашылдық деген не?


Кокшетауский государственный уни

Ш. Уәлиханов атындағы Көкшетау мемлекеттік университеті

"Жалпы тарих, мемлекет және құқық теориясы" кафедрасы

"Тарихты оқыту әдістемесі" пәні бойынша электрондық оқу әдістемелік кешені

Пән: Тарихты оқыту әдістемесі.

Пәннің қысқаша мазмұны:

«Тарихты оқыту әдістемесі» курсын оқытуға барлығы 3 кредит бөлінген, оның

15 сағ. - дәріс, 15 сағ.- семинар, 15 сағ. – зертханалық жұмыс, 22 сағ.- ОБСӨЖ,

68 сағ, - СӨЖ, барлығы: 135 сағат.

Тарихты оқыту әдістемесі мектептерде тарихты оқытудың мәселелерін қамтиды.

Тарих – жалпы негізгі білім беретін мектептегі барлық гуманитарлық курстардың

өзегін құрайды.

Тарихты оқыту әдістемесі, даму ерекшеліктері. Тарихты оқытудың тәсілдері.

Тарих сабағы, оны дайындау және өткізу.

Қазақстан Республикасы тарихы оны оқыту әдістемесін қалыптастыру.

Электрондық оқу әдістемелік кешенді жасаған "Жалпы тарих, мемлекет және құқық теориясы" кафедрасының оқытушысы Абдрахманова С.А.


Новая страница 1

ГЛОССАРИЙ

Атаулы стипендия – тиісті білім беру бағдарламаларын ойдағыдай меңгерген,ғылыми-зерттеу жұмыстарымен айналысатын, оқу орнының қоғамдық, мәдени және спорттық өміріне белсене қатысатын неғұрлым қабілетті білім алушыларды көтермелеу үшін жеке немесе заңды тұлғалар тағайындайтын стипендия.

Әдіс - нақты міндетті шешудің, әлдебір мақсатқа жетудің тәсілі.

Әдістеме - «Методика» сөзі ежелгі грек тілінен аударғанда «таным тәсілі», «зерттеу жолы» деген ұғымдарды береді.

Әдістемелік тәсілдер – нақты міндетті шешуге бағытталған әрекет.

Бейінді оқыту – білім алушылардың мүдделерін, бейімділігі мен қабілеттерін ескере отырып, оқытуды саралау және даралау процесі, білім беру процесін ұйымдастыру.

Білім беру гранты – кәсіптік білім алуға төлеу үшін Қазақстан Республикасының заңнамасымен белгіленген шарттармен білім алушыға берілетін ақшаның нысаналы сомасы.

«Болашақ» халықаралық стипендиясы - Қазақстан Республикасы Президентінің Қазақстан Республикасы азаматтарының шетелдік оқу орындарында күндізп оқыту нысанында оқуы және мемлекеттік ғылыми ұйымдар мен жоғары оқу орындары ғылыми қызметкерлерінің әлемнің жетекші жоғары оқу орындарында, ғылыми орталықтары мен зертханаларында тағылымдамадан өтуі үшін тағайындайтын стипендиясы.

Білім беру қызметі - білім беру субъектілерінің мақсатты, педагогтік негізделген, дәйекті өзара іс-қимылы барысында жеке адамды оқыту, дамыту және тәрбиелеу міндеттері шешілетін процесс.

Гимназия — білім алушылардың бейімділігі мен қабілетіне сәйкес бастауыш, негізгі орта және жалпы орта білім берудің гуманитарлық бейіндері бойынша жалпы білім беретін оқу бағдарламаларын іске асыратын оқу орны.

Жүйе - өзара әрекеттесіп, тығыз байланыста болып, белгілі біртұтастық, бірлік құрайтын бөліктердің жиынтығы.

Жалпы білім беретін мектеп – бастауыш, негізгі орта және жалпы орта білім берудің жалпы білім беретін оқу бағдарламаларын, сондай-ақ, оқушылар мен тәрбиеленушілерге қосымша білім берудің оқу бағдарламаларын іске асыратын оқу орны.

Зертханалық сабақтар – оқушылардың алған білімдерін қолдану икемділігі дағдыларын

қалыптастыруға арналады.

Конспект- педогогикалық ойдың көрінісі, оның үлгісі, сценарийі.

Көрнекі оқыту - оқушылардың ұғымдар мен түсініктерін оқытылатын құбылысты тікелей немесе оның бейнесінің көмегімен қабылдау арқылы қалыптастыратын оқыту түрі.

Кескін карталар – білімді игеріп және бекітуге, тарихи картамен жұмыс істеудің жаңа дағдыларын қалыптастыруға мүмкіндік береді.

Қашықтықтан білім беру технологиясы – білім алушы мен педагог қызметкердің жанама (алыстан) немесе толық емес жанама өзара іс-қимылы кезінде ақпараттық және телекоммуникациялық құралдарды қолдана отырып жүзеге асыратын оқыту.

Келешекке қадам – балаға қосымша білім берудің оның негізгі білімінің, әрі кәсіби бағыты.

Кітапхана – тарих кабинетіне қажетті құрауыштардың бірі.

Кәсіптік лицей - жалпы орта білім берудіңжалпы білім беретін оқу бағдарламалары мен техникалық және қызмет көрсету еңбегінің білікті кадрларын даярлау женінде техникалық және кәсіптік білім берудің кәсіптік оқу бағдарламаларын іске асыратын оқу орны.

Кешенді тестілеу - ақпараттық технологиялар қолданылып, бірнеше оқу пәндері бойынша бір мезгілде еткізілетін емтихан нысаны.

Колледж - жалпы орта білім берудің жалпы білім беретін оқу бағдарламалары мен техникалық және кәсіптік, орта білімнен кейінгі білім берудің кәсіптік оқу бағдарламаларын іске асыратын оқу орны.

Лицей – негізгі орта білім берудің және жалпы орта білім берудің жаратылыстану-ғылыми, физика-математикалық бейіндері бойынша жалпы білім беретін оқу бағдарламаларын білім алушылардың бейімділігі мен қабілетіне сәйкес іске асыратын оқу орны.

Мектеп оқулығы- оқушылардың жас ерекшелігі мен дайындық деңгейіне сәйкес ғылым негіздерін ашуға қойылатын маңызды талаптырды сипаттайды.

Макеттер, үлгілер, кестелер – кабинетте қолдан жасалған құралдар.

Мектептегі тарих кабинеті – оқушылармен жұмыс жүргізетін база ғана емес, сонымен бірге ол мұғалімнің әдістемелік жұмыстарының көрсеткіші.

Оқу жоспары – Мемлекеттік базистік оқу жоспары арқылы білім берудің деңгейі мен мазмұнының республикалық, ұлттық және мектептік қарыштармен айқындалады.

Оқыту әдістері – оқу процесіндегі оқушы мен мұғалімнің өзара байланысты әрекеті мен оқу материалын игеруді ұйымдастырудың тәсілдері.

Орта білім - азаматтардың Қазақстан Республикасының Конституциясымен кепілдік берілген, білім берудің мемлекеттік жалпыға міндетті стандарттарына сәйкес бастауыш, негізгі орта және жалпы орта білім берудің жалпы білім беретін оқу бағдарламаларын меңгеруі нәтижесінде алатын білімі.

Оқу багдарламасы - әрбір оқу пәні бойынша меңгерілуге тиісті білімнің, шеберлік пен дзғдылардың мазмұны мен көлемін айқындайтын бағдарлама.

Пікір- себеп салдарлы байланыс пен ұғымның негізгі белгісін анықтауда қолданылатын түсіндірудің нұсқасы.

Педагог қызметкерді аттестаттау – педагог қызметкердің біліктілік деңгейінің біліктілік талаптарына сәйкестігін айқындау мақсатында жүргізілетін рәсім.

Рухани (діни) білім беру ұйымдары – дін қызметшілерін даярлаудың кәсіптік оқу бағдарламаларын іске асыратын оқу орындары.

Семинар - жоғары сыныптар арасында кең тараған оқу түрі.

Тарих пәнінің мұғалімі – жас ұрпақты оқыту мен тәрбиелеудегі жетекші

мамандықтардың бірі.

Түсіндіру – басты деректер мен теориялық материалды мазмұндаудың кең тараған тәсілдерінің бірі.

Тарих үйірмесі- сыныптан тыс жұмыстардың жүйелі түрлерінің қатарына жатады. Ол оқушылардың тұрақты құрамымен ұзақ мерзімде тереңдей жұмыс жүргізге арналады.

Тарихи кешендер мен олимпиадалар – сыныптан тыс жұмыстардың маңызды түрі.

Үйірмелер, клубтар, шеберханалар- оқушылардың мүддесіне сәйкес жұмыс істейтін ең көп тараған құрлым түрлері.

Ұлттық бірыңғай тестілеу – орта білімнен кейінгі немесе жоғары білім беретін білім беру ұйымдарына түсу емтихандарымен біріктірілетін, жалпы орта білім беру ұйымдарында білім алушыларды қорытынды аттестаттау нысандарының бірі. Хронология – халықтар мен мемлекеттердің күн тізбесі мен жыл санау жүйесін зерттейтін қосалқы пән.

Ша ғын жинақты мектеп - білім алушылар контингенті шағын, сынып-жинақтары біріктірілген және оқу сабақтарын ұйымдастырудың өзіндік нысаны бар жалпы білім беретін мектеп.

Эксперименттік алаң – жаңа педагогтік технологиялар мен білім беретін оқу бағдарламаларын мақұлдаудан өткізуге арналған эксперимент режимінде білім беретін оқу бағдарламаларын іске асыратын білім беру ұйымы.

Элиталық білім — дарынды адамдарға арналған мамандандырылған білім беру ұйымдарында іске асырылатын арнайы білім беретін оқу бағдарламалары бойынша алынатын білім.


Новая страница 2

Қазакстан Республикасының білім және ғылым министрлігі

Ш. Уәлиханов атындағы Көкшетау мемлекеттік университеті

БЕКІТІЛДІ

Кафедра мәжілісінің шешімімен

Кафедра меңгерушісі

___________ т.ғ.к.Кушпаева А.Б.

Емтихан сұрақтары

ТІЗІМІ

Пән ___ Тарихты оқыту әдістемесі ____

Мамаңдығы ___ 050114 Тарих _______ _____

1. Тарихи білімнің қазіргі құрылымы

2. Мектептегі тарих курсының білімділік-тәрбиелік мақсаттары

3. Мектептегі тарихты оқытудың жоспарлануы.

4. Көрнекіліктер түрлері

5. Рефераттану жүйесі.

6. Хронология.Оның мақсаттары мен міндеттері.

7. Тарих мұғалімнің тұлғасы мен компетенциясы.

8. Тарих бойынша оқу комплекстері.

9.Тарихи карталардың жалпы сипаттамасы.

10. Мектептегі тарихты оқытуды жоспарлау.

11. Мұғалімнің шығармашылық қызметінің мазмұны

12. Тарихи құжаттар және олардың түрлері

13. Мектеп оқулығы және оның компоненттері.

14.Оқыту әдістері.

15.Оқытудың сынақтық жүйесі.

16. Тарих сабақтарында оқулықпен жұмыс істеу жүйесі.

17. Оқыту әдістерінің классификациясы.

18. Әдеби шығармалар классификациясы.

19. Тарихты оқытудағы фактілер.

20. Ауызша баяндаудың түрлері.

21. Оқушылардың орта буынында сабақ типтері мен олардың классификациясы

22. Тарихи түсініктерді оқытудың әдістемесі.

23. Тарихи баяндаудың тәсілдері.

24. Жоғары сыныптарда оқыту сабақтары(семинар,лабороториялық сабақтар,лекциялар)

25.Тарихи терминдер мен түсініктерді оқыту әдістемесі.

26. Сипаттама әдістері.

27. Мұғалімнің тарих сабағына дайындығы.

28. Теоретикалық оқу материалын оқыту.

29. Оқушылардың қабілеттері мен оқу жұмысының әдістері.

30. Тарихты оқытудағы инновация.

31. Теоретикалық материалды оқытудағы оқушылар қызметі.

32.Шартты-графикалық көрнекіліктерді қолдану.

33.Тірек сигнал-символдарды құрастыру және олар бройынша сабақ өткізу.

34. Оқытудың техникалық құралдары.

35.Оқыту формалары мен сабақ типтері.

36.Сабақ конспектісі.

37.Оқушылардың кеңістіктік түсініктерінің қалыптасуы.

38.Хронологияны оқытудың әдістері.

39. Оқыту әдістері.

40. Картографиялық білім және қабілет.

41.Хронологияны есте сақтаудың әдістері.

42. Басты тарихи фактілерді баяндаудың негізгі әдістері.

43. Тарихи құжаттар түрлері.

44. Аралас сабақтың буындары.

45. Оқытуда жазба құжаттарды пайдаланудың маңызы.

46. Құжаттарды оқытудың әдістемесі.

47. Тарихты оқыту әдістемесі пәні мен мақсаттары.

48.Топтық қызмет.

49. Сабақтың эвристикалық формалары.

50. Оқушыларға эмоциональді – сезімдік әсер ету.

51. Тарих сабағына мұғалімнің дайындығы.

52. Интеграциялық сабақтар.

53. Үй жұмысы.

54. Жалпылап қайталау сабақтары.

55. Оқытудың даралылығы мен бөлшектілігі.

56. Тақырыптық және күнделікті сабақтық жоспарлау.

57. Қорытынды қайталау сабақтары.

58. Сабақты дайындау қызметтері.

59. Оқулық бойынша тапсырмалар.

60. Сабақта конспект – сызбалармен жұмыс әдістемесі.

61. Баяндау әдістері.

62. Тарихи тұлға сипаттамасы.

63. Оқытудың сынақтық жүйесі.

64. Тарихты оқытудағы проблемалық мәселені қою.

65. Аралас сабақта оқушылардың білімдері мен қабілеттерін тексеру.

66. Оқушылардың интелектуальді әдістері мен қабілеттері.

67. Сурет бойынша жұмыс істеу бірізділігі.

68. Көрнекіліктер түрлері.

69.Тарих бойынша оқу комплекстері.

70. Тарихты оқытудағы инновациялар.

Терминдерге анықтама беру. Білім беру туралы заң,Білім беру жүйесі,Білім беру мазмұны,Типтік бағдарламалар,Мемлекеттік міндетті білім беру стандарты,Базалық оқу жоспары,Әдістеме,Тарихи білім беру қағидасы,Тарихи білім негізі,ҚР тарихи сананың қалыптасу қағидасы, Тарихи білімнің басымдықтары, Педагогикалық технологиялар,Инновациялық технологиялар,Интерактивті әдістер,Ақпараттық технологиялар,Компьютерлік технологиялар,Сабақ,Оқыту-әдістемелік кешен,Оқыту әдістері,Ауызша әдістер,Көрнекілік әдістер,Оқиғалар,Синтез,Семинар жаттығулар,Оқытудың нәтижелігі,Тарихи білімнің деректері,Қабылдау тәсілі,Бейнелі көрнекілік,Ауызша және жазбаша сөйлеу,шартты белгілер,Терминдер,Өзара сұрау,Зертханалық сабақтар,пәнаралық байланыстар,Лекция,Контурлы карта,Семинар,Әңгіме,Түсініктеме,Мазмұндама,Ойлау,Баяндама,Реферат,Бейнелі мінездеме,Бекіту,Оқытудың репродуктивті түрі,Проблемалық оқыту, Балама жағдай,Сынақ, Сабақтың толық жоспары, Картосызбалар.

Күнделікті сабақ жоспарының сызбасын құрастыру.

Қорытынды қайталау сабағы.

Жалпылап қайталау сабағы.

Жаңа материалды зерттеу.

Бақылау сабағы.

Интеграцияланған сабақ..

Білімді тексеру және есеп сабағы.

Аралас сабақ..

Кіріспе сабақ..

Қайталау-жалпылау сабағы.

Жаңа материалды зерттеу.

Білімді тексеру және есеп сабағы.

Қорытынды қайталау сабағы.

Сабақ-конференция.

Сабақ – диспут.

Сабақтан тыс шаралар


Новая страница 1

Бақылау-тексеру материалдары


Новая страница 1

1-2. Лекция №1-2 Тарихты оқыту әдістемесі курсының міндеттері мен пәні.
3-4. Лекция №3-4. Қазіргі мектептегі тарихи білім беру.
5. Лекция №5 Мектептегі тарих курстарының мазмұны. Тарих пәнінің оқыту жоспарлары мен бағдарламалары.
6-7. Лекция №6-7 Тарихты оқытудағы көрнекілік.
8-9. Лекция № 8-9 Мектеп оқулығы және оның құрауыштары.
10. Лекция №10 Оқытудың әдістері мен тәсілдері және оларды топтастыру.
11. Лекция №11 Тарих пәнінің мұғалімі.
12. Лекция №12-13 Тарихты оқытудағы хронология.
14. Лекция №14 Тарихты оқытуда қолданылатын белсенді және инновациялық әдістер.
15. Лекция №15 Тарихты оқыту процесінде ақпараттық технологиялардың қолданылуы.


Новая страница 2

Әдебиеттер тізімі

Негізгі әдебиеттер:

1. Казахстан Республикасының Конституциясы. Алматы, 1995.

2. Казахстан Республикасының Білім Заңы. Қазақстан // Егемен Қазақстан. 07. 2007.

3. ҚР-да тарихи сана қалыптасуының тұжырымдамасы. // Егемен Қазақстан,

30.06.1995.

4. Концепция этнокультурного образования в Республике // Казахстанская правда.

07.08.1996.

5. Концепция развития образования в РК. Проект // Каз. правда 26.12.2003.

6. Н. Назарбаев. В потоке истории. Алматы, 1999.

7. Нурпеисова Г. Вариации на заданную тему или феномен альтернативной истории //

Казахстанская правда, 11.03.2004.

8. Н.Назарбаев Казахстан 2030. Процветание, безопасность и улучшение

благосостояния всех казахстанцев. Алматы, 1997.

9. Программы по истории для средней школы. (5-11 классы). Алматы: «Рауан», 1994.

10. Акназаров Б.З. Некоторые вопросы обучения истории Казахстана в школе.

Алматы,1997.

11. Вагин А.А. Методика преподавания истории в школе. М., 1968.

12. Арынгазин К.М., Чеснокова Н.П. Основные проблемы современной системы

образования и некоторые аспекты смысловой педагогики. Караганда, 2002.

13. Я иду на урок истории. Книга для учителя. Под. Ред. А. Голозатенко, М., 1998.

14. Селезко А.С. Современные образовательные технологии. М., 1998.

15. Методика использования средств обучения в преподавании истории. Под. ред. Д.И.

Полторак. М., 1998.

16. Кудайбердиев Т.К. Организация научно-исследовательской деятельности в школе.

Караганда,2002.

17. Жанпеисова М.М. Модульные технологии. Алматы.1994.

18. Никулина Н.Ю. Методика преподавания истории в средней школе: Учебное

пособие.Калининград. 2000. 95с.

19. Степанищев А.Т. Методика изучения и преподования истории. М., 2000.

20. Акназаров Б.З. Методическая разработка к практическим и лабораторным занятиям

по методике преподавания истории Казахстана. Алматы, 1997.

21. Абдугулова Э.Х. Методическое письмо об изучении истории в 1987-1988 учебном

году. Алма-ата, 1987.

22. Методика преподавания истории в средней школе: Учебное пособие для студентов

пединститутов по специальности «История» М., «Просвещение», 1986.

23. Изучение памятников истории и культуры родного края, Алма-ата: «Мектеп» 1985.

24. Тұрсын Хазіретәлі. Мектепте тарихты оқыту әдістемесі. Алматы, 2004.

25. В.С. Кукушкина. Педагогические технологии. Москва-Ростов-на-Дону, 2006.

26. И.В. Никишина. Инновационные педагогические технологии и организация

учебно- воспитательного и методического процессов в школе. Волгоград, 2007.

Қосымша әдебиеттер:

1. Сарсекеев Б.С. Методическое пособие по истории Казахстана. Акмола, 1998.

2. Сарсекеев Б.С. История Казахстана в художественных образах и документах.

Акмола, 1998.

3. Хрестоматия по истории Казахстана. Учебное попсобие, Алма-Ата: «Рауан»,1992.

4. Сарсекеев Б.С. Кочевники степи // Учебно-методический комплекс по истории

Казахстана (5 часть). Акмола, 1997.

5. Сарсекеев Б.С. Активные тренинговые формы занятий в курсе Основы государства и

права Республики Казахстан: учебно-методическое пособие. Астана: Акмол, 1999. 72с.

6. Дилебаев К. Изучение элементарного курса истории Казахской ССР. Методическое

письмо для учителя. Алма-Ата: «Мектеп», 1964.

7. Жевако Е.В. Казахстан в период социально – экономических и политических

преобразовании в стране в 1920-1941гг. Методические рекомендаций к урокам по

истории Казахской ССР. Шымкент,1989.

8. Бабанский Ю.К. Методы обучения в современной общеобразовательной школе. М.,

Просвещение, 1985.

9. Методологическая роль принципа историзма в познании социальных явлений. Тезисы

докладов межинститутской конференций, Алма-Ата, 1991.

10. История Казахстана: белые пятна. Сб. Статей, Алматы, 1991.

11. Учебное пособие по истории Казахстана с древнейших времен до наших дней.

Алматы, 1992.

12. Кревер Г.А. Изучение теоретического содержания курсов истории в 5-9 классах.

М., Просвещение,1990.

13. КасымбаевЖ., Шаймерденова М. История Казахстана. Учебно-методический комплекс

для студентов вузов. Алматы: «Алем», 1997.

14. Тургулов Т.Т. Методические руководства к учебному пособию истории Казахской

ССР для 9- 10 классов. Алма-Ата: «Мектеп», 1973.

15. Вяземский Е.Е., Стрелова О.Ю. и др. Историческое образование в современной

России: Справочно – методическое пособие для учителей. М: Русское слово,1995.

16. Карцов В.Г. Очерки методики обучения истории в 8-х классах, М., 1995.

17. Предметные недели истории в школе. Составитель И.С. Кочетов. М., 2001.


Новая страница 2

Ф.4.02-07

Қазакстан Республикасының білім және ғылым министрлігі

Ш. Уәлиханов ат. Көкшетау мемлекеттік университеті

Тарих және заңтану факультеті

“Жалпы тарих, мемлекет және құқық теориясы” кафедрасы

БЕКІТІЛДІ

Кафедра мәжілісінің шешімімен

Кафедра меңгерушісі

___________т.ғ.к.Кушпаева А.Б.

№ І Аралық бақылау

МАТЕРИАЛДАРЫ

Тарихы оқыту әдістемесі пәні бойынша

Мамандығы 050114 «Тарих»

Курс - 4, Семестр - 7

Оқу формасы: күндізгі

«____» _________ 2011 ж. № _____ Хаттама

Тарихты оқыту әдістемесі

пәні бойынша тест тапсырмалары

Аралық бақылау -І

1. «test»

Қай жылы Халық Ағарту Комиссариаты құрылды?

А) 1917 ж. В) 1918 ж. С) 1920 ж.

D) 1925 ж. Е) 1930 ж.

2. «test»

Латын тіліндегі «экспериментум» сөзінің мағынасы:

А) оқу құралы, әдістеме

В) бақылау, сараптау

С) талдау, жүйелеу

D) тәжірибе, сынақ

Е) әдіс-тәсіл, зерттеу

3. «test»

Ресейде педагогиканың негізін салушы:

А) К.Д.Ушинский

В) Я.А.Коменский

С) И.Г.Пестолоций

D) Ы.Алтынсарин

Е) И.Гербарт

4. «test»

Халық Ағарту Комиссариатын басқарған:

А) Н.К. Крупская

В) А.В. Луначарский

С) Я.А. Коменский

D) С. .Макаренко

Е) К.Д.Ушинский

5. «test»

Үйірмелер, шеберханалар мен клубтар оқушының қандай мүмкіндігін дамытады?

А) білімділік мүмкіндігін

В) шығармашылық мүмкіндігін

С) қоғамдық қатынастарын

D) саяси қозғалыстарын

Е) Б.Ж.Д.

6. «test»

Мектептен тыс білім беру орындарында неше түрлі мақсат көзделді?

А) 6 түрлі В) 5 түрлі С) 4 түрлі

D) 3 түрлі Е) 2 түрлі

7. «test»

Картамен жұмыс – оқытудың қандай әдісіне жатады?

А) сарамандық

В) жазбаша

С) ауызша

D) тәжірибелік Е) көрнекілік

8. «test»

Қазақстанда педагогиканың негізін салушы:

А) Ш.Уәлиханов

В) Ы.Алтынсарин

С) А.Құнанбаев

D) М.Жұмабаев

Е) А.Байтұрсынов

9. «test»

Сынып-сабақ жүйесінің негізін салушы педагог:

А) Я.А.Коменский

В) Н.К.Крупская

С) К.Д.Ушинский

D) М.Н.Баранский

Е) Д.Д.Семенов

10. «test»

Сыныптан тыс жұмыс түрлері:

А) сыныптан тыс оқу

В) көрме, үйірме

С) топ среуен, саяхат

D) сынып сағаты, кештер

Е) б.ж.д.

11. «test»

КВН сабақтың қай түріне жатады?

А) классикалық

В) дәстүрлі

С) дәстүрлі емес

D) ойын

Е) б.ж.д.

12. «test»

Дәстүрлі сабақтың ұзақтығы:

А) 40 мин В) 90 мин С) 60 мин D) 45 мин Е) 50 мин

13. «test»

Сабақтың мақсаты ...... құрылады?

А) 1 міндеттен

В) 2 міндеттен

С) 3 міндеттен

D) 4 міндеттен

Е) 5 міндеттен

14. «test»

Тарихи кештер мен олимпиадалар өткізген кезде оқушының қандай мүдделерін ескеру керек?

А) оқушының қызығушылығын

В) оқушының жас ерекшелігін

С) оқушының шығармашылық деңгейін

D) оқушының білімділігін

Е) оқушының ғылыми көзқарасын

15. «test»

Саяси ақпарат алмасу кезінде мұғалімнің тәрбиелік шаралардағы міндеті:

А) саясатқа деген қызығушылығын ояту

В) саяси пікірталастар жүргізу

С) саясат туралы әңгімелер қозғау

D) саяси партиялар туралы мәліметтер жинатқызу


Новая страница 2

Ф.4.02-07

Қазакстан Республикасының білім және ғылым министрлігі

Ш. Уәлиханов ат. Көкшетау мемлекеттік университеті

Тарих және заңтану факультеті

“Жалпы тарих, мемлекет және құқық теориясы” кафедрасы

БЕКІТІЛДІ

Кафедра мәжілісінің шешімімен

Кафедра меңгерушісі

___________т.ғ.к.Кушпаева А.Б.

№ ІІ Аралық бақылау

МАТЕРИАЛДАРЫ

Тарихы оқыту әдістемесі пәні бойынша

Мамандығы 050114 «Тарих»

Курс - 4, Семестр - 7

Оқу формасы: күндізгі

«____» _________ 2011 ж. № _____ Хаттама

Тарихты оқыту әдістемесі

пәні бойынша тест тапсырмалары

Аралық бақылау -1І

1. «test»

Оқушы қандай жағдайда жоғары бағаға ие болады?

А) толық жауап берсе

В) терминдерге жауап берсе

С) қорытынды жасап берсе

D) карта жұмыстары мен сарамандық

жұмыстар орындаса

Е) б.ж.д.

2. «test»

ҚР «Білім туралы заңы» қай жылы қабылданды?

А) 27.07.2007 ж. В) 26.06.2006 ж.

С) 25.05.2005 ж. D) 24.04.2004 ж.

Е) 28.10.2003 ж.

3. «test»

«Инновация» деген сөз қандай ұғымды білдіреді?

А) жаңалық, жаңашылдық

В) жаңаша, жетістік

С) жаңалық, ерекшелік

D) сапалық, тазалық

Е) б.ж.д.

4. «test»

ҚР тарихи сана қалыптасуының тұжырымдамасы қай жылы қабылданды?

А) 2000 ж В) 1999 ж. С) 1998 ж.

D) 1997 ж. Е) 1995 ж.

5. «test»

Оқыту әдісін таңдау .... тәуелді:

А) оқу материалдарының мазмұнына

В) білім берудің дидактикалық мақсаттарына

С) оқушының білімдік және дайындық деңгейіне

D) техникалық жабдықтануына

Е) б.ж.д.

6. «test»

Оқулықтың атқаратын функциясы?

А) Ақпараттық

В) Оқытушы

С) Тәрбиелік

D) Жүйелеуші

Е) Б.Ж.Д.

7. «test»

Тарихты оқытудағы белсенді әдістердің бірі:

А) кіріспе сабағы

В) қайталау сабағы

С) ойын сабағы

D) жүйелеуші

Е) б.ж.д.

8. «test»

Сөздің ең ұлысы, ең сипаттысы - тарих деп айтқан кім ?

А) А. Байтұрсынов

В) әл Фараби

С) М. Жумабаев

D) Аристотель

Е) А. Кунанбаев

9. «test»

Монументальді көрнекілікке не жатады?

А) Ахмет Яссауи кесенесі

В) Ескерткіш

С) Фото

D) Құрылыс

Е) Тарихи карта

10. «test»

5-9 сыныптарда тарих пәнінен жыл бойынша неше сағат беріледі?

А) 102 сағ. В) 136 сағ. С) 306 сағ.

D) 170 сағ. Е) 442 сағ.

11. «test»

Шартты графикалық көрнеклікке қайсысы жатады?

А) макет

В) аппликация

С) сурет

D) диаграмма

Е) кесте

12. «test»

Тарихты білмей өткенді, қазіргі жағдайды, келешекте болжау қиын деген кім?

А) А. Байтұрсынов

В) Ш. Уәлиханов

С) Ы. Алтынсарин

D) А. Кунанбаев

Е) М.Шоқай

13. «test»

Тарихты оқыту әдестемесі пәні -

А) мектептегі тарих курсының мазмұнын анықтайтын ғылыми пән

В) тарих курсының әдістері мен тәсілдерін анықтайтын пән

С) тарих курсының мақсатын, оқу құралдарын анықтайтын пән

D) мектептегі тарих курсының мазмұнын, мақсатын, оқу құралдарын әдістері мен

тәсілдерін анықтайтын ғылыми педагогикалық пән

Е) д.ж.ж.

14. «test»

«Тарих» оқу пәнінің міндетті білім минимумын анықтайтын құжат:

А) бағдарлы білім беру бағдарламасы

В) білім берудің негізгі бағдарламасы

С) арнайы білім беру бағдарламасы

D) қосымша білім беру бағдарламасы

Е) д.ж.ж.

15. «test»

Әр пәнге бөлінетін сағаттардың мөлшерін көрсететін мемлекеттік құжат:

А) оқу бағдарламасы

В) күнтізбелік жоспар

С) оқу жоспары

D) б.ж.д.

Е) д.ж.ж.


Новая страница 1

Машықтану сабақтары ( 15 сағат )

Мақсаты: Студенттердің шығармашылық белсенділіктері мен ойлау дағдыларын, таңымдық қызушылықтарын, қаблеттерін дамыту.

Міндеттірі: Пәндік білімдерді тереңдету, пысықтау, нақтылы тықырыптар бойынша біліктілік пен дағдыны меңгеру.

Машықтану сабақтарына дайындық жүргізуге арналған әдебиеттердің тізімі жоспарда берілген.

Машықтану сабақтарының жоспары:

Тақырып № 1 (2 сағ.).

Тарихты оқытудағы мектептің қазіргі заманға сай жүйесі.

ҚР мектептік тарихи білім берудің қазіргі таңдағы жүйесі.

Сұрақтар:

1. Мектептегі жалпы орта білім беру жүйесінің жағдайы және тарихи білім мен

ағартудың перспективалары.

2. Тарихи білім беруді реформалау.

3. Тарих мектептегі сабақ ретінде.

4. Мектептік тарихи білім беру жүйесі.

а) тарихи білім берудің оқу тәрбиелік және дамытушылық міндеттері.

б) мектеп курсын оқудың сызықтық бірізділік

в) курсты оқу жылдары бойынша бөлу: әр курсты оқуға бөлінетін уақыт.

5.Тарих бойынша қазіргі заманға сай мектеп бағдарламаларының құрылымдары мен

құрамының негізгі құрамдас бөлшектері:

а) мұғалім үшін мектеп бағдарламаларының мазмұны және олардың түсініктемелік

жазбалары.

б) тарих пәні бойынша жетілдірілген бағдарламалар.

в) тарих пәнін оқыту мақсаттарының кешенді мазмұны.

г) бағдарламалар мен оқулықтарының сәйкекстігі.

6. Факультативтік сабақтар:

а) Факультативтік курстардың мазмұны мен мақсаттары.б) факультативтік курстардың

бағдарламаларының мазмұны.

Әдебиеттер:

1. ҚР Білім заңы. 27.07. 2007.

2. ҚР жалпы орта білім берудің мемлекеттік жалпыға міндетті стандарттары.

3. Қазақстан Республикасында тарихи сана қалыптасуының тұжырымдамасы

(Егемен Қазақстан, 30.06.1995)

4. Программа средней общеобразовательной школы: Истор.- М. 1988.

5. Актуальные проблемы методики обучения истории.Под. ред.А.Г.Колоскова.-М. 1984

6 .Программа по истории – Алматы, мектеп 1993

7 .Проблемы школьного исторического образования. //Препод. Истории в школе. 1989,№5

1990,№2,3,4,1991,№1

8 .Программы и концепции. //Преподование истории в школе 1992,№3,4

9 .О преподовании основ наук в общеобразовательных школах 1992-1993 учебный год

(Учитель Казахстана,№14, 20 августа 1992

10. Бағдарламалар. Дүние жүзі тарихы орта жалпы білім беретін мектептің 5-11

сыныптарына арналған.

11. ҚР Конституциясы. Алматы, 1995

Әдістемелік нұсқаулар.

Машықтану сабақтарына дайындық кезінде қажет:

  • Жалпы тарих курсының басқа оқу пәндері арасындағы өзара байланысты бақылау;

  • Тарих пәні бойынша қазіргі заманға сай мектеп бағдарламаларының құрылымдары мен құрамының негізгі құрамдас бөліктерін анықтау;

  • Тарихты оқытуда мақсаттарды құрастыруға кешенді түрде келу қажеттігін көрсету;

  • Тарих пәнінің мектеп курстарының құрамы мен құрылымының өзгеруіне көңіл аудару.

Тақырып № 2 (2 сағ.).

Мектептегі тарих курстарының мазмұны.

Оқу жоспарлары мен бағдарламалары.

Сұрақтар:

1. Тарихтан Мемлекеттік стандарттар.

2. Бағдарламаларды құрастырудағы концентірлік принцип.

3. Негізгі базалық компонент, білім беру компонент.

4. Оқу бағдарламалары (5-11сыныптар)

Әдебиеттер:

1. ҚР жалпы орта білім берудің мемлекеттік жалпыға міндетті стандарттары.

2. Тұрсын Хазіретәлі. Мектепте тарихты оқыту әдістемесі. Алматы, 2004

3. М.Т. Студеникин. Методика преподавания истории в школе. М., 2000

4. Концепция развития образования РК. Проект. ( Казахстанская правда, 26.12.2003)

5. Бағдарламалар. Дүние жүзі тарихы орта жалпы білім беретін мектептің 5-11

сыныптарына арналған.

6. Программа средней общеобразовательной школы: Истор.- М. 1988.

Әдістемелік нұсқаулар.

  • Жалпы тарих курсының басқа оқу пәндері арасындағы өзара байланысты бақылау;

  • Тарих пәні бойынша қазіргі заманға сай мектеп бағдарламаларының құрылымдары мен құрамының негізгі құрамдас бөліктерін анықтау;

  • Тарихты оқытуда мақсаттарды құрастыруға кешенді түрде келу қажеттігін көрсету;

  • Тарих пәнінің мектеп курстарының құрамы мен құрылымының өзгеруіне көңіл аудару.

Тақырып № 3 (2 сағ.).

Тарих пәнінің оқу- әдістемелік кешіні.

Тарих оқулықтарына сипаттама.Олардың құрылымдық- функциональді анализі.

Сұрақтар:

1.Тарих оқулықтары.

2.Жұмыс дәптерлері.

3. Тарих бойынша тапсырмалар жинағы.

4. Тарих бойынша компьютерлік бағдарламалар.

5. Тарих оқулықтарының мазмұны мен әдістемелік әзірлеуі.

6.Тарих оқулықтарының құрылымдық- функциональді анализі.

7.Тарихтан оқуға арналған қосымша христоматия мен кітаптар, олардың салыстырмалы

сипаттамасы.

8.Тарихта оқулық құралы немесе олардың оқытудағы мәні.

9.Тарихтағы әдістемелік құралдар (мұғалімге)

10. «Мектепте тарихты оқыту әдістемесі. Преподование истории в школе»

журналы.(журналдың әдістемелік бөлімі)

Әдебиеттер:

1. Агибалов Е.Е. ,Донской Г.М. Методические основы учебника истории средних веков

//Преподование истории в школе 1969 №4;

2. Голубева Т.С. Геллерштейн Л.С. Учебник истории для 4 кл. //Там же,№3 1971

3. Коровкин Ф.П. Задачи и методологическое оформление учебника по истории древнего

мира //там же №5 1962

4. Методика обучения истории древнего мира и средних веков в 5-6 классах М. 1970, гл. 5

5. Учебник представляют авторы.//Препод. Истории в школе 1991 №6

6. Новый учебник по истории европейского средневековья. //Учительская газета № 37-40,

13 октября 1992

7. Тұрсын Хазіретәлі. Мектепте тарихты оқыту әдістемесі. Алматы, 2004

8. М.Т. Студеникин. Методика преподавания истории в школе. М., 2000

9. А.Т. Степанищев. Методика преподавания истории в школе. М., 2002

10. Н.И. Харьковская. Преподавание истории в школе. М., 2006

Әдістемелік нұсқаулар.

1. Мектептің бағдарламасы, оқулықтарына анализ бере отырып, міндетті түрде мыналарға

ерекше назар аудару керек:

  • Қандай дәрежеде оқулық мектеп бағдарламасына сәйкес келеді.

  • Оқушыларда оқулық қалай тарихи ұғым қалыптастырады, себеп салдар байланыстарын ашады немесе қоғам дамуының заңдылықтарын үйретуіне қалай көмектеседі.

  • Оқулықтың сұрақтар жүйесі және параграфтарға мен бөлімдерге тапсырма құрылымы қандай.

  • Құжат материалдары және құжаттарға арналған тапсырма жүйесі қалай жинақталып өңделген.

  • Қаншалықты оқулық оқушылардың қызметтеріне көмектеседі.

2. Тарихи әдістемелік құралдың мазмұнымен танысу. Құралдың міндеттерін анықтау,

мазмұнын анализдеу.

3. «Преподование истории в школе» журналына құрылымдық анализ бер.Оның

бөлімдерінің мазмұнын анықта.

Тақырып № 4 (2 сағ.).

Тарихты оқытудағы әдістер мен әдістемелік тәсілдер.

Сұрақтар:

1. Тарихты оқытудағы әдістердің классификациясы.

2. Тарихты оқытудағы ауызша түсіндірудің рөлі.

а) сабақ материалындағы ауызша мазмұнының тәсілі

б) ауызша мазмұндағы талап

3. Тарихты оқытудағы баспа мәтіндердің рөлі.

а) тарих бойынша баспа деректердің түрлері

б) баспа мәтіндерді оқыту тәсілі

4. Тарихты оқытудағы көрнекіліктің рөлі және ерекшеліктері.

а) оқытудағы көрнекілік құралдарының классификациясы

б) сабақта көрнекіліктерді қолдану тәсілі

5. Құрастыру: а) сюжетті әңгіме, б) суреттеу, в) әңгімелеу үшін сұрақтар.

Әдебиеттер:

1.Озерский И.З. Начинающему учителю истории.М Просвещение 1989

2. Грицевский И.М. Работа учителя с учебников при подготовке к уроку истории. М.,1987

3. Работа историческим документам. // Преподование истории в школе №3 1971.№21

1975,№31976., №2 1977.,№1. 1986

4. Составление планов по тексту учебника // Преподование истории в школе №3 1970

5. Использование Тсо на уроке //Препод. Истории в школе №3 1970

6. Атласы как историческая наглядность //Препод. Истории в школе №5 1980

7. Грамзаписи на уроке //Препод. Истории в школе №6 1981

8. Марки на уроках новейшей истории.//Препод. Истории в школе №4 1984

9. Карты по истории в старших классах //препод. Истории в школе №3 1984

10. Самодельный раздаточный материал //Препод. Истории в школе №1 1982

11. Учебное телевидение //Препод. Истории в школе №6 1980

12. Музыка в преподовании истории //Препод. Истории в школе №6 1971

13. Моменты в преподовании истории //Препод. Истории в школе №6 1971

14. Проблемно- исторические принципы изучения истории союзной республики // препод.

Истории в школе №5 1984

15. Никифоров Д.И., Скляренко С.Ф.Наглядность в преподовании истории и

обществоведении М. 1978

16. Фатке В. Работа с картой //Препод. Истории в школе №3-4 1992

17. Короткова М.В. Проблемные игры на уроках истории средних веков.//Препод.

Истории в школе №4 1991

18. Кучерук И.В. Учебные игры на уроках истории.//Препод. Истории в школе №4 1989

19. Козлова И.А. Как за новые слова. //Препод. Истории в школе №5 1990

Әдістемелік нұсқаулар.

1. Берілген машықтанудың қосымша мағынасы бар, яғни оның теориялық жағдайы

мысалдармен бекітуді талап етеді.

2. Оқытудың әдістерін айта отырып оның классификациясының әр түрлі көзқарастарды

көрсету қажет.

3. Оқытудың оптимальді талдаудың критериялардың әдістерін дәлелдеу; «әдіс» және

«тәсіл» түсінігінің қатынасын анықтау;

4. Семинар сабағының келесі сұрақтарына жауап дайындау кезінде оның мазмұнын

көрсететін мысалдар ойластыру қажет.

5. Жоғары және төмен сыныптарда тарих оқытудағы специфика және оқушылардың өз

бетімен даму тәсілдеріне ерекше назар аудару қажет

Тақырып № 5 (3 сағ.).

Тарих сабағы.

Тарихты оқытудың ұйымдастыру формалары.

Сұрақтар:

1. Оқытуды ұйымдастырудың негізгі жағдайлары.

2. Сабақ – мектептегі оқыту тәрбиелік процесті ұйымдастырудың негізгі формасы.

а). Қазіргі заманға сай, тарих пәніне қойылатын талаптар;

б). Әр бір сабақтың оқытушылық, тәрбиелілік және дамытушылық мақсаттары.

3. Сабақтың құрылымы мен типологиясы.

4. Тарих сабағының түрлері.

а). Орта буын және жоғары буын сыныптардағы сабақтардың ерекшеліктері;

б). Сабақ бағалауының критерийі.

5. Сабақ өткізудің дәстүрлі және дәстүрлі емес спецификалық формалары.

6. Мұғалімнің сабаққа дайындығы.

Әдебиеттер:

1.Онищук В.А. Урок в современной школе.М. Просвещение 19986

2.Зотов Ю.Б. Организация современного урока.М.Прсвещение 1984

3.Дайри Н.Г. Как подготовить урок истории.М. просвещение 1979

4.Вагин А.А. Методика обучения истории в школе М.просвещение 1972

5.Подготовка учителя к уроку (препод. Истории в школе №3 1984

6.План конспект на уроках истории// Препод. Истории в школе №4 1984

7.Мыскин В.А. Пиктограммы и игры на уроках истории //препод. Истории в школе №6 1990

8.Поинер Е.Д. Еще раз об опорном конспекте.Пр истории в школе. №3 1991

9.Менделяев В.И. уроки интегрированого типа.Препод. истории в школе №4 1991

10. Сорокина З.С. Програмирования задания // препод. Истории в школе №4 1989

11.Гуляева О.Б. Урок игра в 9 кл. //препод. Истории в школе №4 1989

12. Тирская Е.А. О с/з и групповой формы работы Препод. Истории в школе №3 1991

13.Учебно тематические экскурсии //препод. Истории в школе №5 1991

14.Мирошниченко П.П. Препод. истории древнего мира по системе Шаталова. Препод.

истории в школе №4 1990

Әдістемелік нұсқаулар:

1.Берілген машықтану сабағына дайындалар алдында қазіргі заманға сай сабаққа

қойылатын талаптарды белгілеп алу керек, тарих курсындағы әр бір тақырыпқа сай

сабақтың орнын табу.

2.Сабақтың типологиясын анықтай отырып, әдістемелік әдебиетте әр түрлі көзқарастарды

қарастыру керек; әр бір сабақтың құрамдас бөліктерін атап өту; тарих сабағын өткізудің

дәстүрлі және дәстүрлі емес формаларын көрсету.

3. Сабақ жоспарын құру барысында аралас, қайталау, жалпылау сабағы және жаңа

тақырыпты түсіндіру сабағының әр түрлі құрамдас бөліктерінің сәйкес болуын

ойластыру керек.

Тақырып № 6 (2 сағ.).

Тарихты оқытуда қолданылатын белсенді және инновациялық әдістер.

Сұрақтар:

1. Ойын түрінде оқыту

2. Жарыс түріндегі сабақтар, интеграциялық сабақтар, өлкетану сабақтары

Әдебиеттер:

1. В.С. Кукушкина. Педагогические технологии. Москва-Ростов-на-Дону, 2006.

2. И.В. Никишина. Инновационные педагогические технологии и организация учебно-

воспитательного и методического процессов в школе. Волгоград, 2007.

3.А.С. Селевко. Современные образовательные технологии. М., 1998.

4. Г. Мутанов. Образование. Наука. Инновации. Усть –Каменогорск, 2006.

5. История Казахстана в школе и вузах. Республиканский научно-методический

педагогический журнал.

6. Н.Ю. Никулина. Методика преподавания истории в школе. Учебное пособие.

Калининград, 2000

7. Тұрсын Хазіретәлі. Мектепте тарихты оқыту әдістемесі. Алматы, 2004

8. М.В. Короткова. Методика проведения игр и дискуссий на уроке истории.

М., Изд-во ВЛАДОС- Пресс, 2001

Тақырып № 7 (2 сағ.).

Тарихты оқыту процесінде ақпараттық технологиялар қолданылуы.

Сұрақтар:

1. Компьютерлік оқыту технологиясы.

2.Трихты оқытуда техникалық құралдарды пайдалану (аудио, видео, кино т.б.).

Әдебиеттер:

1.А.С. Селевко. Современные образовательные технологии. М., 1998.

2. Г. Мутанов. Образование. Наука. Инновации. Усть –Каменогорск, 2006.

3. М.В. Короткова. Методика проведения игр и дискуссий на уроке истории.

М., Изд-во ВЛАДОС- Пресс, 2001

4. В.С. Кукушкина. Педагогические технологии. Москва-Ростов-на-Дону, 2006.

5. И.В. Никишина. Инновационные педагогические технологии и организация учебно-

воспитательного и методического процессов в школе. Волгоград, 2007.

6. М.Т. Студеникин. Методика преподавания истории в школе. М., 2000

7. А.А. Вагин. Методика преподавания истории. Москва, 1968

8. Тұрсын Хазіретәлі. Мектепте тарихты оқыту әдістемесі. Алматы, 2004

9. Н.Ю. Никулина. Методика преподавания истории в школе. Учебное пособие.

Калининград, 2000.

Ф.4.02-02

ҚАЗАҚСТАН РЕСПУБЛИКАСЫНЫҢ БІЛІМ ЖӘНЕ ҒЫЛЫМ

МИНИСТІРЛІГІ

Ш. Уәлиханов атындағы Көкшетау мемлекеттік университеті

БЕКІТІЛДІ

ОӘК шешімімен

Төрағасы Бексеитова А.

«__31__» __08____ 2011 г.

Жалпы тарих, мемлекет және құқық теориясы кафедрасы

Жапарова К.Г., Абдрахманова С.А.

050114 «Тарих» мамандығының студенттері үшін

Тарихты оқыту әдістемесі пәнінен зертханалық жұмыстарға арналған

ӘДІСТЕМЕЛІК НҰСҚАУЛАР

Әдістемелік нұсқаулар оқу жоспары мен пән бағдарламасы талабына сай зертханалық жұмыстарды орындауға құрастырылған.

Жалпы тарих, мемлекет және құқық теориясы кафедрасының отырысында

қарастырылды

«___26___» ______08________ 2011 ж. / № 1 Хаттама /

Кафедра меңгерушісі т.ғ.к. А.Б. Кушпаева

Тарих және заңтану факультетінің ОӘК мақұлданды

« 27 » 08 2011 ж. / № 1 Хаттама /

ОӘК төрайымы К.Г. Жапарова

Мақсаттар мен міндеттер

Студенттерді жалпы тарихтың мектептік курсын оқыту әдістемесінің теориялық негіздерін қазіргі білімдерімен қаруландыру және оларды педагогикалық тәжірибеге дайындау.

Түсініктер қалыптастыру

- оқушыларды оқыту және тәрбие беру процесінде тарихи пәндердің ролі туралы түсінік беру;

- Қазақстан Республикасында мектептік тарихи білім берудің мазмұңы мен қазіргі заманғы құрылымы туралы;

- білім берудің негізгі мақсаттарының шешімі бірлікте жүзеге асуының әдістемелік шарттары туралы және оқушылардың жалпы тарихты оқуы кезіндегі тәрбиесі және дамуы туралы түсінік қалыптастыру;

- жалпы тарих бойынша оқу жоспары және бағдарламалары туралы ұғымдарын қалыптастыру.

Білімді қалыптастыру

- сипаты және мазмұны әртүрлі материалдардың байланысы және оған қатысты оқытуды

ұйымдастыру тәсілдері туралы;

- оқушылардың жас ерекшеліктеріне сай жалпы тарихты оқытудың мазмұнының , ұйымдастырылуының, әдістерінің ерекшеліктері туралы;

- дүние жүзі халықтарының тарихын және мәдениетін оқытудағы теориялар мен әдістемелер негізі және бірегей концептуалды қатынас туралы.

Біліктілікті қалыптастыру

- жалпы тарих сабақтарында білім беру мен тәрбие мақсаттарын ойдағыдай шешудің

құралдары мен жолдарын анықтау;

- оқыту әдістемесінің тарихи және әлеуметтік-саяси пәндерімен байланысын орнату;

- жалпы тарихты оқыту процесінде ғылыми, тарихи, объективті принциптерін және тарихи, сыни сараптау әдістерін қолдану.

Дағдыларды қалыптастыру

- әдістемелік тапсырмаларды шешуде шығармашылық тәсілдерді қолдану;

- жалпы тарихты оқыту процесінде әр түрлі тәсілдер мен әдістерді қолдану;

- студентердің зерттеушілік жұмыстары.

Жұмыстың мазмұны

№

Мазмұны

Зертханалық

жұмыстар

сағаты

Оқу және әдістемелік әдебиеттер

1-2

Мектептегі тарих курстарының мазмұны. Оқу жоспары мен бағдарламалар.

а) Ежелгі дүние тарихы

ә) Орта ғасырлар тарихы

б) Жаңа заман тарихы

в) Қазіргі заман тарихы

2

ҚР жалпы орта білім берудің мемлекеттік жалпыға міндетті стандарттары.

Бағдарламалар. Дүние жүзі тарихы орта жалпы білім беретін мектептің

5-11 сыныптарына арналған.

Программа средней общеобразовательной школы: Истор.- М. 1988.

Программа по истории – Алматы, мектеп 1993.

Тұрсын Хазіретәлі. Мектепте тарихты оқыту әдістемесі. Алматы, 2004

М.Т. Студеникин. Методика преподавания истории в школе.

М., 2000.

О.Ю. Стрелова. Как сегодня преподавать историю. М., 2000

Дайри Н.Г. Как подготовить урок истории. М. просвещение 1979

Подготовка учителя к уроку (препод. Истории в школе №3 1984

История Казахстана в школе и вузах. Республиканский научно-методический

педагогический журнал.

В.С. Кукушкина. Педагогические технологии. Москва-Ростов-на-Дону, 2006.

И.В. Никишина. Инновационные педагогические технологии и организация учебно-

воспитательного и методического процессов в школе. Волгоград, 2007.

А.С. Селевко. Современные образовательные технологии. М., 1998.

Г. Мутанов. Образование. Наука. Инновации. Усть –Каменогорск, 2006.

Онищук В.А. Урок в современной школе.М. Просвещение 19986

Зотов Ю.Б. Организация современного урока.М.Прсвещение

3-10

Тарих сабағы.

Оқытуды ұйымдастырудың ненізгі жағдайлары.

Сабақтың құрылымы мен типологиясы.

Тарих курстарын оқыту барысында көрнекі құралдарды қолдану.

а) көрнекі құралдар түрлері

ә) көрнекі құралдардың ролі

мен маңызы

Тарихты оқытуда құжаттардың ролі мен маңызы.

а) негізгі құжаттар түрлері

ә) құжаттар

класссификациясы

Сабақ жоспарын құрастыру.

Мұғалімнің сабаққа дайындалуы.

8

11-12

Тарих курстарын оқыту ерекшеліктері.

Ежелгі дүние тарихы

курсының мазмұны.

Әдістемелік тәсілдері.

Орта ғасырлар тарихын оқыту ерекшеліктері.

Жаңа тарихты оқыту

ерекшеліктері.

2

13-15

Тарихты оқыту процесінде

ақпараттық технологиялар

қолданылуы.

Компьютерлік оқыту

технологиясы.

Трихты оқытуда

техникалық құралдарды

пайдалану.

(аудио, видео, кино т.б.)

Тарихты оқытуда инновациялық әдістерді пайдалану арқылы тарих курстары бойынша сабақ жоспарын құрастыру.

Зертханалық тапсырмалардың орындалуы бойынша есеп.

Тарих курстарын оқытудың жетелдіру жөніндегі ұсыныстар.

3

Барлығы

15

Құрал жабдықтар

Тарих пәні бойынша бағдарламалар, сабақ жоспарының үлгілері, «Тарихты оқыту әдістемесі ( методика преподавания истории)», «Әдіскер (методист)» журналдары, курстар бойынша оқулықтар.

Пән бойынша тапсырмалардың орындалу және тапсыру графигі

№ | Жұмыс түрі | Мазмұны және мақсаты | Ұсынылатын әдебиет | Ұзақтылығы | Балдар | Бақылау түрі | Тапсыру мерзімі
1 | Зертханалық және семинар сабақтарында жауып беру | Зертханалық жұмыстарының жоспарына сәйкес | Зертханалық және семинар сабақтарына дайындалу үшін ұсынылатын әдебиеттерді қолдану | Оқу барысында сабақтың кестесі және оқу жоспарына сәйкес келеді | Зертханалық және семинар әрбір ауызша жауапқа 100 балл қойылады | Аралық, ағындық бақылау және зертханалық сабақтағы жұмыстары бағаланады | Күн тәртібі және оқу жоспарына сәйкес сабақтарда тапсыру

Бақылау сұрақтары

1. Жалпы тарих курсы әдістемесінің пәні және міндеттері.

  1. «Әдістеме» термині нені білдіреді?

  2. «Тарихты оқыту мақсаттары» ұғымына не кіреді?

  3. «Тарихты оқыту мазмұны» ұғымына не кіреді?

  4. «Тарихты оқытуды ұйымдастыру» ұғымына не кіреді?

  5. «Оқыту нәтижелері» ұғымына не кіреді?

  6. Тарихты оқыту процесінің мақсаты неден турады?

  7. Тарихты оқыту процесінің негізгі компоненттерін атаңыз.

  8. Тарихты оқыту әдістемесі курсының мәні.

  9. Әдістеменің басқа ғылымдарымен байланысы.

2. Мектептегі тарихи білімнің және жалпы тарихты оқыту әдістемесінің қалыптасуы және

дамуы.

3. ҚР-да мектептік тарихи білім берудің қазіргі жүйесі.

1. Қазіргі заманда оның құндылығын анықтайтын тарихтың ерекше маңызы неден

тұрады?

2. Қандай құжат білім беру аясында негізгі және саясатты анықтайтын болып

табылады?

3. Жалпы орта білім беру жүйесінің даму жағдайы.

4. ҚР-да тарихи сана қалыптасуы тұжырымдамасының мақсаты неде?

5. Тарихи білімнің негізгі приоритеттерін атаңыз.

6. Тарихи білімнің негізі бола алатын принципиалды идеалдарды атаңыз.

7. Тарихи ұғымның қалыптасуының негізгі жолдарын атаңыз.

8. Тарихи білім беру мен таратудың перспективалары қандай?

9. Тарихи білім берудің негізгі принциптері.

10. ҚР тарихи білім беруінің негізгі құрылу бағыттары.

11. Білім беру жүйесін қайта құру процесі негізіне қандай принцип қойылған және осы

мақсатқа жету құралдары қандай?

4. ҚР –да мектептік тарихи білім берудің құрылымы.

1. Тарихи білім беру құрылымының ұғымы.

2. Кеңестік мектепте мектептік тарихи білім беру қандай принципке ие болды?

3. Дәстүрлі тарихи білім берудің құрылымы нені білдіреді?

4. Дәстүрлі тарихи білім берудің құрылымының артықшылығы неде?

5. Дәстүрлі тарихи білім берудің құрылымының кемшіліктері неде?

6. Тарихи білім берудің концентірлік құрылымы нені білдіреді? Тарихи білім берудің

концентірлік құрылымының артықшылықтары.

5. Мектептегі жалпы тарих курстарының мазмұны. Оқу жоспарлары және

бағдарламалар.

1. Мектептік жалпы білім беру стандарты (МЖМБС) нені білдіреді?

2. Пән мазмұны қалай құрылады?

3. Мектептегі тарих курсының міндеттері неден тұрады?

4. Мектептегі тарихи білім берудің негізгі мазмұнды жолдарын атаңыз.

5. Толық пән циклының мазмұны нені білдіреді?

6. Тарихты ұсыну деңгейлерін атаңыз.

7. Қандай құжат мектеп тарихы курсының мазмұнын анықтайды?

8. Тарих пәні бойынша оқу бағдарламаларының қызметі.

6. Жалпы тарихты оқыту процесінің негізгі жолдары.

1. Оқушылардың тарих ғылымының негізін оқытудағы проблемаларын бөліп шығару.

2. Басшылардың оқушының оқу қызметіне бағыттаған негізгі жолдары.

3. Оқушылардың біліктілік қызметінің деңгейлерін бөліп шығару.

4. Тарихты оқу процесінде білімнің құрылуына негіз болған деректерді атаңыз.

5. Білімнің қылыптасуындағы 4 негізгі деңгейді көрсетіңіз.

6. Білімді меңгеру әдістерін атаңыз.

7. Оқылған материалды қорыту және жетілдіру жолдарын атаңыз.

8.Тарихты оқытудағы бейненің, сөздің және шартты белгінің орнын анықтаңыз.

7. Тарих пәні бойынша оқу-әдістемелік кешен.

1. Оқу-әдістемелік кешеннің негізгі бөлімдерің атаңыз.

2. Тарих пәні бойынша ОӘК негізгі компоненті болып не табылады (оқулық).

3. Жаңа бұын оқулықтарының тиімды жақтарын атаңыз.

4. Жаңа бұын оқулықтарының кемшіліктерін атаңыз.

5. Оқулықтағы материал көлемінің ауқымдығы оқушыларға ауыр тие ме?

6. Тарих пәні бойынша жұмыс дәптерлер қандай топтарға бөлінеді және қандай

әдістемелік қызметтер атқарады?

7. Тарих пәні бойынша тапсырмалар жинағы қандай қызметтер атқарады?

8. Компьютерлік бағдарламалар қандай 3 топқа бөлінеді?

8. Тарихты оқыту әдістері.

1. Оқыту әдісі деген не?

2. Тарихты оқыту әдістері қандай проблемалардан тұрады?

3. «Сөзді әдістер» ұғымына не кіреді?

4. «Сөзді әдістер» қандай қызметтер атқарады?

5. Ауызша мазмұндаманың түрлерін атаңыз.

6. Проблемді оқыту деген не және оның тарихты оқытуда қолданылуы.

7. Нақтылау (конкретизация) тәсілдері мен құралдарын сипаттау.

9. Жалпы тарихтан қазіргі заманғы сабағы. Казіргі заман сабағының типтері.

1. Оқу ұйымдастырудың негізгі формаларың атаңыз.

2. Оқытуда сынып-сабақ жүйесінің артықшылықтары мен кемшіліктерін атаңыз.

3. Қазіргі тарих пәніне қойылатын негізгі талаптарды атаңыз

4. Оқу үрдісінің буындарына жіктелетін сабақ типтерін атаңыз

5. Стандартты емес сабақтардың әртүрлі формаларын атаңыз. Олардың оқу үрдісіндегі

ролі.

6. Сабақтың мазмұны мен әдістемесі арасындағы байланысты анықтаңыз

7. Қандай сабақ толыққанды болып есептеледі?

10. Ежелгі дүние тарихың және орта ғасырлар тарихың оқытудағы ерекшеліктер.

11. Әлімнің жаңа және қазіргі заман тарихың оқытудағы ерекшеліктер.

12. Тарихты оқытудағы инновациялық технологиялар.

1. Дамыта оқыту технологиясы нені түсіндіреді?

2. Сабақта оқушылардың топ болып жұмыс істеуін ұйымдастырудың негізгі

ерекшеліктері неде?

3. Топ болып жұмыс істеудің түрлерін атаңыз.

4. Тарихты оқытуда қолданылатын инновациялық технологияларды атаңыз.

5. «Балалар тарихты жазады» инновациялық технологиясының негізі не болып

табылады?

13. Тарихты оқытуда ақпараттық технологиярды қолдану.

14. Тарих пәнінең сыныптан тыс жұмыс.

Жұмыстар:

Дүние жүзілік тарихы бойыншы сабақ жоспарын құрастыру.

Кәсіптік тәжірибе ұйымдастыру және өтілуіне арналған силлабус және әдістемелік нұсқаулар құрастыруында жетекшілікке алынуы қажет нормативтік құжаттардың тізімі:

  1. 2007 жылдың 27.07. ҚР Білім туралы Заңы.

  2. 1.09.2009ж. «Кәсіптік тәжірибе» ҚР МЖМБС.

  3. 18.03.2008ж. ҚР БҒМ №125 бұйрығы «Оқушылардың үлгерімдер ағымды бақылауының, аралық және қорытынды аттестацияның типтік ережелерін бекіту туралы».

  4. 01.11.2010ж. ҚР БҒМ №506 бұйрығы «Жоғары оқу орындарында оқушылардың үлгерімдерінің ағымды бақылауын, аралық және қорытынды аттестация өткізудің типтік ережелері».

  5. 20.07.2011ж. ҚР БҒМ №152 бұйрығы «Оқу процесін білім берудің кредиттік технологиясы бойынша ұйымдастыру ережелері».

  6. 17.06.2011ж. ҚР БҒМ №261 бұйрығы «Жоғары және жоғары оқу орынан кейінгі білім алудың мемлекеттік жалпыға міндетті стандарттарды бекіту туралы».

  7. 05.04. 019-2011ж. ҚР МЖМБС.

Қолданылған әдебиеттер тізімі:

Негізгі әдебиеттер:

1. Казахстан Республикасының Конституциясы. Алматы, 1995.

2. Казахстан Республикасының Білім Заңы. Қазақстан // Егемен Қазақстан. 07. 2007.

3. ҚР-да тарихи сана қалыптасуының тұжырымдамасы. // Егемен Қазақстан,

30.06.1995.

4. Концепция этнокультурного образования в Республике // Казахстанская правда.

07.08.1996.

5. Концепция развития образования в РК. Проект // Каз. правда 26.12.2003.

6. Н. Назарбаев. В потоке истории. Алматы, 1999.

7. Нурпеисова Г. Вариации на заданную тему или феномен альтернативной истории //

Казахстанская правда, 11.03.2004.

8. Н.Назарбаев Казахстан 2030. Процветание, безопасность и улучшение

благосостояния всех казахстанцев. Алматы, 1997.

9. Программы по истории для средней школы. (5-11 классы). Алматы: «Рауан», 1994.

10. Акназаров Б.З. Некоторые вопросы обучения истории Казахстана в школе.

Алматы,1997.

11. Вагин А.А. Методика преподавания истории в школе. М., 1968.

12. Арынгазин К.М., Чеснокова Н.П. Основные проблемы современной системы

образования и некоторые аспекты смысловой педагогики. Караганда, 2002.

13. Я иду на урок истории. Книга для учителя. Под. Ред. А. Голозатенко, М., 1998.

14. Селезко А.С. Современные образовательные технологии. М., 1998.

15. Методика использования средств обучения в преподавании истории. Под. ред. Д.И.

Полторак. М., 1998.

16. Кудайбердиев Т.К. Организация научно-исследовательской деятельности в школе.

Караганда,2002.

17. Жанпеисова М.М. Модульные технологии. Алматы.1994.

18. Никулина Н.Ю. Методика преподавания истории в средней школе: Учебное

пособие.Калининград. 2000. 95с.

19. Степанищев А.Т. Методика изучения и преподования истории. М., 2000.

20. Акназаров Б.З. Методическая разработка к практическим и лабораторным занятиям

по методике преподавания истории Казахстана. Алматы, 1997.

21. Абдугулова Э.Х. Методическое письмо об изучении истории в 1987-1988 учебном

году. Алма-ата, 1987.

22. Методика преподавания истории в средней школе: Учебное пособие для студентов

пединститутов по специальности «История» М., «Просвещение», 1986.

23. Изучение памятников истории и культуры родного края, Алма-ата: «Мектеп» 1985.

24. Тұрсын Хазіретәлі. Мектепте тарихты оқыту әдістемесі. Алматы, 2004.

25. В.С. Кукушкина. Педагогические технологии. Москва-Ростов-на-Дону, 2006.

26. И.В. Никишина. Инновационные педагогические технологии и организация

учебно - воспитательного и методического процессов в школе. Волгоград, 2007.

Қосымша әдебиеттер:

1. Сарсекеев Б.С. Методическое пособие по истории Казахстана. Акмола, 1998.

2. Сарсекеев Б.С. История Казахстана в художественных образах и документах.

Акмола, 1998.

3. Хрестоматия по истории Казахстана. Учебное попсобие, Алма-Ата: «Рауан»,1992.

4. Сарсекеев Б.С. Кочевники степи // Учебно-методический комплекс по истории

Казахстана (5 часть). Акмола, 1997.

5. Сарсекеев Б.С. Активные тренинговые формы занятий в курсе Основы государства

и права Республики Казахстан: учебно-метод. пособие. Астана: Акмол, 1999. 72с.

6. Дилебаев К. Изучение элементарного курса истории Казахской ССР. Методическое

письмо для учителя. Алма-Ата: «Мектеп», 1964.

7. Жевако Е.В. Казахстан в период социально – экономических и политических

преобразовании в стране в 1920-1941гг. Методические рекомендаций к урокам по

истории Казахской ССР. Шымкент,1989.

8. Бабанский Ю.К. Методы обучения в современной общеобразовательной школе. М.,

Просвещение, 1985.

9. Методологическая роль принципа историзма в познании социальных явлений.

Тезисы докладов межинститутской конференций, Алма-Ата, 1991.

10. История Казахстана: белые пятна. Сб. Статей, Алматы, 1991.

11. Учебное пособие по истории Казахстана с древнейших времен до наших дней.

Алматы, 1992.

12. Кревер Г.А. Изучение теоретического содержания курсов истории в 5-9 классах.

М., Просвещение,1990.

13. КасымбаевЖ., Шаймерденова М. История Казахстана. Учебно-методический

комплекс для студентов вузов. Алматы: «Алем», 1997.

14. Тургулов Т.Т. Методические руководства к учебному пособию истории Казахской

ССР для 9- 10 классов. Алма-Ата: «Мектеп», 1973.

15. Вяземский Е.Е., Стрелова О.Ю. и др. Историческое образование в современной

России: Справочно – методическое пособие для учителей. М: Русское слово,1995.

16. Карцов В.Г. Очерки методики обучения истории в 8-х классах, М., 1995.

17. Предметные недели истории в школе. Составитель И.С. Кочетов. М., 2001.


Новая страница 1

Ф.4.02-01

Қазақcтан Республикасы білім және ғылым министрлігі

Ш. Уәлиханов атындағы Көкшетау мемлекеттік университеті

БЕКІТІЛДІ

Факультет кеңесінің шешімімен

Факультет деканы

____________ Бексеитова А.Т.

«__31___» _08__2011 ж.

СТУДЕНТТЕР ҮШІН ПӘН БАҒДАРЛАМАСЫ

(СИЛЛАБУС)

Пән: МРІ 4305 ТАРИХТЫ ОҚЫТУ ӘДІСТЕМЕСІ

Мамандық: 050114 «ТАРИХ»

Пән бағдарламасы (силлабус) 2006 ж. ҚР МЖМБС және типтік оқу бағдарламасы негізінде аға оқытушылар - Абдрахманова С.А., Жапарова К.Г. құрастырған

«Жалпы тарих, мелекет және құқық теориясы» кафедрасының мәжілісінде қаралды

«__26_»___08___2011__ ж. / № __1__ Хаттама /

Кафедра меңгерушісі:т.ғ.к. Күшпаева А.Б.___________________

Тарих және заңтану факультетінің оқу-әдістемелік комиссиясымен мақұлданды

«__27»___08__ 2011__ ж. / №___1____ Хаттама /

ОӘК төрайымы: Жапарова К.Г. ____________________________

2. Оқытушы туралы мәліметтер

Оқытушы Абдрахманова С.А.

Ш.Уәлиханов атындағы КМУ

Жалпы тарих және құқық кафедрасы

Тел.

Корпус №2 , кабинет № 204

Кафедрада болу уақыты

Күн сайын сағ. 8.00 - 15.00 дейін

3. Пән туралы мәліметтер

Пән: Тарихты оқыту әдістемесі

өту орны № 2 корпус, ауд.202

Оқу жоспарынан көшірме:

Курс | Семестр | Кредит саны |  | Дәріс сағаты | Практ, семинар сабақтарының сағаты |  | Зертханалық сабағының сағаты |  | ОБСӨЖ сағат саны | СӨЖ сағат саны | Барлығы | Бақылау түрі
4 | 7 | 3 |  | 15 | 15 |  | 30 |  | 22,5 | 52,5 | 135 | Емтихан
Дүниежүзілік тарих
 |  |  | 10 |  | 10 | 15 |  | 15

4. Пәннің пререквизиттері

(Берілген пәнді оқып-үйренуден бұрын тиісті қызмет түрлері мен білім)

- «Қазақстан тарихы», «Жалпы тарих» пәндерінен білім;

- Теориялық жұмыспен бірге ақпарат дағдысы: оқу материалынан негізгіні таңдай

білу, негізгіні болмашыдан айыра білу, өзіндік аргументацияны құра білу, өз

ойын ауызша және жазбаша баяндай білу;

- Отан тарихынан хабардар болу, тарихтан тарихи процестердің мазмұны мен

оқулық, тарихи процестердің мазмұны мен ерекшеліктерін талдау оқулық, тарихи

карта және түпдеректермен жұмыс жасау, негізгі оқиғалардың хронологиясын,

тарихи терминдердің мағынасын білу, баспаны қадағалау;

- Оқытушының дәріс сабақтарын жазу, конспект құру.

Пәннің постреквизиттері

( Жалпы тарихты оқыту әдістемесі курсынан кейін оқытылуы тиіс пәндер тізімі)

Маманның дүниетанымдық функциясын атқаратын әлеуметтік-гуманитарлық

пәндер циклы (жаратылыстану,мәдениеттану,әлеуметтану,саясаттану,философия

және т.б.), сонымен қатар жалпы мамандандырылған және арнайы пәндердің

дүниетанымдық құбылысы.

5. Пәнді сипаттау

(Оқылатын пән курсы аяқталғаннан кейін студенттердің білуге міндетті білім,

дағдылар,мақсаттар тізімі).

Курстың мақсаты:

Студенттерді жалпы тарихтың мектептік курсын оқыту әдістемесінің теориялық негіздерін қазіргі білімдерімен қаруландыру және оларды педагогикалық тәжірибеге дайындау.

Курстың міндеті:

Түсініктер қалыптастыру

- оқушыларды оқыту және тәрбие беру процесінде тарихи пәндердің ролі туралы түсінік беру;

- Қазақстан Республикасында мектептік тарихи білім берудің мазмұңы мен қазіргі заманғы құрылымы туралы;

- білім берудің негізгі мақсаттарының шешімі бірлікте жүзеге асуының әдістемелік шарттары туралы және оқушылардың жалпы тарихты оқуы кезіндегі тәрбиесі және дамуы туралы түсінік қалыптастыру;

- жалпы тарих бойынша оқу жоспары және бағдарламалары туралы ұғымдарын қалыптастыру.

Білімді қалыптастыру

- сипаты және мазмұны әртүрлі материалдардың байланысы және оған қатысты оқытуды

ұйымдастыру тәсілдері туралы;

- оқушылардың жас ерекшеліктеріне сай жалпы тарихты оқытудың мазмұнының , ұйымдастырылуының, әдістерінің ерекшеліктері туралы;

- дүние жүзі халықтарының тарихын және мәдениетін оқытудағы теориялар мен әдістемелер негізі және бірегей концептуалды қатынас туралы.

Біліктілікті қалыптастыру

- жалпы тарих сабақтарында білім беру мен тәрбие мақсаттарын ойдағыдай шешудің

құралдары мен жолдарын анықтау;

- оқыту әдістемесінің тарихи және әлеуметтік-саяси пәндерімен байланысын орнату;

- жалпы тарихты оқыту процесінде ғылыми, тарихи, объективті принциптерін және тарихи, сыни сараптау әдістерін қолдану.

Дағдыларды қалыптастыру

- әдістемелік тапсырмаларды шешуде шығармашылық тәсілдерді қолдану;

- жалпы тарихты оқыту процесінде әр түрлі тәсілдер мен әдістерді қолдану;

- студентердің зерттеушілік жұмыстары.

6. Сабақ жоспары

6.1. Аудиториялық сабақтардың оқу-тақырыптық жоспары

№ | Мазмұны (тақырып және сұрақтар) | Дәрістер сабақ / сағаты | Практ., семин., сабақтар/ сағат | Лаборатор сабақтар/ сағаты | Оқу мен , әдістемелік әдебиетке сілтеме
1 | 2 | 3 | 4 | 5 | 6
1. | Кіріспе | 1 | - | - | ҚР Конституциясы Алматы, 1995 ҚР Білім заңы 27.07. 2007 Қазақстан Республикасында тарихи сана қалыптасуының тұжырымдамасы (Егемен Қазақстан, 30.06.1995) ҚР жалпы орта білім берудің мемлекеттік жалпыға міндетті стандарттары. Концепция развития образования РК. Проект. ( Казахстанская правда, 26.12.2003) Бағдарламалар Дүние жүзі тарихы орта жалпы білім беретін мектептің 5-11 сыныптарына арналған. Тұрсын Хазіретәлі. Мектепте тарихты оқыту әдістемесі. Алматы, 2004 М.Т. Студеникин Методика преподавания истории в школе. М., 2000 А.А. Вагин. Методика преподавания истории в школе. М., 1968 А.Т. Степанищев. Методика изучения и преподавания истории. М., 2000 А.С. Селевко. Современные образовательные технологии. М., 1998 Н.Ю. Никулини. Методика преподавания истории в средней школе. Учебное пособие. К., 2000 В.С. Кукушкина. Педагогические., технологии. М И.В. Никишина. Инновационные педагогические технологии и организация учебно- воспитательного и методического процессов в школе. Волгоград, 2007.
2. | Тарихты оқыту әдістемесі курсының міндеттері және пәні. 1. Тарих пәні әдістемесі ғылым ретінде. 2. Әдістеменің басқа ғылымдармен байланысы. 3. Мектептегі тарихи білімнің және жалпы тарихты оқыту әдістемесінің қалыптасуы және дамуы. | 1 | - | -
3. | Мектептегі тарихи білімнің қалыптасуы және дамуы. 1. Мектептерде жалпы тарихты оқыту жағдайы. 2. 1960, 1970-80 жж. мектептік тарихи білімнің дамуы. 3. Тарихты оқытудағы әдестеменің ғылыми негізінің дамуына әдіскер- тарихшылардың қосқан үлесі. | 1 | - | -
4. | ҚР мектептік тарихи білім берудің қазіргі таңдағы жүйесі. 1. Мектептегі жалпы орта білім беру жүйесінің жағдайы және тарихи білім мен ағартудың перспективалары. 2. Тарихи білім беруді реформалау. | 1 | 2 | -
5. | Мектептегі тарих курстарының мазмұны. Оқу жоспарлары мен бағдарламалары. 1. Тарихтан Мемлекеттік стандарттар. 2. Бағдарламаларды құрастырудағы концентірлік принцип. 3. Негізгі базалық компонент, білім беру компонент. 4. Оқу бағдарламалары (5-11 сыныптар) | 1 | 2 | 2
6-7. | Тарихты оқыту процесіның негізгі сипаттары. | 2 | - | -
8-9. | Тарих пәнінің оқу- әдістемелік кешіні. 1.Тарих оқулықтары. 2.Жұмыс дәптерлері. 3. Тарих бойынша тапсырмалар жинағы. 4. Тарих бойынша компьютерлік бағдарламалар. | 2 | 2 | -
10. | Тарихты оқытудағы әдістер мен әдістемелік тәсілдер. | 1 | 2 | -
11. | Тарих сабағы. 1.Оқытуды ұйымдастырудың негізгі жағдайлары. 2.Сабақтың құрылымы мен типологиясы. 3. Мұғалімнің сабаққа дайындығы. | 1 | 2 | 8
12-13. | Тарих курстарын оқыту ерекшеліктері. 1.Ежелгі дүние тарихы курсының мазмұны. Әдістемелік тәсілдері. 2.Орта ғасырлар тарихын оқыту ерекшеліктері. 3. Жаңа тарихы оқыту ерекшеліктері. | 2 | - | 2
14. | Тарихты оқытуда қолданылатын белсенді және инновациялық әдістер. 1. Ойын түрінде оқыту 2. Жарыс түріндегі сабақтар, интеграциялық сабақтар, өлкетану сабақтары | 1 | 2 | -
15. | Тарихты оқыту процесінде ақпараттық технологиялар қолданылуы. 1. Компьютерлік оқыту технологиясы. 2.Трихты оқытуда техникалық құралдарды пайдалану. (аудио, видео, кино т.б.) | 1 | 2 | 3
 | Барлығы: | 15 | 15 | 15 |

6.2. ОБСӨЖ оқу-тақырыптық жоспары

№ | ОБСӨЖ тақырыптары | ОБСӨЖ сағат саны | Оқу мен әдіст.әдебиетке сілтеме (нег.қос.) | Басқа көздер (сайттар, электр.оқулықтар)
1 | 2 | 3 | 4 | 5
1 | Жалпы тарихты оқыту әдістемесі және мектептегі тарихи білімнің қалыптасуы және дамуы. | 1 | ҚР Білім заңы 27.07. 2007 ҚР жалпы орта білім берудің мемлекеттік жалпыға міндетті стандарттары. Бағдарламалар Дүние жүзі тарихы орта жалпы білім беретін мектептің 5-11 сыныптарына арналған. Тұрсын Хазіретәлі. Мектепте тарихты оқыту әдістемесі. Алматы, 2004 М.Т. Студеникин Методика преподавания истории в школе. М., 2000 А.С. Селезко. Современные образовательные технологии. М., 1998 | <http://www.rubricon. ru/whizt I.asp> <http://www.hronos.km. ru/» http://www.rubricon. ru/whizt I.asp> <http://www.hronos.km. ru/» <http://www.rubricon. ru/whizt I.asp>
2-3 | ҚР мектептегі тарихи білімнің қазіргі заман жүйесі. | 2
4-5 | ҚР мектептегі тарихи білімнің құрылымы. | 2
6-9 | Мектептегі жалпы тарих курстарының мазмұны. Оқу жоспары және бағдарламалар. | 4
10-13 | Тарихты оқытуда белсенді және инновациялық әдістердің қолданылуы. | 4
14-15 | Тарихты оқытуда құжаттардың рөлі және маңызы. | 2
16-17 | Тарихты оқытуда көрнекі құралдардың қолданылуы. | 2
18-20 | Тарихтан оқу жұмысын ұйымдастыру формалары. | 3
21 | Тарихты оқытудың әдісі мен әдістемелік тәсілдері. | 1
22 | Жалпы тарих курстарың оқыту ерекшеліктері. | 1
 | Барлығы: | 22 |  |

6.2.1 ОБСӨЖ тақырыптары бойынша тапсырмалар

1. Жалпы тарих курсы әдістемесінің пәні және міндеттері.

  1. «Әдістеме» термині нені білдіреді?
  2. «Тарихты оқыту мақсаттары» ұғымына не кіреді?
  3. «Тарихты оқыту мазмұны» ұғымына не кіреді?
  4. «Тарихты оқытуды ұйымдастыру» ұғымына не кіреді?
  5. «Оқыту нәтижелері» ұғымына не кіреді?
  6. Тарихты оқыту процесінің мақсаты неден турады?
  7. Тарихты оқыту процесінің негізгі компоненттерін атаңыз.
  8. Тарихты оқыту әдістемесі курсының мәні.
  9. Әдістеменің басқа ғылымдарымен байланысы.

2. Мектептегі тарихи білімнің және жалпы тарихты оқыту әдістемесінің қалыптасуы және дамуы.

3. ҚР-да мектептік тарихи білім берудің қазіргі жүйесі.

1. Қазіргі заманда оның құндылығын анықтайтын тарихтың ерекше маңызы неден тұрады?

2. Қандай құжат білім беру аясында негізгі және саясатты анықтайтын болып табылады?

3. Жалпы орта білім беру жүйесінің даму жағдайы.

4. ҚР-да тарихи сана қалыптасуы тұжырымдамасының мақсаты неде?

5. Тарихи білімнің негізгі приоритеттерін атаңыз.

6. Тарихи білімнің негізі бола алатын принципиалды идеалдарды атаңыз.

7. Тарихи ұғымның қалыптасуының негізгі жолдарын атаңыз.

8. Тарихи білім беру мен таратудың перспективалары қандай?

9. Тарихи білім берудің негізгі принциптері.

10. ҚР тарихи білім беруінің негізгі құрылу бағыттары.

11. Білім беру жүйесін қайта құру процесі негізіне қандай принцип қойылған және осы мақ сатқа

жету құралдары қандай?

4. ҚР –да мектептік тарихи білім берудің құрылымы.

1. Тарихи білім беру құрылымының ұғымы.

2. Кеңестік мектепте мектептік тарихи білім беру қандай принципке ие болды?

3. Дәстүрлі тарихи білім берудің құрылымы нені білдіреді?

4. Дәстүрлі тарихи білім берудің құрылымының артықшылығы неде?

5. Дәстүрлі тарихи білім берудің құрылымының кемшіліктері неде?

6. Тарихи білім берудің концентірлік құрылымы нені білдіреді? Тарихи білім берудің

концентірлік құрылымының артықшылықтары.

5. Мектептегі жалпы тарих курстарының мазмұны. Оқу жоспарлары және бағдарламалар.

1. Мектептік жалпы білім беру стандарты (МЖМБС) нені білдіреді?

2. Пән мазмұны қалай құрылады?

3. Мектептегі тарих курсының міндеттері неден тұрады?

4. Мектептегі тарихи білім берудің негізгі мазмұнды жолдарын атаңыз.

5. Толық пән циклының мазмұны нені білдіреді?

6. Тарихты ұсыну деңгейлерін атаңыз.

7. Қандай құжат мектеп тарихы курсының мазмұнын анықтайды?

8. Тарих пәні бойынша оқу бағдарламаларының қызметі.

6. Жалпы тарихты оқыту процесінің негізгі жолдары.

1. Оқушылардың тарих ғылымының негізін оқытудағы проблемаларын бөліп шығару.

2. Басшылардың оқушының оқу қызметіне бағыттаған негізгі жолдары.

3. Оқушылардың біліктілік қызметінің деңгейлерін бөліп шығару.

4. Тарихты оқу процесінде білімнің құрылуына негіз болған деректерді атаңыз.

5. Білімнің қылыптасуындағы 4 негізгі деңгейді көрсетіңіз.

6. Білімді меңгеру әдістерін атаңыз.

7. Оқылған материалды қорыту және жетілдіру жолдарын атаңыз.

8.Тарихты оқытудағы бейненің, сөздің және шартты белгінің орнын анықтаңыз.

7. Тарих пәні бойынша оқу-әдістемелік кешен.

1. Оқу-әдістемелік кешеннің негізгі бөлімдерің атаңыз.

2. Тарих пәні бойынша ОӘК негізгі компоненті болып не табылады (оқулық).

3. Жаңа бұын оқулықтарының тиімды жақтарын атаңыз.

4. Жаңа бұын оқулықтарының кемшіліктерін атаңыз.

5. Оқулықтағы материал көлемінің ауқымдығы оқушыларға ауыр тие ме?

6. Тарих пәні бойынша жұмыс дәптерлер қандай топтарға бөлінеді және қандай әдістемелік

қызметтер атқарады?

7. Тарих пәні бойынша тапсырмалар жинағы қандай қызметтер атқарады?

8. Компьютерлік бағдарламалар қандай 3 топқа бөлінеді?

8. Тарихты оқыту әдістері.

1. Оқыту әдісі деген не?

2. Тарихты оқыту әдістері қандай проблемалардан тұрады?

3. «Сөзді әдістер» ұғымына не кіреді?

4. «Сөзді әдістер» қандай қызметтер атқарады?

5. Ауызша мазмұндаманың түрлерін атаңыз.

6. Проблемді оқыту деген не және оның тарихты оқытуда қолданылуы.

7. Нақтылау (конкретизация) тәсілдері мен құралдарын сипаттау.

9. Жалпы тарихтан қазіргі заманғы сабағы. Казіргі заман сабағының типтері.

1. Оқу ұйымдастырудың негізгі формаларың атаңыз.

2. Оқытуда сынып-сабақ жүйесінің артықшылықтары мен кемшіліктерін атаңыз.

3. Қазіргі тарих пәніне қойылатын негізгі талаптарды атаңыз

4. Оқу үрдісінің буындарына жіктелетін сабақ типтерін атаңыз

5. Стандартты емес сабақтардың әртүрлі формаларын атаңыз. Олардың оқу үрдісіндегі ролі

6. Сабақтың мазмұны мен әдістемесі арасындағы байланысты анықтаңыз

7. Қандай сабақ толыққанды болып есептеледі?

10. Ежелгі дүние тарихың және орта ғасырлар тарихың оқытудағы ерекшеліктер.

11. Әлімнің жаңа және қазіргі заман тарихың оқытудағы ерекшеліктер.

12. Тарихты оқытудағы инновациялық технологиялар.

1. Дамыта оқыту технологиясы нені түсіндіреді?

2. Сабақта оқушылардың топ болып жұмыс істеуін ұйымдастырудың негізгі ерекшеліктері

неде?

3. Топ болып жұмыс істеудің түрлерін атаңыз.

4. Тарихты оқытуда қолданылатын инновациялық технологияларды атаңыз.

5. «Балалар тарихты жазады» инновациялық технологиясының негізі не болып табылады?

13. Тарихты оқытуда ақпараттық технологиярды қолдану.

14. Тарих пәнінең сыныптан тыс жұмыс.

6.3. Пәннің оқу-әдістемелік қамтамасыз етілу картасы

№ | Оқулықтар, оқу құралдары | Пайдаланылған әдебиеттің тілі | Оқулықтар, оқу құралдар авторы, басылған жылы | Даналар саны |  | Электрон-дық болжаулар
 |  |  |  | кафедрада | кітапханада
1 | 2 | 3 | 4 | 5 | 6 | 7
1 | Мектепте тарихты оқыту әдістемесі. | қазақ | Тұрсын Хазіретәлі. Алматы, 2004 | 1 | 5 | -
2 | Мектепте тарихты оқыту әдістемесі. | орыс | М.Т. Студеникин. М., ВАЛДОС, 2002 | 1 | 4 | -
3 | Тарихты оқыту әдістемесі. | орыс | А.А. Вагин. Москва, 1968 | 1 | - | -
4 | Мектепте тарихты оқыту әдістемесі. | орыс | А.Т. Степанищев. М., 2002 | - | 1 | -
5 | Мектепте тарихты оқыту. | орыс | Н.И. Харьковская. М., 2006 | - | 2 | -
6 | Методика проведения игр и дискуссий на уроке истории. | орыс | М.В. Короткова. М., Изд-во ВЛАДОС- Пресс, 2001 | - | 1 | -
7 | Орта мектепте тарихты оқыту әдістемесі: Оқу құралы. | орыс | Н.Ю. Никулина. Калининград, 2000 | - | - | 1

Кәсіптік тәжірибе ұйымдастыру және өтілуіне арналған силлабус және әдістемелік нұсқаулар құрастыруында жетекшілікке алынуы қажет нормативтік құжаттардың тізімі

  1. 2007 жылдың 27.07. ҚР Білім туралы Заңы.

  2. 1.09.2009ж. «Кәсіптік тәжірибе» ҚР МЖМБС.

  3. 18.03.2008ж. ҚР БҒМ №125 бұйрығы «Оқушылардың үлгерімдер ағымды бақылауының, аралық және қорытынды аттестацияның типтік ережелерін бекіту туралы».

  4. 01.11.2010ж. ҚР БҒМ №506 бұйрығы «Жоғары оқу орындарында оқушылардың үлгерімдерінің ағымды бақылауын, аралық және қорытынды аттестация өткізудің типтік ережелері».

  5. 20.07.2011ж. ҚР БҒМ №152 бұйрығы «Оқу процесін білім берудің кредиттік технологиясы бойынша ұйымдастыру ережелері».

  6. 17.06.2011ж. ҚР БҒМ №261 бұйрығы «Жоғары және жоғары оқу орынан кейінгі білім алудың мемлекеттік жалпыға міндетті стандарттарды бекіту туралы».

  7. 05.04. 019-2011ж. ҚР МЖМБС.

Әдебиеттер:

Негізгі әдебиеттер:

1. Казахстан Республикасының Конституциясы. Алматы, 1995.

2. Казахстан Республикасының Білім Заңы. Қазақстан // Егемен Қазақстан. 07. 2007.

3. ҚР-да тарихи сана қалыптасуының тұжырымдамасы. // Егемен Қазақстан, 30.06.1995.

4. Концепция этнокультурного образования в Республике // Казахстанская правда. 07.08.1996.

5. Концепция развития образования в РК. Проект // Каз. правда 26.12.2003.

6. Н. Назарбаев. В потоке истории. Алматы, 1999.

7. Нурпеисова Г. Вариации на заданную тему или феномен альтернативной истории //

Казахстанская правда, 11.03.2004.

8. Н.Назарбаев Казахстан 2030. Процветание, безопасность и улучшение благосостояния всех

казахстанцев. Алматы, 1997.

9. Программы по истории для средней школы. (5-11 классы). Алматы: «Рауан», 1994.

10. Акназаров Б.З. Некоторые вопросы обучения истории Казахстана в школе. Алматы,1997.

11. Вагин А.А. Методика преподавания истории в школе. М., 1968.

12. Арынгазин К.М., Чеснокова Н.П. Основные проблемы современной системы образования

и некоторые аспекты смысловой педагогики. Караганда, 2002.

13. Я иду на урок истории. Книга для учителя. Под. Ред. А. Голозатенко, М., 1998.

14. Селезко А.С. Современные образовательные технологии. М., 1998.

15. Методика использования средств обучения в преподавании истории. Под. ред. Д.И.

Полторак. М., 1998.

16. Кудайбердиев Т.К. Организация научно-исследовательской деятельности в школе.

Караганда,2002.

17. Жанпеисова М.М. Модульные технологии. Алматы.1994.

18. Никулина Н.Ю. Методика преподавания истории в средней школе: Учебное

пособие.Калининград. 2000. 95с.

19. Степанищев А.Т. Методика изучения и преподования истории. М., 2000.

20. Акназаров Б.З. Методическая разработка к практическим и лабораторным занятиям по

методике преподавания истории Казахстана. Алматы, 1997.

21. Абдугулова Э.Х. Методическое письмо об изучении истории в 1987-1988 учебном году.

Алма-ата, 1987.

22. Методика преподавания истории в средней школе: Учебное пособие для студентов

пединститутов по специальности «История» М., «Просвещение», 1986.

23. Изучение памятников истории и культуры родного края, Алма-ата: «Мектеп», 1985.

24. Тұрсын Хазіретәлі. Мектепте тарихты оқыту әдістемесі. Алматы, 2004.

25. В.С. Кукушкина. Педагогические технологии. Москва-Ростов-на-Дону, 2006.

26. И.В. Никишина. Инновационные педагогические технологии и организация

Қосымша әдебиеттер:

1. Сарсекеев Б.С. Методическое пособие по истории Казахстана. Акмола, 1998.

2. Сарсекеев Б.С. История Казахстана в художественных образах и документах. Акмола, 1998.

3. Хрестоматия по истории Казахстана. Учебное попсобие, Алма-Ата: «Рауан»,1992.

4. Сарсекеев Б.С. Кочевники степи // Учебно-методический комплекс по истории Казахстана (5

часть). Акмола, 1997.

5. Сарсекеев Б.С. Активные тренинговые формы занятий в курсе Основы государства и права

Республики Казахстан: учебно-методическое пособие. Астана: Акмол, 1999. 72с.

6. Дилебаев К. Изучение элементарного курса истории Казахской ССР. Методическое письмо для

учителя. Алма-Ата: «Мектеп», 1964.

7. Жевако Е.В. Казахстан в период социально – экономических и политических преобразовании в

стране в 1920-1941гг. Методические рекомендаций к урокам по истории Казахской ССР.

Шымкент,1989.

8. Бабанский Ю.К. Методы обучения в современной общеобразовательной школе. М.,

Просвещение, 1985.

9. Методологическая роль принципа историзма в познании социальных явлений. Тезисы докладов

межинститутской конференций, Алма-Ата, 1991.

10. История Казахстана: белые пятна. Сб. Статей, Алматы, 1991.

11. Учебное пособие по истории Казахстана с древнейших времен до наших дней. Алматы, 1992.

12. Кревер Г.А. Изучение теоретического содержания курсов истории в 5-9 классах. М.,

Просвещение,1990.

13. КасымбаевЖ., Шаймерденова М. История Казахстана. Учебно-методический комплекс для

студентов вузов. Алматы: «Алем», 1997.

14. Тургулов Т.Т. Методические руководства к учебному пособию истории Казахской ССР для 9-

10 классов. Алма-Ата: «Мектеп», 1973.

15. Вяземский Е.Е., Стрелова О.Ю. и др. Историческое образование в современной России:

Справочно – методическое пособие для учителей. М: Русское слово,1995.

16. Карцов В.Г. Очерки методики обучения истории в 8-х классах, М., 1995.

17. Предметные недели истории в школе. Составитель И.С. Кочетов. М., 2001.

7. Студенттердің өздік жұмысы аясындағы сабақтар жоспары

Тапсырманы беру аптасының №

Сабақтың

тақырыбы

СӨЖ

тапсырмасы

Ұсынылатын
әдебиеттер

ОБСӨЖ бақылау түрі

Тапсыру

мерзімі

аптасының №

1

2

3

4

5

6

1-2

Барлық көрсетілген тақырыптар

Реферат, таңдау бойынша 1 сабақтан әзірлеме жасау

Таңдалған

тақырыпқа

сәйкес

Реферат және сабақ әзірлемесін қорғау

Келісу

бойынша 14

аптаға дейін

Реферат жазудағы әдітемелік нұсқаулар.

Дұрыс безендірілген реферат төмендегілерден тұрады:

1. Рефераттың сыртқы беті

2. Жоспар

3. Кіріспе (мақсаты және тапсырмалары, тарихнама және дерекке шолу жасау)

4. Негізгі бөлім.

5. Қорытыңды.

6. Қолданылған әдебиеттер тізімі.

Рефератта міндетті түрде әдебиеттен сөзбе-сөз алынған сілтемелері болу тиіс.

Көлемі: 8-10 беттік (формат А4). Реферат өтілген тақырыпқа сәйкес жасалуы тиіс.

Рефераттар тақырыбы.

1. Тарихты оқытуда ақпараттық технологиялардың қолданылуы.

2. Оқушыларға салыстыру және дәлелдеу тәсілін үйрету.

3. Қазақстан тарихы сабағында таңымдық қызыметің белсендету.

4. Жеке іс-әрекет ұйымдастыру арқылы оқушылардың ой қабілетің дамыту.

5. Қазіргі заман сабақ әдістемесің жетілдіру.

6. Тарих сабағында тақырыптық бақылау мен практикалық жұмыстар.

7. Мектепте тарихты оқытудың қазіргі әдістері.

8. Тарихи карталармен жұмыс жасау әдістері.

9. Тарих сабағында көркем – құралдар арқылы оқу жұмысың жүргізу тәсілдері.

10.Оқушыларды сараптау тәсілі мен қорытыңды жасауға үйрету.

11.Жоғары сыныптарда тарихты оқытудағы әртүрлі деңгейлікті таба білу.

12. Мектепте тарихты оқытудың жүйелік мәселесі.

13. Тарих пәнін оқып үйренудегі оқушылардың өзіндік жұмысы.

14. Мектепте тарихты оқытудың дәстүрлі емес әдістері.

15. Тарих сабағын оқытуды ойын түрінде ұйымдастыру.

16. Мектепте тарихты оқытудың жүйелілік мәселесі.

17. Тарих пәнін оқыту әдістерін таңдауда ғылыми қадам жасаудың құрылуы.

18. Дидактикадағы оқыту әдісін таңдау барысында ғылыми қадам жасау мәселелерін теориялық

зерттеудің сараптамасы.

19. Тарих пәнін танудың негізгі белгілерінің құрылуы: ғылыми таныммен ұқсастығы және

айырмашылығы.

20. Тарихи деректермен және құжаттармен жұмыс істеу.

21. Тарихи білімнің қалыптасуындағы тарих жайлы ұғымның болуы.

22. Көрнекілік құралдардың көмегімен оқушылардың өзіндік жұмысын ұйымдастыру.

23. Тарихты оқыту үрдісінде дамыта оқыту ұғымы мен мәні.

24. Тарихты оқытудағы жалпы және жеке пәндік білімдер мен тәжірибелердің біртұтастығы.

25. Тарихи білімнің қалыптасуында тарихи ұғымдардың ролі.

26. Тарих сабағында көрнекілік құралдарды қолдана отырып оқыту әдісін таңдауда ғылыми-

әдістемелік қадамның жасалуы туралы.

27. Қазіргі ақпараттандырылған заманда тарих мұғалімінің алатын орны.

8.Баға бойынша ақпарат

Пәнді оқыту 7 семестірге жоспарланған және эмтиханмен аяқталады, эмтиханға қатысу үшін бағдарлама бойынша өткен тапсырмалардың бәрін орындау міндетті. Эмтиханға кіру міндетті шартты бағдарламада көрсеттілген барлық тапсырмаларды орындау болып табылады.

Ағымдық аралық бақылау

Бақылау формасы: жазбаша жұмыс, конспектілерді тексеру, терминдік диктант, деректермен жұмыс, рыфератты дайындау. Студенттің таңдауы бойынша 1 сабақтың әзірлемесінің тақырыбы, тестілеу.

Аралық бақылау

Семестірге екі шектік бақылау жоспарланған. Бақылау формасы: тестілеу.

Қорытынды бақылау:

Қорытынды бағасы қойылады:

- 1 ААБ + 1 АБ + 2 ААБ + 2 АБ = 100 %

- эмтихан = 100 %

Өткізілген күні: желтоқсан - 2011 ж.

Өткізілу көлемі:

9. Баға қою саясаты

Бағалау жүйесі баламасының нақты объективтілігі.

Білу, айқындылық, ақпараттандырылған.

Икемділік, бақылау түрлерінің ұштасуы.

Көп баллдық баға көрсеткішіне сүйенген жоғары дифференциация.

Оқуға кірісер алдында баллдарды қою жүйесімен тәсілдерімен студенттер таныстырады.

Бағалау саясаты 100% баллдық жүйе бойынша жүзеге асырылады.

« Жоғары балл » студентке қойылады , егер ол :

1. Бағдарлама материалын терең,толық меңгерсе,оны жоғары ғылыми деңгейде жеткізсе,негізгі және қосымша әдебиетті оқыса,білімін анализ жасауда қолдана білсе,қазіргі мәселелерде бағдарлай білсе;

2. Қазіргі жаңа зеттеу әдістерін білетін,өз бетімен оқу барысында білімін толықтырып және жаңартып отыратын;

3. Қосымша сұрақтарға жауап бергенде кішігірім кемшілік жіберілгенде оқытушының ескертуінен кейін студент бірден оңайлықпен түзете білсе;

4. Курстық жұмыстарды,ғылыми зерттеу,баяндамаларды жазғанда творчестволық таныту қажет.

« Жақсы » деген балл қойылады , егер студент :

  1. Бағдарлама деңгейде сұрақ мазмұнын ашса, негізгі әдебиетті пайдаланып оқыса ;
  2. Материалды сауатты жетік жеткізсе,ғылыми терминдерді біліп,қолданса;
  3. Зерттеу әдістерін білетін,теория мен практиканы байланыстыра білетін;
  4. Жауап беру барысында жауаптың мазмұнына нұқсан келтірмейтін бірқатар кемшіліктер жіберсе.

« Қанағаттанарлық » деген балл қойылады , егер студент :

  1. Оқулық деңгейінде бағдарлама материалын меңгерсе , мамандықты игеруде қажетті білімдері болса, күнделікті тапсырмаларды орындаса;
  2. Жауап беру барысында мардымсыз қателіктер жіберсе,материалды жеткізуде айқындау тәртібі бұзылса,теориялық қағидалардың аргументтер жеткіліксіз болса.

« Төмен » деген баға қойылады , егер студент :

  1. Негізгі оқу бағдарламасы бойынша маңызды кемшіліктер болса;
  2. Бағдарламада қарастырылған тапсырмаларды орындауда принципиальді қателіктер жіберсе.

№ | Пәнді игеру үдерісіндегі бақылаудың түрлері | Баға ұпайлық жүйеде | Min/max
I | Ағымдық бақылау І Дәрістер конспетісі үшін Теориялық дәрістер, машықтану және ОБСӨЖ сабақтарындағы жауаптар үшін Сабақтардағы белсенділігі үшін Творчестволық жазба жұмыстар үшін (деректерді конспектілеу,шығармалар,баяндамалар, рефераттар жазу, тесттер, сызба-нұсқалар құрастыру,қосымша материалдар жинау) Сабаққа қатысқаны үшін | 100 | 50/100
 | Аралық бақылау I | 100 | 50/100
 | Аралық бақылау қорытындысы I | 100 |
II | Ағымдық бақылау ІІ Дәрістер конспетісі үшін Теориялық дәрістер, машықтану және ОБСӨЖ сабақтарындағы жауаптар үшін Сабақтардағы белсенділігі үшін Творчестволық жазба жұмыстар үшін (деректерді конспектілеу,шығармалар,баяндамалар, рефераттар жазу, тесттер, сызба-нұсқалар құрастыру,қосымша материалдар жинау) Сабаққа қатысқаны үшін Ағымдық бақылау IІ | 100 100 | 50/100 50/100
 | Аралық бақылау IІ | 100 | 50/100
 | Аралық бақылау қорытындысы IІ | 100 |
 | Рұқсат беру рейтингісі А 1+А2+…+АN+АБ1+АБ2 (N+2) | АБ1+АБ2 | 50/100
III | Қорытынды бақылау (ҚБ) Қ = РР*0,6+ Е*0,4 Емтихан | 100 | 50/100
 | Барлығы | 100 | 50/100

Пән бойынша қорытынды баға рұқсат беру рейтингісі мен қорытынды бақылауды қамтиды:

Қ = РР*0,6+ Е*0,4

Е – қорытынды баға, РР – рұқсат беру рейтингі бағасы, Е – қорытынды бақлау бағасы оценка итогового контроля (пән бойынша эмтихан).

Рұқсат беру рейтингісі: РР = А1+А2+…+АN+АБ1+АБ2

(N+2)

А1, А2, … ағымдық бақылау, АБ1, АБ2 – аралық бақылаулар.

Бағалау баламасы

Әріптік жүйедегі баға | Сандық эквивалент | Баллдық пайыздық мазмұны | Дәстүрлік жүйедегі баға
А | 4,00 | 95-100 | Өте жақсы
А- | 3,67 | 90-94
В+ | 3,33 | 85-89 | Жақсы
В | 3,00 | 80-84
В- | 2,67 | 75-79
С+ | 2,33 | 70-74 | Қанағаттанарлық
С | 2,00 | 65-69
С- | 1,67 | 60-64
D+ | 1,33 | 55-59
D | 1,00 | 50-54
F | 0,00 | 0-49 | Қанағатсызданарлық

10. Оқу пәні мен академиялық әдептің саясаты

Кеңеутішілік пен ізденушілік ақпарат кірестіреді.

-Күнделікті сабақа қатысу. Кешікпеу(мұғалімне соң кірмеу). Себепсіз жағдайлармен сабақты бостудан аулау болу. Ауырып қалған жағдайда анықтама әкелу. Босатылған сабақтарды мұғалімнің анықтаған уақытымен орындау.

-Сабақ үстінде сөйлемеу, гезет-журнал оқымау, сағыз шайнамау, басқа пәндер бойынша сабақ үстінде үй тапсырмасын орындамау, ұялы телефонды сөндіріп қою.

-Мұғалімнің рұқсатымсыз қоңырау соғып моынша аудиториядан шықпау.

-Сабаққа дұрыс киініп келу.

-Ұй тапсырмасын тырысып орындау, сабаққа дайындалып келу.

-Оқу процесінде белсене қатысу, өзара байланысты қолдау.

-Шыдамды, ашық жарқымды добро әкеп болу курстастарына және оқытушыларға. Дөрекі сөздерді қолданбау, айтқан сөздерде тұру, іс-әрекетіне жауап беру, мұғалімнің талабын нақты орындау.

-Оқу бөлмелері мен лабораторияларда темекі шекпеу, сабақта ішімдік ішуге жол бермеу.

-Ұй тапсырмасын кешіруге рұқсат бермеу. Эмтихан үстінде кешіруге рұқсат бермеу, аралық бақылау жумыстарын орындау, тест, тапсырмалар.


Новая страница 1

Пән: Тарихты оқыту әдістемесі

Студенттердің өздік жұмысы аясындағы сабақтар жоспары

Тапсырманы беру аптасының №

Сабақтың

тақырыбы

СӨЖ

тапсырмасы

Ұсынылатын
әдебиеттер

ОБСӨЖ бақылау түрі

Тапсыру

мерзімі

аптасының

№

1

2

3

4

5

6

1-2

Барлық көрсетілген тақырыптар

Реферат, таңдау бойынша 1 сабақтан әзірлеме жасау

Таңдалған

тақырыпқа

сәйкес

Реферат және сабақ әзірлемесін қорғау

Келісу

бойынша 14

аптаға дейін

Реферат жазудағы әдітемелік нұсқаулар.

Дұрыс безендірілген реферат төмендегілерден тұрады:

1. Рефераттың сыртқы беті

2. Жоспар

3. Кіріспе (мақсаты және тапсырмалары, тарихнама және дерекке шолу жасау)

4. Негізгі бөлім.

5. Қорытыңды.

6. Қолданылған әдебиеттер тізімі.

Рефератта міндетті түрде әдебиеттен сөзбе-сөз алынған сілтемелері болу тиіс.

Көлемі: 8-10 беттік (формат А4). Реферат өтілген тақырыпқа сәйкес жасалуы тиіс.

Рефераттар тақырыбы.

1. Тарихты оқытуда ақпараттық технологиялардың қолданылуы.

2. Оқушыларға салыстыру және дәлелдеу тәсілін үйрету.

3. Қазақстан тарихы сабағында таңымдық қызыметің белсендету.

4. Жеке іс-әрекет ұйымдастыру арқылы оқушылардың ой қабілетің дамыту.

5. Қазіргі заман сабақ әдістемесің жетілдіру.

6. Тарих сабағында тақырыптық бақылау мен практикалық жұмыстар.

7. Мектепте тарихты оқытудың қазіргі әдістері.

8. Тарихи карталармен жұмыс жасау әдістері.

9. Тарих сабағында көркем – құралдар арқылы оқу жұмысың жүргізу тәсілдері.

10.Оқушыларды сараптау тәсілі мен қорытыңды жасауға үйрету.

11.Жоғары сыныптарда тарихты оқытудағы әртүрлі деңгейлікті таба білу.

12. Мектепте тарихты оқытудың жүйелік мәселесі.

13. Тарих пәнін оқып үйренудегі оқушылардың өзіндік жұмысы.

14. Мектепте тарихты оқытудың дәстүрлі емес әдістері.

15. Тарих сабағын оқытуды ойын түрінде ұйымдастыру.

16. Мектепте тарихты оқытудың жүйелілік мәселесі.

17. Тарих пәнін оқыту әдістерін таңдауда ғылыми қадам жасаудың құрылуы.

18. Дидактикадағы оқыту әдісін таңдау барысында ғылыми қадам жасау мәселелерін

теориялық зерттеудің сараптамасы.

19. Тарих пәнін танудың негізгі белгілерінің құрылуы: ғылыми таныммен ұқсастығы

және айырмашылығы.

20. Тарихи деректермен және құжаттармен жұмыс істеу.

21. Тарихи білімнің қалыптасуындағы тарих жайлы ұғымның болуы.

22. Көрнекілік құралдардың көмегімен оқушылардың өзіндік жұмысын ұйымдастыру.

23. Тарихты оқыту үрдісінде дамыта оқыту ұғымы мен мәні.

24. Тарихты оқытудағы жалпы және жеке пәндік білімдер мен тәжірибелердің

біртұтастығы.

25. Тарихи білімнің қалыптасуында тарихи ұғымдардың ролі.

26. Тарих сабағында көрнекілік құралдарды қолдана отырып оқыту әдісін таңдауда

ғылыми- әдістемелік қадамның жасалуы туралы.

27. Қазіргі ақпараттандырылған заманда тарих мұғалімінің алатын орны.


Новая страница 1

« Тарихы оқыту әдістемесі» пәнінен

ОБСӨЖ өткізуге арналған

әдістемелік нұсқаулар.

22 сағат.

Мақсаты:студенттердің шығармашылық белсенділіктері мен ойлау дағдыларын, танымдылық, қызығушылықтарын, қабілеттерін дамыту.

Міндеттері:пәндік білімдерді тереңдету, пысықтау, нақтылы тақырыптар

бойынша біліктілік пен дағдыны меңгеру.

Өткізу түрлері.

- баяндамалар дайындау

- «кіші топтар» әдісі

- тестік тапсырмаларды дайындау

- картамен жұмыс

- конспект жазу

- сарамандық жұмысы

ОБСӨЖ дайындық жүргізуге арналған әдебиеттердің тізімі жоспарда берілген.

ОБСӨЖ тақырыптары бойынша тапсырмалар

1. Жалпы тарих курсы әдістемесінің пәні және міндеттері.

  1. «Әдістеме» термині нені білдіреді?
  2. «Тарихты оқыту мақсаттары» ұғымына не кіреді?
  3. «Тарихты оқыту мазмұны» ұғымына не кіреді?
  4. «Тарихты оқытуды ұйымдастыру» ұғымына не кіреді?
  5. «Оқыту нәтижелері» ұғымына не кіреді?
  6. Тарихты оқыту процесінің мақсаты неден турады?
  7. Тарихты оқыту процесінің негізгі компоненттерін атаңыз.
  8. Тарихты оқыту әдістемесі курсының мәні.
  9. Әдістеменің басқа ғылымдарымен байланысы.

2. Мектептегі тарихи білімнің және жалпы тарихты оқыту әдістемесінің қалыптасуы және

дамуы.

3. ҚР-да мектептік тарихи білім берудің қазіргі жүйесі.

1. Қазіргі заманда оның құндылығын анықтайтын тарихтың ерекше маңызы неден

тұрады?

2. Қандай құжат білім беру аясында негізгі және саясатты анықтайтын болып

табылады?

3. Жалпы орта білім беру жүйесінің даму жағдайы.

4. ҚР-да тарихи сана қалыптасуы тұжырымдамасының мақсаты неде?

5. Тарихи білімнің негізгі приоритеттерін атаңыз.

6. Тарихи білімнің негізі бола алатын принципиалды идеалдарды атаңыз.

7. Тарихи ұғымның қалыптасуының негізгі жолдарын атаңыз.

8. Тарихи білім беру мен таратудың перспективалары қандай?

9. Тарихи білім берудің негізгі принциптері.

10. ҚР тарихи білім беруінің негізгі құрылу бағыттары.

11. Білім беру жүйесін қайта құру процесі негізіне қандай принцип қойылған және осы

мақсатқа жету құралдары қандай?

4. ҚР –да мектептік тарихи білім берудің құрылымы.

1. Тарихи білім беру құрылымының ұғымы.

2. Кеңестік мектепте мектептік тарихи білім беру қандай принципке ие болды?

3. Дәстүрлі тарихи білім берудің құрылымы нені білдіреді?

4. Дәстүрлі тарихи білім берудің құрылымының артықшылығы неде?

5. Дәстүрлі тарихи білім берудің құрылымының кемшіліктері неде?

6. Тарихи білім берудің концентірлік құрылымы нені білдіреді? Тарихи білім берудің

концентірлік құрылымының артықшылықтары.

5. Мектептегі жалпы тарих курстарының мазмұны. Оқу жоспарлары және бағдарламалар.

1. Мектептік жалпы білім беру стандарты (МЖМБС) нені білдіреді?

2. Пән мазмұны қалай құрылады?

3. Мектептегі тарих курсының міндеттері неден тұрады?

4. Мектептегі тарихи білім берудің негізгі мазмұнды жолдарын атаңыз.

5. Толық пән циклының мазмұны нені білдіреді?

6. Тарихты ұсыну деңгейлерін атаңыз.

7. Қандай құжат мектеп тарихы курсының мазмұнын анықтайды?

8. Тарих пәні бойынша оқу бағдарламаларының қызметі.

6. Жалпы тарихты оқыту процесінің негізгі жолдары.

1. Оқушылардың тарих ғылымының негізін оқытудағы проблемаларын бөліп шығару.

2. Басшылардың оқушының оқу қызметіне бағыттаған негізгі жолдары.

3. Оқушылардың біліктілік қызметінің деңгейлерін бөліп шығару.

4. Тарихты оқу процесінде білімнің құрылуына негіз болған деректерді атаңыз.

5. Білімнің қылыптасуындағы 4 негізгі деңгейді көрсетіңіз.

6. Білімді меңгеру әдістерін атаңыз.

7. Оқылған материалды қорыту және жетілдіру жолдарын атаңыз.

8.Тарихты оқытудағы бейненің, сөздің және шартты белгінің орнын анықтаңыз.

7. Тарих пәні бойынша оқу-әдістемелік кешен.

1. Оқу-әдістемелік кешеннің негізгі бөлімдерің атаңыз.

2. Тарих пәні бойынша ОӘК негізгі компоненті болып не табылады (оқулық).

3. Жаңа бұын оқулықтарының тиімды жақтарын атаңыз.

4. Жаңа бұын оқулықтарының кемшіліктерін атаңыз.

5. Оқулықтағы материал көлемінің ауқымдығы оқушыларға ауыр тие ме?

6. Тарих пәні бойынша жұмыс дәптерлер қандай топтарға бөлінеді және қандай

әдістемелік қызметтер атқарады?

7. Тарих пәні бойынша тапсырмалар жинағы қандай қызметтер атқарады?

8. Компьютерлік бағдарламалар қандай 3 топқа бөлінеді?

8. Тарихты оқыту әдістері.

1. Оқыту әдісі деген не?

2. Тарихты оқыту әдістері қандай проблемалардан тұрады?

3. «Сөзді әдістер» ұғымына не кіреді?

4. «Сөзді әдістер» қандай қызметтер атқарады?

5. Ауызша мазмұндаманың түрлерін атаңыз.

6. Проблемді оқыту деген не және оның тарихты оқытуда қолданылуы.

7. Нақтылау (конкретизация) тәсілдері мен құралдарын сипаттау.

9. Жалпы тарихтан қазіргі заманғы сабағы. Казіргі заман сабағының типтері.

1. Оқу ұйымдастырудың негізгі формаларың атаңыз.

2. Оқытуда сынып-сабақ жүйесінің артықшылықтары мен кемшіліктерін атаңыз.

3. Қазіргі тарих пәніне қойылатын негізгі талаптарды атаңыз

4. Оқу үрдісінің буындарына жіктелетін сабақ типтерін атаңыз

5. Стандартты емес сабақтардың әртүрлі формаларын атаңыз. Олардың оқу үрдісіндегі

ролі.

6. Сабақтың мазмұны мен әдістемесі арасындағы байланысты анықтаңыз

7. Қандай сабақ толыққанды болып есептеледі?

10. Ежелгі дүние тарихың және орта ғасырлар тарихың оқытудағы ерекшеліктер.

11. Әлімнің жаңа және қазіргі заман тарихың оқытудағы ерекшеліктер.

12. Тарихты оқытудағы инновациялық технологиялар.

1. Дамыта оқыту технологиясы нені түсіндіреді?

2. Сабақта оқушылардың топ болып жұмыс істеуін ұйымдастырудың негізгі

ерекшеліктері неде?

3. Топ болып жұмыс істеудің түрлерін атаңыз.

4. Тарихты оқытуда қолданылатын инновациялық технологияларды атаңыз.

5. «Балалар тарихты жазады» инновациялық технологиясының негізі не болып

табылады?

13. Тарихты оқытуда ақпараттық технологиярды қолдану.

14. Тарих пәнінең сыныптан тыс жұмыс.

Сұрақтар бойынша келесі тапсырмалар дайындау:

  1. Тест
  2. Баяндама
  3. Кроссворд
  4. Сөздік (глоссарий)
  5. Чайнворд

Әдебиеттер:

Негізгі әдебиеттер:

1. Казахстан Республикасының Конституциясы. Алматы, 1995.

2. Казахстан Республикасының Білім Заңы. Қазақстан // Егемен Қазақстан. 07. 2007.

3. ҚР-да тарихи сана қалыптасуының тұжырымдамасы. // Егемен Қазақстан,

30.06.1995.

4. Концепция этнокультурного образования в Республике // Казахстанская правда.

07.08.1996.

5. Концепция развития образования в РК. Проект // Каз. правда 26.12.2003.

6. Н. Назарбаев. В потоке истории. Алматы, 1999.

7. Нурпеисова Г. Вариации на заданную тему или феномен альтернативной истории //

Казахстанская правда, 11.03.2004.

8. Н.Назарбаев Казахстан 2030. Процветание, безопасность и улучшение

благосостояния всех казахстанцев. Алматы, 1997.

9. Программы по истории для средней школы. (5-11 классы). Алматы: «Рауан», 1994.

10. Акназаров Б.З. Некоторые вопросы обучения истории Казахстана в школе.

Алматы,1997.

11. Вагин А.А. Методика преподавания истории в школе. М., 1968.

12. Арынгазин К.М., Чеснокова Н.П. Основные проблемы современной системы

образования и некоторые аспекты смысловой педагогики. Караганда, 2002.

13. Я иду на урок истории. Книга для учителя. Под. Ред. А. Голозатенко, М., 1998.

14. Селезко А.С. Современные образовательные технологии. М., 1998.

15. Методика использования средств обучения в преподавании истории. Под. ред. Д.И.

Полторак. М., 1998.

16. Кудайбердиев Т.К. Организация научно-исследовательской деятельности в школе.

Караганда,2002.

17. Жанпеисова М.М. Модульные технологии. Алматы.1994.

18. Никулина Н.Ю. Методика преподавания истории в средней школе: Учебное

пособие.Калининград. 2000. 95с.

19. Степанищев А.Т. Методика изучения и преподования истории. М., 2000.

20. Акназаров Б.З. Методическая разработка к практическим и лабораторным занятиям

по методике преподавания истории Казахстана. Алматы, 1997.

21. Абдугулова Э.Х. Методическое письмо об изучении истории в 1987-1988 учебном

году. Алма-ата, 1987.

22. Методика преподавания истории в средней школе: Учебное пособие для студентов

пединститутов по специальности «История» М., «Просвещение», 1986.

23. Изучение памятников истории и культуры родного края, Алма-ата: «Мектеп» 1985.

24. Тұрсын Хазіретәлі. Мектепте тарихты оқыту әдістемесі. Алматы, 2004.

Қосымша әдебиеттер:

1. Сарсекеев Б.С. Методическое пособие по истории Казахстана. Акмола, 1998.

2. Сарсекеев Б.С. История Казахстана в художественных образах и документах. Акмола,

1998.

3. Хрестоматия по истории Казахстана. Учебное попсобие, Алма-Ата: «Рауан»,1992.

4. Сарсекеев Б.С. Кочевники степи // Учебно-методический комплекс по истории

Казахстана (5 часть). Акмола, 1997.

5. Сарсекеев Б.С. Активные тренинговые формы занятий в курсе Основы государства и

права Республики Казахстан: учебно-методическое пособие. Астана: Акмол, 1999. 72с.

6. Дилебаев К. Изучение элементарного курса истории Казахской ССР. Методическое

письмо для учителя. Алма-Ата: «Мектеп», 1964.

7. Жевако Е.В. Казахстан в период социально – экономических и политических

преобразовании в стране в 1920-1941гг. Методические рекомендаций к урокам по

истории Казахской ССР. Шымкент,1989.

8. Бабанский Ю.К. Методы обучения в современной общеобразовательной школе. М.,

Просвещение, 1985.

9. Методологическая роль принципа историзма в познании социальных явлений. Тезисы

докладов межинститутской конференций, Алма-Ата, 1991.

10. История Казахстана: белые пятна. Сб. Статей, Алматы, 1991.

11. Учебное пособие по истории Казахстана с древнейших времен до наших дней.

Алматы, 1992.

12. Кревер Г.А. Изучение теоретического содержания курсов истории в 5-9 классах. М.,

Просвещение,1990.

13. КасымбаевЖ., Шаймерденова М. История Казахстана. Учебно-методический комплекс

для студентов вузов. Алматы: «Алем», 1997.

14. Тургулов Т.Т. Методические руководства к учебному пособию истории Казахской

ССР для 9- 10 классов. Алма-Ата: «Мектеп», 1973.

15. Вяземский Е.Е., Стрелова О.Ю. и др. Историческое образование в современной

России: Справочно – методическое пособие для учителей. М: Русское слово,1995.

16. Карцов В.Г. Очерки методики обучения истории в 8-х классах, М., 1995.

17. Предметные недели истории в школе. Составитель И.С. Кочетов. М., 2001.


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:06 -0000 vti_timecreated:TR|15 Sep 2011 10:35:10 -0000 vti_title:SR|Кіріспе vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|лекции.htm lection2.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:13:57 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:06 -0000 vti_filesize:IR|20307 vti_cachedtitle:SR|Кіріспе vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button2C.jpg S|button2B.jpg S|button69.jpg S|button70.jpg S|buttonA3.jpg S|button130.jpg S|button133.jpg S|button134.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonF1.jpg S|buttonE1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg H|lection2.htm S|button69.jpg S|button71.jpg S|button70.jpg S|button69.jpg S|button71.jpg vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button69.jpg FSUS|button70.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg FHUS|lection2.htm FSUS|button69.jpg FSUS|button71.jpg FSUS|button70.jpg FSUS|button69.jpg FSUS|button71.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:12 -0000 vti_timecreated:TR|15 Sep 2011 10:34:58 -0000 vti_title:SR|Алғашкы қауымдық қоғам тарихының vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|lection1.htm lection3.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:17:15 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:12 -0000 vti_filesize:IR|8386 vti_cachedtitle:SR|Алғашкы қауымдық қоғам тарихының vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button2C.jpg S|button2B.jpg S|button72.jpg S|button73.jpg S|buttonB2.jpg S|buttonC1.jpg S|buttonA3.jpg S|button130.jpg S|button133.jpg S|button134.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonF1.jpg S|buttonE1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg H|lection1.htm S|buttonB2.jpg S|buttonA2.jpg S|buttonC1.jpg S|buttonB2.jpg S|buttonA2.jpg H|lection3.htm S|button72.jpg S|button74.jpg S|button73.jpg S|button72.jpg S|button74.jpg vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button72.jpg FSUS|button73.jpg FSUS|buttonB2.jpg FSUS|buttonC1.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg FHUS|lection1.htm FSUS|buttonB2.jpg FSUS|buttonA2.jpg FSUS|buttonC1.jpg FSUS|buttonB2.jpg FSUS|buttonA2.jpg FHUS|lection3.htm FSUS|button72.jpg FSUS|button74.jpg FSUS|button73.jpg FSUS|button72.jpg FSUS|button74.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:13 -0000 vti_timecreated:TR|15 Sep 2011 10:34:42 -0000 vti_title:SR|Алғашқы қауымдық қоғам тарихының vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|лекции.htm lection2.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:17:16 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:13 -0000 vti_filesize:IR|23367 vti_cachedtitle:SR|Алғашқы қауымдық қоғам тарихының vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button2C.jpg S|button2B.jpg S|button75.jpg S|button76.jpg S|button77.jpg S|button78.jpg S|buttonA3.jpg S|button130.jpg S|button133.jpg S|button134.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonF1.jpg S|buttonE1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg H|lection2.htm S|button75.jpg S|button79.jpg S|button76.jpg S|button75.jpg S|button79.jpg H|lection4.htm S|button77.jpg S|button80.jpg S|button78.jpg S|button77.jpg S|button80.jpg vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button75.jpg FSUS|button76.jpg FSUS|button77.jpg FSUS|button78.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg FHUS|lection2.htm FSUS|button75.jpg FSUS|button79.jpg FSUS|button76.jpg FSUS|button75.jpg FSUS|button79.jpg NHUS|lection4.htm FSUS|button77.jpg FSUS|button80.jpg FSUS|button78.jpg FSUS|button77.jpg FSUS|button80.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:14 -0000 vti_timecreated:TR|15 Sep 2011 10:36:11 -0000 vti_title:SR|Новая страница 2 vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|lection6.htm лекции.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:17:17 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:14 -0000 vti_filesize:IR|37762 vti_cachedtitle:SR|Новая страница 2 vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button2C.jpg S|button2B.jpg S|button1D1.jpg S|button1E1.jpg S|button85.jpg S|button86.jpg S|buttonA3.jpg S|button130.jpg S|button133.jpg S|button134.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonF1.jpg S|buttonE1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg H|lection4.htm S|button1D1.jpg S|button1C2.jpg S|button1E1.jpg S|button1D1.jpg S|button1C2.jpg H|lection6.htm S|button85.jpg S|button1F2.jpg S|button86.jpg S|button85.jpg S|button1F2.jpg vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button1D1.jpg FSUS|button1E1.jpg FSUS|button85.jpg FSUS|button86.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg NHUS|lection4.htm FSUS|button1D1.jpg FSUS|button1C2.jpg FSUS|button1E1.jpg FSUS|button1D1.jpg FSUS|button1C2.jpg FHUS|lection6.htm FSUS|button85.jpg FSUS|button1F2.jpg FSUS|button86.jpg FSUS|button85.jpg FSUS|button1F2.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:16 -0000 vti_timecreated:TR|15 Sep 2011 10:36:34 -0000 vti_title:SR|Новая страница 3 vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|lection5.htm лекции.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:17:17 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:16 -0000 vti_filesize:IR|19634 vti_cachedtitle:SR|Новая страница 3 vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button2C.jpg S|button2B.jpg S|button87.jpg S|button88.jpg S|button89.jpg S|button90.jpg S|buttonA3.jpg S|button130.jpg S|button133.jpg S|button134.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonF1.jpg S|buttonE1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg H|lection5.htm S|button87.jpg S|button91.jpg S|button88.jpg S|button87.jpg S|button91.jpg H|lection7.htm S|button89.jpg S|button92.jpg S|button90.jpg S|button89.jpg S|button92.jpg vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button87.jpg FSUS|button88.jpg FSUS|button89.jpg FSUS|button90.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg FHUS|lection5.htm FSUS|button87.jpg FSUS|button91.jpg FSUS|button88.jpg FSUS|button87.jpg FSUS|button91.jpg NHUS|lection7.htm FSUS|button89.jpg FSUS|button92.jpg FSUS|button90.jpg FSUS|button89.jpg FSUS|button92.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:17 -0000 vti_timecreated:TR|15 Sep 2011 10:40:17 -0000 vti_title:SR|Дамыған рулык қауым vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|лекции.htm lection10.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:17:18 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:17 -0000 vti_filesize:IR|21500 vti_cachedtitle:SR|Дамыған рулык қауым vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button2C.jpg S|button2B.jpg S|button102.jpg S|button103.jpg S|button3B.jpg S|button3C.jpg S|buttonA3.jpg S|button130.jpg S|button133.jpg S|button134.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonF1.jpg S|buttonE1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg H|lection8.htm S|button102.jpg S|button104.jpg S|button103.jpg S|button102.jpg S|button104.jpg H|lection10.htm S|button3B.jpg S|button3A.jpg S|button3C.jpg S|button3B.jpg S|button3A.jpg vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button102.jpg FSUS|button103.jpg FSUS|button3B.jpg FSUS|button3C.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg NHUS|lection8.htm FSUS|button102.jpg FSUS|button104.jpg FSUS|button103.jpg FSUS|button102.jpg FSUS|button104.jpg FHUS|lection10.htm FSUS|button3B.jpg FSUS|button3A.jpg FSUS|button3C.jpg FSUS|button3B.jpg FSUS|button3A.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:07 -0000 vti_timecreated:TR|15 Sep 2011 10:40:32 -0000 vti_title:SR|Новая страница 7 vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|lection9.htm лекции.htm lection11.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:17:13 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:07 -0000 vti_filesize:IR|16922 vti_cachedtitle:SR|Новая страница 7 vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button2C.jpg S|button2B.jpg S|button3E.jpg S|button3F.jpg S|button105.jpg S|button106.jpg S|buttonA3.jpg S|button130.jpg S|button133.jpg S|button134.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonF1.jpg S|buttonE1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg H|lection9.htm S|button3E.jpg S|button3D.jpg S|button3F.jpg S|button3E.jpg S|button3D.jpg H|lection11.htm S|button105.jpg S|button107.jpg S|button106.jpg S|button105.jpg S|button107.jpg vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button3E.jpg FSUS|button3F.jpg FSUS|button105.jpg FSUS|button106.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg FHUS|lection9.htm FSUS|button3E.jpg FSUS|button3D.jpg FSUS|button3F.jpg FSUS|button3E.jpg FSUS|button3D.jpg FHUS|lection11.htm FSUS|button105.jpg FSUS|button107.jpg FSUS|button106.jpg FSUS|button105.jpg FSUS|button107.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:08 -0000 vti_timecreated:TR|15 Sep 2011 10:40:59 -0000 vti_title:SR|Новая страница 8 vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|лекции.htm lection10.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:17:13 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:08 -0000 vti_filesize:IR|19111 vti_cachedtitle:SR|Новая страница 8 vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button2C.jpg S|button2B.jpg S|button108.jpg S|button109.jpg S|button110.jpg S|button111.jpg S|buttonA3.jpg S|button130.jpg S|button133.jpg S|button134.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonF1.jpg S|buttonE1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg H|lection10.htm S|button108.jpg S|button112.jpg S|button109.jpg S|button108.jpg S|button112.jpg H|lection12.htm S|button110.jpg S|button113.jpg S|button111.jpg S|button110.jpg S|button113.jpg vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button108.jpg FSUS|button109.jpg FSUS|button110.jpg FSUS|button111.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg FHUS|lection10.htm FSUS|button108.jpg FSUS|button112.jpg FSUS|button109.jpg FSUS|button108.jpg FSUS|button112.jpg FHUS|lection12.htm FSUS|button110.jpg FSUS|button113.jpg FSUS|button111.jpg FSUS|button110.jpg FSUS|button113.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:09 -0000 vti_timecreated:TR|15 Sep 2011 10:43:50 -0000 vti_title:SR|Мүліктік және әлеуметтік жіктелу vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|lection12.htm лекции.htm lection11.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:17:13 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:09 -0000 vti_filesize:IR|29686 vti_cachedtitle:SR|Мүліктік және әлеуметтік жіктелу vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button2C.jpg S|button2B.jpg S|button114.jpg S|button115.jpg S|button116.jpg S|button117.jpg S|buttonA3.jpg S|button130.jpg S|button133.jpg S|button134.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonF1.jpg S|buttonE1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg H|lection12.htm S|button114.jpg S|button4F.jpg S|button115.jpg S|button114.jpg S|button4F.jpg H|lection13.htm S|button116.jpg S|button118.jpg S|button117.jpg S|button116.jpg S|button118.jpg vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button114.jpg FSUS|button115.jpg FSUS|button116.jpg FSUS|button117.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg FHUS|lection12.htm FSUS|button114.jpg FSUS|button4F.jpg FSUS|button115.jpg FSUS|button114.jpg FSUS|button4F.jpg NHUS|lection13.htm FSUS|button116.jpg FSUS|button118.jpg FSUS|button117.jpg FSUS|button116.jpg FSUS|button118.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:10 -0000 vti_timecreated:TR|15 Sep 2011 10:44:18 -0000 vti_title:SR|Алғашқы қауымдық қоғамның vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|lection15.htm лекции.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:17:14 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:10 -0000 vti_filesize:IR|43481 vti_cachedtitle:SR|Алғашқы қауымдық қоғамның vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button2C.jpg S|button2B.jpg S|button5C.jpg S|button5D.jpg S|button5F.jpg S|button124.jpg S|buttonA3.jpg S|button130.jpg S|button133.jpg S|button134.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonF1.jpg S|buttonE1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg H|lection13.htm S|button5C.jpg S|button5B.jpg S|button5D.jpg S|button5C.jpg S|button5B.jpg H|lection15.htm S|button5F.jpg S|button5E.jpg S|button124.jpg S|button5F.jpg S|button5E.jpg vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button5C.jpg FSUS|button5D.jpg FSUS|button5F.jpg FSUS|button124.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg NHUS|lection13.htm FSUS|button5C.jpg FSUS|button5B.jpg FSUS|button5D.jpg FSUS|button5C.jpg FSUS|button5B.jpg FHUS|lection15.htm FSUS|button5F.jpg FSUS|button5E.jpg FSUS|button124.jpg FSUS|button5F.jpg FSUS|button5E.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:11 -0000 vti_timecreated:TR|15 Sep 2011 10:52:28 -0000 vti_title:SR|Новая страница 12 vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|lection14.htm лекции.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:17:15 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:11 -0000 vti_filesize:IR|18085 vti_cachedtitle:SR|Новая страница 12 vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button2C.jpg S|button2B.jpg S|button125.jpg S|button126.jpg S|buttonA3.jpg S|button130.jpg S|button133.jpg S|button134.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonF1.jpg S|buttonE1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg H|lection14.htm S|button125.jpg S|button127.jpg S|button126.jpg S|button125.jpg S|button127.jpg vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button125.jpg FSUS|button126.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg FHUS|lection14.htm FSUS|button125.jpg FSUS|button127.jpg FSUS|button126.jpg FSUS|button125.jpg FSUS|button127.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:21 -0000 vti_timecreated:TR|13 Sep 2011 10:11:05 -0000 vti_title:SR|Кокшетауский государственный уни vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|СРС.htm lection9.htm lection14.htm lection15.htm Итоговый\\ контроль.htm Контрольный\\ материал.htm lection12.htm lection6.htm lection5.htm Глоссарий.htm Практика.htm ПК-1.htm ПК-2.htm Литература.htm лекции.htm lection10.htm lection11.htm lection2.htm lection3.htm силлабус.htm СРСП.htm lection1.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:41:16 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:21 -0000 vti_filesize:IR|10494 vti_cachedtitle:SR|Кокшетауский государственный уни vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button7.jpg S|button8.jpg S|button3.jpg S|button4.jpg S|button2B.jpg S|button2C.jpg S|button5.jpg S|button37.jpg S|button38.jpg S|button39.jpg S|button41.jpg S|button42.jpg S|button52.jpg S|button53.jpg S|button128.jpg S|button129.jpg S|button130.jpg S|buttonA3.jpg S|Логотип\\ ОДОТ\\ 2\\ копия.jpg S|шапко.jpg S|button52.jpg S|button54.jpg S|button53.jpg S|button52.jpg S|button54.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|button5.jpg S|button1.jpg S|button37.jpg S|button5.jpg S|button1.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Глоссарий.htm S|button129.jpg S|button132.jpg S|button128.jpg S|button129.jpg S|button132.jpg vti_cachedsvcrellinks:VX|FSUS|button7.jpg FSUS|button8.jpg FSUS|button3.jpg FSUS|button4.jpg FSUS|button2B.jpg FSUS|button2C.jpg FSUS|button5.jpg FSUS|button37.jpg FSUS|button38.jpg FSUS|button39.jpg FSUS|button41.jpg FSUS|button42.jpg FSUS|button52.jpg FSUS|button53.jpg FSUS|button128.jpg FSUS|button129.jpg FSUS|button130.jpg FSUS|buttonA3.jpg FSUS|Логотип\\ ОДОТ\\ 2\\ копия.jpg FSUS|шапко.jpg FSUS|button52.jpg FSUS|button54.jpg FSUS|button53.jpg FSUS|button52.jpg FSUS|button54.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|button5.jpg FSUS|button1.jpg FSUS|button37.jpg FSUS|button5.jpg FSUS|button1.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Глоссарий.htm FSUS|button129.jpg FSUS|button132.jpg FSUS|button128.jpg FSUS|button129.jpg FSUS|button132.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|HOME-5CA8FE0F58\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:05 -0000 vti_timecreated:TR|26 Sep 2011 17:54:34 -0000 vti_title:SR|Новая страница 1 vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|lection9.htm СРС.htm lection14.htm lection15.htm Контрольный\\ материал.htm Глоссарий.htm lection12.htm lection5.htm lection6.htm Итоговый\\ контроль.htm Практика.htm лекции.htm lection10.htm lection11.htm lection2.htm lection3.htm Литература.htm ПК-1.htm ПК-2.htm Археология\\ 1.htm lection1.htm силлабус.htm СРСП.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:17:19 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:05 -0000 vti_filesize:IR|24267 vti_cachedtitle:SR|Новая страница 1 vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button2C.jpg S|button2B.jpg S|buttonA3.jpg S|button130.jpg S|button134.jpg S|button133.jpg S|buttonB3.jpg S|buttonC2.jpg S|buttonE1.jpg S|buttonF1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button134.jpg FSUS|button133.jpg FSUS|buttonB3.jpg FSUS|buttonC2.jpg FSUS|buttonE1.jpg FSUS|buttonF1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:22 -0000 vti_timecreated:TR|14 Sep 2011 10:55:48 -0000 vti_title:SR|Новая страница 2 vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|Контрольный\\ материал.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:17:20 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:22 -0000 vti_filesize:IR|22125 vti_cachedtitle:SR|Новая страница 2 vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button2C.jpg S|button2B.jpg S|buttonA3.jpg S|button130.jpg S|button133.jpg S|button134.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonF1.jpg S|buttonE1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:25 -0000 vti_timecreated:TR|13 Sep 2011 10:29:35 -0000 vti_title:SR|Новая страница 1 vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|СРС.htm lection9.htm lection14.htm lection15.htm Итоговый\\ контроль.htm Контрольный\\ материал.htm lection6.htm lection5.htm Глоссарий.htm Практика.htm lection12.htm ПК-1.htm ПК-2.htm Литература.htm лекции.htm lection10.htm lection2.htm lection3.htm lection11.htm Археология\\ 1.htm силлабус.htm СРСП.htm lection1.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:17:21 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:25 -0000 vti_filesize:IR|8318 vti_cachedtitle:SR|Новая страница 1 vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button4.jpg S|button3.jpg S|button1C.jpg S|buttonF.jpg S|button11.jpg S|button22.jpg S|button23.jpg S|button1B1.jpg S|button1C1.jpg S|button24.jpg S|button25.jpg S|button27.jpg S|button28.jpg S|button58.jpg S|button59.jpg S|button60.jpg S|button61.jpg S|button62.jpg S|button63.jpg S|button64.jpg S|button65.jpg S|button129.jpg S|button128.jpg S|buttonA3.jpg S|button130.jpg S|Логотип\\ ОДОТ\\ 2\\ копия.jpg S|шапко.jpg H|Археология\\ 1.htm S|button58.jpg S|button66.jpg S|button59.jpg S|button58.jpg S|button66.jpg H|силлабус.htm S|button60.jpg S|button67.jpg S|button61.jpg S|button60.jpg S|button67.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|СРСП.htm S|button27.jpg S|button26.jpg S|button28.jpg S|button27.jpg S|button26.jpg H|СРС.htm S|button24.jpg S|button29.jpg S|button25.jpg S|button24.jpg S|button29.jpg H|Контрольный\\ материал.htm S|button62.jpg S|button1F1.jpg S|button63.jpg S|button62.jpg S|button1F1.jpg H|Литература.htm S|button64.jpg S|button68.jpg S|button65.jpg S|button64.jpg S|button68.jpg H|Глоссарий.htm S|button129.jpg S|button132.jpg S|button128.jpg S|button129.jpg S|button132.jpg H|ПК-1.htm S|button22.jpg S|button36.jpg S|button23.jpg S|button22.jpg S|button36.jpg H|ПК-2.htm S|button1B1.jpg S|button1A1.jpg S|button1C1.jpg S|button1B1.jpg S|button1A1.jpg H|Итоговый\\ контроль.htm S|buttonF.jpg S|buttonE.jpg S|button11.jpg S|buttonF.jpg S|buttonE.jpg vti_cachedsvcrellinks:VX|FSUS|button4.jpg FSUS|button3.jpg FSUS|button1C.jpg FSUS|buttonF.jpg FSUS|button11.jpg FSUS|button22.jpg FSUS|button23.jpg FSUS|button1B1.jpg FSUS|button1C1.jpg FSUS|button24.jpg FSUS|button25.jpg FSUS|button27.jpg FSUS|button28.jpg FSUS|button58.jpg FSUS|button59.jpg FSUS|button60.jpg FSUS|button61.jpg FSUS|button62.jpg FSUS|button63.jpg FSUS|button64.jpg FSUS|button65.jpg FSUS|button129.jpg FSUS|button128.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|Логотип\\ ОДОТ\\ 2\\ копия.jpg FSUS|шапко.jpg FHUS|Археология\\ 1.htm FSUS|button58.jpg FSUS|button66.jpg FSUS|button59.jpg FSUS|button58.jpg FSUS|button66.jpg FHUS|силлабус.htm FSUS|button60.jpg FSUS|button67.jpg FSUS|button61.jpg FSUS|button60.jpg FSUS|button67.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|СРСП.htm FSUS|button27.jpg FSUS|button26.jpg FSUS|button28.jpg FSUS|button27.jpg FSUS|button26.jpg FHUS|СРС.htm FSUS|button24.jpg FSUS|button29.jpg FSUS|button25.jpg FSUS|button24.jpg FSUS|button29.jpg FHUS|Контрольный\\ материал.htm FSUS|button62.jpg FSUS|button1F1.jpg FSUS|button63.jpg FSUS|button62.jpg FSUS|button1F1.jpg FHUS|Литература.htm FSUS|button64.jpg FSUS|button68.jpg FSUS|button65.jpg FSUS|button64.jpg FSUS|button68.jpg FHUS|Глоссарий.htm FSUS|button129.jpg FSUS|button132.jpg FSUS|button128.jpg FSUS|button129.jpg FSUS|button132.jpg FHUS|ПК-1.htm FSUS|button22.jpg FSUS|button36.jpg FSUS|button23.jpg FSUS|button22.jpg FSUS|button36.jpg FHUS|ПК-2.htm FSUS|button1B1.jpg FSUS|button1A1.jpg FSUS|button1C1.jpg FSUS|button1B1.jpg FSUS|button1A1.jpg FHUS|Итоговый\\ контроль.htm FSUS|buttonF.jpg FSUS|buttonE.jpg FSUS|button11.jpg FSUS|buttonF.jpg FSUS|buttonE.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:09:29 -0000 vti_timecreated:TR|13 Sep 2011 10:48:27 -0000 vti_title:SR|Новая страница 1 vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|СРС.htm lection9.htm lection14.htm lection15.htm Контрольный\\ материал.htm Итоговый\\ контроль.htm lection12.htm lection6.htm lection5.htm Глоссарий.htm Практика.htm ПК-1.htm ПК-2.htm Литература.htm лекции.htm lection10.htm lection11.htm lection2.htm lection3.htm Археология\\ 1.htm силлабус.htm СРСП.htm lection1.htm vti_nexttolasttimemodified:TW|28 Sep 2011 08:08:04 -0000 vti_cacheddtm:TX|28 Sep 2011 08:09:29 -0000 vti_filesize:IR|8970 vti_cachedtitle:SR|Новая страница 1 vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button5.jpg S|button2C.jpg S|button2B.jpg S|buttonA3.jpg S|button130.jpg S|button133.jpg S|button134.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonF1.jpg S|buttonE1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg H|lection1.htm H|lection3.htm H|lection5.htm H|lection6.htm H|lection9.htm H|lection8.htm H|lection9.htm H|lection10.htm H|lection11.htm H|lection12.htm H|lection14.htm H|lection15.htm vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button5.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg FHUS|lection1.htm FHUS|lection3.htm FHUS|lection5.htm FHUS|lection6.htm FHUS|lection9.htm NHUS|lection8.htm FHUS|lection9.htm FHUS|lection10.htm FHUS|lection11.htm FHUS|lection12.htm FHUS|lection14.htm FHUS|lection15.htm vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Language ru HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251 vti_language:SR|ru


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:25 -0000 vti_timecreated:TR|13 Sep 2011 10:29:59 -0000 vti_title:SR|Новая страница 2 vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|СРС.htm lection9.htm lection14.htm lection15.htm Итоговый\\ контроль.htm Контрольный\\ материал.htm lection12.htm lection6.htm lection5.htm Глоссарий.htm Практика.htm ПК-1.htm ПК-2.htm Литература.htm лекции.htm lection10.htm lection11.htm lection2.htm lection3.htm Археология\\ 1.htm силлабус.htm СРСП.htm lection1.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:17:22 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:25 -0000 vti_filesize:IR|16799 vti_cachedtitle:SR|Новая страница 2 vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button2C.jpg S|button2B.jpg S|buttonA3.jpg S|button130.jpg S|button133.jpg S|button134.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonF1.jpg S|buttonE1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:26 -0000 vti_timecreated:TR|14 Sep 2011 10:50:08 -0000 vti_title:SR|Новая страница 2 vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|Контрольный\\ материал.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:17:23 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:26 -0000 vti_filesize:IR|27076 vti_cachedtitle:SR|Новая страница 2 vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button2C.jpg S|button2B.jpg S|buttonA3.jpg S|button130.jpg S|button133.jpg S|button134.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonF1.jpg S|buttonE1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:27 -0000 vti_timecreated:TR|14 Sep 2011 10:51:06 -0000 vti_title:SR|Новая страница 2 vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|Контрольный\\ материал.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:17:23 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:27 -0000 vti_filesize:IR|28190 vti_cachedtitle:SR|Новая страница 2 vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button2C.jpg S|button2B.jpg S|buttonA3.jpg S|button130.jpg S|button133.jpg S|button134.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonF1.jpg S|buttonE1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|HOME-5CA8FE0F58\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:29 -0000 vti_timecreated:TR|26 Sep 2011 18:02:28 -0000 vti_title:SR|Новая страница 1 vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|lection9.htm СРС.htm lection14.htm lection15.htm lection12.htm lection5.htm lection6.htm Глоссарий.htm Итоговый\\ контроль.htm Контрольный\\ материал.htm Практика.htm lection10.htm lection11.htm lection2.htm lection3.htm лекции.htm Литература.htm ПК-1.htm ПК-2.htm Археология\\ 1.htm lection1.htm силлабус.htm СРСП.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:38:33 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:29 -0000 vti_filesize:IR|155322 vti_cachedtitle:SR|Новая страница 1 vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button2C.jpg S|button2B.jpg S|buttonA3.jpg S|button130.jpg S|button133.jpg S|button134.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonF1.jpg S|buttonE1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:30 -0000 vti_timecreated:TR|13 Sep 2011 10:20:37 -0000 vti_title:SR|Новая страница 1 vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|СРС.htm lection9.htm lection14.htm lection15.htm Контрольный\\ материал.htm Итоговый\\ контроль.htm lection12.htm lection6.htm lection5.htm Глоссарий.htm Практика.htm ПК-1.htm ПК-2.htm Литература.htm лекции.htm lection10.htm lection11.htm lection2.htm lection3.htm Археология\\ 1.htm силлабус.htm СРСП.htm lection1.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:17:25 -0000 vti_thicketdir:SW|силлабус.files vti_cacheddtm:TX|28 Sep 2011 08:08:30 -0000 vti_filesize:IR|291618 vti_cachedtitle:SR|Новая страница 1 vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button2C.jpg S|button2B.jpg S|buttonA3.jpg S|button130.jpg S|button133.jpg S|button134.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonF1.jpg S|buttonE1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:31 -0000 vti_timecreated:TR|13 Sep 2011 10:28:32 -0000 vti_title:SR|Новая страница 1 vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|СРС.htm lection9.htm lection14.htm lection15.htm Контрольный\\ материал.htm Итоговый\\ контроль.htm lection12.htm lection6.htm lection5.htm Глоссарий.htm Практика.htm ПК-1.htm ПК-2.htm Литература.htm лекции.htm lection10.htm lection11.htm lection2.htm lection3.htm Археология\\ 1.htm силлабус.htm СРСП.htm lection1.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:19:22 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:31 -0000 vti_filesize:IR|25643 vti_cachedtitle:SR|Новая страница 1 vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button2C.jpg S|button2B.jpg S|buttonA3.jpg S|button130.jpg S|button133.jpg S|button134.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonF1.jpg S|buttonE1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251


vti_encoding:SR|utf8-nl vti_author:SR|User-PC\\User vti_modifiedby:SR|HOME-5CA8FE0F58\\User vti_timelastmodified:TR|28 Sep 2011 08:08:33 -0000 vti_timecreated:TR|13 Sep 2011 10:28:00 -0000 vti_title:SR|Новая страница 1 vti_extenderversion:SR|6.0.2.5516 vti_backlinkinfo:VX|СРС.htm lection9.htm lection14.htm lection15.htm Контрольный\\ материал.htm Итоговый\\ контроль.htm lection12.htm lection6.htm lection5.htm Глоссарий.htm Практика.htm ПК-1.htm ПК-2.htm Литература.htm лекции.htm lection10.htm lection11.htm lection2.htm lection3.htm Археология\\ 1.htm силлабус.htm СРСП.htm lection1.htm vti_nexttolasttimemodified:TW|26 Sep 2011 18:20:26 -0000 vti_cacheddtm:TX|28 Sep 2011 08:08:33 -0000 vti_filesize:IR|45790 vti_cachedtitle:SR|Новая страница 1 vti_cachedbodystyle:SR| vti_cachedlinkinfo:VX|S|button8.jpg S|button7.jpg S|button4.jpg S|button3.jpg S|button39.jpg S|button38.jpg S|button42.jpg S|button41.jpg S|button2C.jpg S|button2B.jpg S|buttonA3.jpg S|button130.jpg S|button133.jpg S|button134.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonF1.jpg S|buttonE1.jpg H|Археология\\ 1.htm S|button134.jpg S|button135.jpg S|button133.jpg S|button134.jpg S|button135.jpg H|силлабус.htm S|button7.jpg S|button6.jpg S|button8.jpg S|button7.jpg S|button6.jpg H|лекции.htm S|button3.jpg S|button2.jpg S|button4.jpg S|button3.jpg S|button2.jpg H|СРСП.htm S|button38.jpg S|button40.jpg S|button39.jpg S|button38.jpg S|button40.jpg H|СРС.htm S|button41.jpg S|button43.jpg S|button42.jpg S|button41.jpg S|button43.jpg H|Контрольный\\ материал.htm S|buttonB3.jpg S|buttonA4.jpg S|buttonC2.jpg S|buttonB3.jpg S|buttonA4.jpg H|Литература.htm S|button2B.jpg S|button2A.jpg S|button2C.jpg S|button2B.jpg S|button2A.jpg H|Практика.htm S|button130.jpg S|button131.jpg S|buttonA3.jpg S|button130.jpg S|button131.jpg H|Глоссарий.htm S|buttonE1.jpg S|buttonD1.jpg S|buttonF1.jpg S|buttonE1.jpg S|buttonD1.jpg vti_cachedsvcrellinks:VX|FSUS|button8.jpg FSUS|button7.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FHUS|Археология\\ 1.htm FSUS|button134.jpg FSUS|button135.jpg FSUS|button133.jpg FSUS|button134.jpg FSUS|button135.jpg FHUS|силлабус.htm FSUS|button7.jpg FSUS|button6.jpg FSUS|button8.jpg FSUS|button7.jpg FSUS|button6.jpg FHUS|лекции.htm FSUS|button3.jpg FSUS|button2.jpg FSUS|button4.jpg FSUS|button3.jpg FSUS|button2.jpg FHUS|СРСП.htm FSUS|button38.jpg FSUS|button40.jpg FSUS|button39.jpg FSUS|button38.jpg FSUS|button40.jpg FHUS|СРС.htm FSUS|button41.jpg FSUS|button43.jpg FSUS|button42.jpg FSUS|button41.jpg FSUS|button43.jpg FHUS|Контрольный\\ материал.htm FSUS|buttonB3.jpg FSUS|buttonA4.jpg FSUS|buttonC2.jpg FSUS|buttonB3.jpg FSUS|buttonA4.jpg FHUS|Литература.htm FSUS|button2B.jpg FSUS|button2A.jpg FSUS|button2C.jpg FSUS|button2B.jpg FSUS|button2A.jpg FHUS|Практика.htm FSUS|button130.jpg FSUS|button131.jpg FSUS|buttonA3.jpg FSUS|button130.jpg FSUS|button131.jpg FHUS|Глоссарий.htm FSUS|buttonE1.jpg FSUS|buttonD1.jpg FSUS|buttonF1.jpg FSUS|buttonE1.jpg FSUS|buttonD1.jpg vti_cachedneedsrewrite:BR|false vti_cachedhasbots:BR|false vti_cachedhastheme:BR|false vti_cachedhasborder:BR|false vti_metatags:VR|HTTP-EQUIV=Content-Type text/html;\\ charset=windows-1251 vti_charset:SR|windows-1251